(function (global, factory) {
  typeof exports === 'object' && typeof module !== 'undefined' ? factory(exports) :
  typeof define === 'function' && define.amd ? define(['exports'], factory) :
  (global = typeof globalThis !== 'undefined' ? globalThis : global || self, factory(global.Qieyun = {}));
})(this, (function (exports) { 'use strict';

  const 母到清濁 = {
      幫: '全清',
      端: '全清', 知: '全清',
      精: '全清', 心: '全清', 莊: '全清', 生: '全清', 章: '全清', 書: '全清',
      見: '全清', 影: '全清', 曉: '全清',
      滂: '次清',
      透: '次清', 徹: '次清',
      清: '次清', 初: '次清', 昌: '次清',
      溪: '次清',
      並: '全濁',
      定: '全濁', 澄: '全濁',
      從: '全濁', 邪: '全濁', 崇: '全濁', 俟: '全濁', 常: '全濁', 船: '全濁',
      羣: '全濁', 匣: '全濁',
      明: '次濁',
      泥: '次濁', 孃: '次濁', 來: '次濁', 日: '次濁',
      疑: '次濁', 云: '次濁', 以: '次濁',
  };
  const 母到組 = {
      幫: '幫', 滂: '幫', 並: '幫', 明: '幫',
      端: '端', 透: '端', 定: '端', 泥: '端',
      知: '知', 徹: '知', 澄: '知', 孃: '知',
      精: '精', 清: '精', 從: '精', 心: '精', 邪: '精',
      莊: '莊', 初: '莊', 崇: '莊', 生: '莊', 俟: '莊',
      章: '章', 昌: '章', 船: '章', 書: '章', 常: '章',
      見: '見', 溪: '見', 羣: '見', 疑: '見',
      影: '影', 曉: '影', 匣: '影', 云: '影',
      來: null, 日: null, 以: null,
  };
  const 母到音 = {
      幫: '脣', 滂: '脣', 並: '脣', 明: '脣',
      端: '舌', 透: '舌', 定: '舌', 泥: '舌',
      知: '舌', 徹: '舌', 澄: '舌', 孃: '舌',
      來: '舌',
      精: '齒', 清: '齒', 從: '齒', 心: '齒', 邪: '齒',
      莊: '齒', 初: '齒', 崇: '齒', 生: '齒', 俟: '齒',
      章: '齒', 昌: '齒', 常: '齒', 書: '齒', 船: '齒',
      日: '齒',
      見: '牙', 溪: '牙', 羣: '牙', 疑: '牙',
      影: '喉', 曉: '喉', 匣: '喉', 云: '喉',
      以: '喉',
  };
  const 韻到攝 = {
      東: '通', 冬: '通', 鍾: '通',
      江: '江',
      支: '止', 脂: '止', 之: '止', 微: '止',
      魚: '遇', 虞: '遇', 模: '遇',
      齊: '蟹', 佳: '蟹', 皆: '蟹', 灰: '蟹', 咍: '蟹', 祭: '蟹', 泰: '蟹', 夬: '蟹', 廢: '蟹',
      眞: '臻', 諄: '臻', 臻: '臻', 文: '臻', 欣: '臻', 元: '臻', 魂: '臻', 痕: '臻',
      寒: '山', 桓: '山', 刪: '山', 山: '山', 先: '山', 仙: '山',
      蕭: '效', 宵: '效', 肴: '效', 豪: '效',
      歌: '果', 戈: '果',
      麻: '假',
      唐: '宕', 陽: '宕',
      庚: '梗', 耕: '梗', 清: '梗', 青: '梗',
      登: '曾', 蒸: '曾',
      侯: '流', 尤: '流', 幽: '流',
      侵: '深',
      覃: '咸', 談: '咸', 鹽: '咸', 添: '咸', 咸: '咸', 銜: '咸', 嚴: '咸', 凡: '咸',
  };

  const 重紐母$1 = [...'幫滂並明見溪羣疑影曉匣'];
  const 重紐韻$1 = [...'支脂祭眞仙宵侵鹽'];
  const 開合皆有的韻 = [...'支脂微齊祭泰佳皆夬廢眞元寒刪山仙先歌麻陽唐庚耕清青蒸登'];
  const 必為開口的韻 = [...'咍痕欣嚴之魚臻蕭宵肴豪侯侵覃談鹽添咸銜'];
  const 必為合口的韻 = [...'灰魂文凡'];
  const 開合中立的韻 = [...'東冬鍾江虞模尤幽'];

  // For encoder
  const 編碼表 = 'ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789$_';
  const 所有母 = '幫滂並明端透定泥來知徹澄孃精清從心邪莊初崇生俟章昌常書船日見溪羣疑影曉匣云以';
  const 所有呼 = '開合';
  const 所有等 = '一二三四';
  const 所有重紐 = 'AB';
  const 所有韻 = '東冬鍾江支脂之微魚虞模齊祭泰佳皆夬灰咍廢眞臻文欣元魂痕寒刪山仙先蕭宵肴豪歌麻陽唐庚耕清青蒸登尤侯幽侵覃談鹽添咸銜嚴凡';
  const 所有聲 = '平上去入';
  const 所有音 = '脣舌齒牙喉';
  const 所有攝 = '通江止遇蟹臻山效果假宕梗曾流深咸';
  const 所有組 = '幫端知精莊章見影';
  const 檢查 = { 母: 所有母, 等: 所有等, 韻: 所有韻, 音: 所有音, 攝: 所有攝, 組: 所有組, 聲: 所有聲 };
  // 用於編碼計算，兼容 0.12 編碼（可以等之後可能編碼要升位或大幅重編之類的再停止兼容，不然新舊編碼太相似容易迷惑
  const v1重紐韻 = 重紐韻$1.concat(['清']);
  const 韻順序表 = '東_冬鍾江支脂之微魚虞模齊祭泰佳皆夬灰咍廢眞臻文欣元魂痕寒刪山仙先蕭宵肴豪歌_麻_陽唐庚_耕清青蒸登尤侯幽侵覃談鹽添咸銜嚴凡';
  const 一等韻 = '冬模泰咍灰痕魂寒豪唐登侯覃談';
  const 二等韻 = '江佳皆夬刪山肴耕咸銜';
  const 三等韻 = '鍾支脂之微魚虞祭廢眞臻欣元文仙宵陽清蒸尤幽侵鹽嚴凡';
  const 四等韻 = '齊先蕭青添';
  const 一三等韻 = '東歌';
  const 二三等韻 = '麻庚';
  const 輕脣韻 = '東鍾微虞廢文元陽尤凡';
  const 次入韻 = '祭泰夬廢';
  const 陰聲韻 = '支脂之微魚虞模齊祭泰佳皆夬灰咍廢蕭宵肴豪歌麻侯尤幽';
  const 鈍音組 = '幫見影';
  const 特別編碼 = {
      0: ['東', '一'],
      1: ['東', '三'],
      37: ['歌', '一'],
      38: ['歌', '三'],
      39: ['麻', '二'],
      40: ['麻', '三'],
      43: ['庚', '二'],
      44: ['庚', '三'],
  };
  const pattern = new RegExp(`^([${所有母}])([${所有呼}]?)([${所有等}]?)([${所有重紐}]?)([${所有韻}])([${所有聲}])$`, 'u');
  function assert(value, error) {
      if (!value)
          throw new Error(error);
  }
  /**
   * 《切韻》音系音韻地位。
   *
   * 可使用字串 (母, 呼, 等, 重紐, 韻, 聲) 初始化。
   *
   * | 音韻屬性 | 中文名稱 | 英文名稱 | 可能取值 |
   * | :- | :- | :- | :- |
   * | 母<br/>組 | 聲母<br/>組 | initial<br/>group | **幫**滂並明<br/>**端**透定泥<br/>來<br/>**知**徹澄孃<br/>**精**清從心邪<br/>**莊**初崇生俟<br/>**章**昌常書船<br/>日<br/>**見**溪羣疑<br/>**影**曉匣云<br/>以<br/>（粗體字為組，未涵蓋「來日以」） |
   * | 呼 | 呼 | rounding | 開口<br/>合口 |
   * | 等 | 等 | division | 一二三四 |
   * | 重紐 | 重紐 | repeated initials | 重紐A類<br/>重紐B類 |
   * | 韻<br/>攝 | 韻母<br/>攝 | rhyme<br/>class | 通：東冬鍾<br/>江：江<br/>止：支脂之微<br/>遇：魚虞模<br/>蟹：齊祭泰佳皆夬灰咍廢<br/>臻：眞臻文欣元魂痕<br/>山：寒刪山先仙<br/>效：蕭宵肴豪<br/>果：歌<br/>假：麻<br/>宕：陽唐<br/>梗：庚耕清青<br/>曾：蒸登<br/>流：尤侯幽<br/>深：侵<br/>咸：覃談鹽添咸銜嚴凡<br/>（冒號前為攝，後為對應的韻） |
   * | 聲 | 聲調 | tone | 平上去入<br/>仄<br/>舒 |
   *
   * 音韻地位六要素：母、呼、等、重紐、韻、聲。
   *
   * 「呼」和「重紐」可為 `null`，其餘四個屬性不可為 `null`。
   *
   * 當聲母為脣音，或韻母為「東冬鍾江虞模尤幽」（開合中立的韻）時，呼可以（並最好）為 `null`。
   * 在其他情況下，呼必須取「開」或「合」。
   *
   * 當聲母為脣牙喉音（云以母除外），且韻母為「支脂祭眞仙宵侵鹽」八韻之一時，重紐必須取 `A` 或 `B`。
   * 在其他情況下，重紐可以（並最好）取 `null`。
   *
   * **注意**：元韻置於臻攝而非山攝。
   *
   * 不設諄、桓、戈韻。分別併入眞、寒、歌韻。
   *
   * 不支援異體字，請手動轉換：
   *
   * * 音 唇 → 脣
   * * 母 娘 → 孃
   * * 母 荘 → 莊
   * * 母 谿 → 溪
   * * 母 群 → 羣
   * * 韻 餚 → 肴
   * * 韻 真 → 眞
   */
  class 音韻地位 {
      /**
       * 初始化音韻地位物件。
       * @param 母 聲母：幫, 滂, 並, 明, …
       * @param 呼 呼：`null`, 開, 合
       * @param 等 等：一, 二, 三, 四
       * @param 重紐 重紐：`null`, A, B
       * @param 韻 韻母（舉平以賅上去入）：東, 冬, 鍾, 江, …, 祭, 泰, 夬, 廢
       * @param 聲 聲調：平, 上, 去, 入
       * @returns 字串所描述的音韻地位。
       * @example
       * ```typescript
       * > new Qieyun.音韻地位('幫', null, '三', null, '凡', '入');
       * 音韻地位 { '幫三凡入' }
       * > new Qieyun.音韻地位('羣', '開', '三', 'A', '支', '平');
       * 音韻地位 { '羣開三A支平' }
       * ```
       */
      constructor(母, 呼, 等, 重紐, 韻, 聲) {
          音韻地位.驗證(母, 呼, 等, 重紐, 韻, 聲);
          this.母 = 母;
          this.呼 = 呼;
          this.等 = 等;
          this.重紐 = 重紐;
          this.韻 = 韻;
          this.聲 = 聲;
      }
      /**
       * 清濁（全清、次清、全濁、次濁）
       *
       * 曉母為全清，云以來日四母為次濁。
       *
       * @example
       * ```typescript
       * > 音韻地位 = Qieyun.音韻地位.from描述('幫三凡入');
       * > 音韻地位.清濁;
       * '全清'
       * > 音韻地位 = Qieyun.音韻地位.from描述('羣開三A支平');
       * > 音韻地位.清濁;
       * '全濁'
       * ```
       */
      get 清濁() {
          const { 母 } = this;
          return 母到清濁[母];
      }
      /**
       * 音（發音部位：脣、舌、齒、牙、喉）
       *
       * **注意**：
       *
       * * 不設半舌半齒音，來母歸舌音，日母歸齒音
       * * 以母不屬於影組，但屬於喉音
       *
       * @example
       * ```typescript
       * > 音韻地位 = Qieyun.音韻地位.from描述('幫三凡入');
       * > 音韻地位.音;
       * '脣'
       * > 音韻地位 = Qieyun.音韻地位.from描述('羣開三A支平');
       * > 音韻地位.音;
       * '牙'
       * ```
       */
      get 音() {
          const { 母 } = this;
          return 母到音[母];
      }
      /**
       * 攝
       * @example
       * ```typescript
       * > 音韻地位 = Qieyun.音韻地位.from描述('幫三凡入');
       * > 音韻地位.攝;
       * '咸'
       * > 音韻地位 = Qieyun.音韻地位.from描述('羣開三A支平');
       * > 音韻地位.攝;
       * '止'
       * ```
       */
      get 攝() {
          const { 韻 } = this;
          return 韻到攝[韻];
      }
      /**
       * 韻別（陰聲韻、陽聲韻、入聲韻）
       * @example
       * ```typescript
       * > 音韻地位 = Qieyun.音韻地位.from描述('幫三凡入');
       * > 音韻地位.韻別;
       * '入'
       * > 音韻地位 = Qieyun.音韻地位.from描述('羣開三A支平');
       * > 音韻地位.韻別;
       * '陰'
       * ```
       */
      get 韻別() {
          const { 韻, 聲 } = this;
          return 陰聲韻.includes(韻) ? '陰' : 聲 === '入' ? '入' : '陽';
      }
      /**
       * 組
       * @example
       * ```typescript
       * > 音韻地位 = Qieyun.音韻地位.from描述('幫三凡入');
       * > 音韻地位.組;
       * '幫'
       * > 音韻地位 = Qieyun.音韻地位.from描述('羣開三A支平');
       * > 音韻地位.組;
       * '見'
       * ```
       */
      get 組() {
          const { 母 } = this;
          return 母到組[母];
      }
      /**
       * 描述
       * @example
       * ```typescript
       * > 音韻地位 = Qieyun.音韻地位.from描述('幫三凡入');
       * > 音韻地位.描述;
       * '幫三凡入'
       * > 音韻地位 = Qieyun.音韻地位.from描述('羣開三A支平');
       * > 音韻地位.描述;
       * '羣開三A支平'
       * ```
       */
      get 描述() {
          const { 母, 呼, 等, 重紐, 韻, 聲 } = this;
          return 母 + (呼 || '') + 等 + (重紐 || '') + 韻 + 聲;
      }
      /**
       * 最簡描述
       * @example
       * ```typescript
       * > 音韻地位 = Qieyun.音韻地位.from描述('幫三凡入');
       * > 音韻地位.最簡描述;
       * '幫凡入'
       * > 音韻地位 = Qieyun.音韻地位.from描述('羣開三A支平');
       * > 音韻地位.最簡描述;
       * '羣開A支平'
       * ```
       */
      get 最簡描述() {
          const { 母, 重紐, 韻, 聲 } = this;
          let { 呼, 等 } = this;
          if ((呼 === '開' && 必為開口的韻.includes(韻)) || (呼 === '合' && 必為合口的韻.includes(韻))) {
              呼 = null;
          }
          if (![...一三等韻, ...二三等韻].includes(韻))
              等 = null;
          return 母 + (呼 || '') + (等 || '') + (重紐 || '') + 韻 + 聲;
      }
      /**
       * 表達式，可用於 [[`屬於`]] 函數
       * @example
       * ```typescript
       * > 音韻地位 = Qieyun.音韻地位.from描述('幫三凡入');
       * > 音韻地位.表達式;
       * '幫母 開合中立 三等 不分重紐 凡韻 入聲'
       * > 音韻地位 = Qieyun.音韻地位.from描述('羣開三A支平');
       * > 音韻地位.表達式;
       * '羣母 開口 三等 重紐A類 支韻 平聲'
       * ```
       */
      get 表達式() {
          const { 母, 呼, 等, 重紐, 韻, 聲 } = this;
          const 呼字段 = 呼 ? `${呼}口 ` : '開合中立 ';
          const 重紐字段 = 重紐 ? `重紐${重紐}類 ` : '不分重紐 ';
          return `${母}母 ${呼字段}${等}等 ${重紐字段}${韻}韻 ${聲}聲`;
      }
      /**
       * 音韻地位對應的編碼。音韻編碼與音韻地位之間存在一一映射關係。
       * @example
       * ```typescript
       * > 音韻地位 = Qieyun.音韻地位.from描述('幫三凡入');
       * > 音韻地位.編碼;
       * 'A9D'
       * > 音韻地位 = Qieyun.音韻地位.from描述('羣開三A支平');
       * > 音韻地位.編碼;
       * 'fFA'
       * ```
       */
      get 編碼() {
          const { 母, 呼, 等, 重紐, 韻, 聲 } = this;
          const 母編碼 = 所有母.indexOf(母);
          const 韻編碼 = { 東三: 1, 歌三: 38, 麻三: 40, 庚三: 44 }[`${韻}${等}`] || 韻順序表.indexOf(韻);
          const 有額外開合 = 呼 !== null && ([...'幫滂並明'].includes(母) || 開合中立的韻.includes(韻));
          const 特殊重紐 = 重紐 !== null ? !(重紐母$1.includes(母) && v1重紐韻.includes(韻)) : 重紐母$1.includes(母) && 韻 === '清';
          const 其他編碼 = (+有額外開合 << 5) + (+特殊重紐 << 4) + (+(呼 === '合') << 3) + (+(重紐 === 'B') << 2) + 所有聲.indexOf(聲);
          return 編碼表[母編碼] + 編碼表[韻編碼] + 編碼表[其他編碼];
      }
      /**
       * 調整該音韻地位的屬性，會驗證調整後地位的合法性，返回新的對象。
       *
       * **注意**：原對象不會被修改。
       *
       * @param 調整屬性 對象，其屬性可為六項基本屬性中的若干項，各屬性的值為欲修改成的值。
       *
       * 不含某屬性或某屬性值為 `undefined` 則表示不修改該屬性。
       *
       * @returns 新的 `音韻地位`，其中會含有指定的修改值。
       * @example
       * ```typescript
       * > 音韻地位 = Qieyun.音韻地位.from描述('幫三元上');
       * > 音韻地位.調整({ 聲: '平' }).描述
       * '幫三元平'
       * > 音韻地位.調整({ 母: '見', 呼: '合' }).描述
       * '見合三元上'
       * ```
       */
      調整(調整屬性) {
          const { 母 = this.母, 呼 = this.呼, 等 = this.等, 重紐 = this.重紐, 韻 = this.韻, 聲 = this.聲 } = 調整屬性;
          return new 音韻地位(母, 呼, 等, 重紐, 韻, 聲);
      }
      屬於(表達式, ...參數) {
          if (typeof 表達式 === 'string')
              表達式 = [表達式];
          /** 普通字串 token 求值 */
          const { 呼, 等, 重紐, 韻, 聲, 清濁, 韻別, 組 } = this;
          const evalToken = (token) => {
              let match = null;
              const tryMatch = (pat) => !!(match = pat.exec(token));
              if (tryMatch(/^(陰|陽|入)聲韻$/))
                  return 韻別 === match[1];
              if (tryMatch(/^輕脣韻$/))
                  return 輕脣韻.includes(韻) && 等 === '三';
              if (tryMatch(/^次入韻$/))
                  return 次入韻.includes(韻);
              if (tryMatch(/^仄聲$/))
                  return 聲 !== '平';
              if (tryMatch(/^舒聲$/))
                  return 聲 !== '入';
              if (tryMatch(/^(開|合)口$/))
                  return 呼 === match[1];
              if (tryMatch(/^開合中立$/))
                  return 呼 === null;
              if (tryMatch(/^重紐(A|B)類$/))
                  return 重紐 === match[1];
              if (tryMatch(/^不分重紐$/))
                  return 重紐 === null;
              if (tryMatch(/^(清|濁)音$/))
                  return 清濁[1] === match[1];
              if (tryMatch(/^[全次][清濁]$/))
                  return 清濁 === match[0];
              if (tryMatch(/^鈍音$/))
                  return 鈍音組.includes(組);
              if (tryMatch(/^銳音$/))
                  return !鈍音組.includes(組);
              if (tryMatch(/^(.+?)([母等韻音攝組聲])$/)) {
                  const values = [...match[1]];
                  const check = 檢查[match[2]];
                  const invalid = values.filter(i => !check.includes(i)).join('');
                  assert(!invalid, invalid + match[2] + '不存在');
                  return values.includes(this[match[2]]);
              }
              throw new Error(`unreconized test condition: ${token}`);
          };
          const KEYWORDS = ['(', ')', 'not', 'and', 'or'];
          const PATTERNS = [/^\($/, /^\)$/, /^([!~非]|not)$/i, /^(&+|且|and)$/i, /^(\|+|或|or)$/i];
          const tokens = [];
          for (let i = 0; i < 表達式.length; i++) {
              for (const rawToken of 表達式[i].split(/(&+|\|+|[!~()])|\b(and|or|not)\b|\s+/i).filter(i => i)) {
                  const match = PATTERNS.findIndex(pat => pat.test(rawToken));
                  if (match !== -1) {
                      tokens.push([KEYWORDS[match], rawToken]);
                  }
                  else {
                      tokens.push([evalToken(rawToken), rawToken]);
                  }
              }
              if (i < 參數.length) {
                  const arg = LazyParameter.from(參數[i], this);
                  tokens.push([arg, String(arg)]);
              }
          }
          assert(tokens.length, 'empty expression');
          // 句法分析
          // 由於是 LL(1) 文法，可用遞迴下降法
          // 基本成分：元（boolean | LazyParameter）、非、且、或、'('、')'
          // 文法：
          // - 非項：非* ( 元 | 括號項 )
          // - 且項：非項 ( 且? 非項 )*
          // - 或項：且項 ( 或 且項 )*
          // - 括號項：'(' 或項 ')'
          let cursor = 0;
          const END = ['end', 'end of expression'];
          const peek = () => (cursor < tokens.length ? tokens[cursor] : END);
          const read = () => (cursor < tokens.length ? tokens[cursor++] : END);
          const parseOrExpr = (required) => {
              const firstAndExpr = parseAndExpr(required);
              if (!firstAndExpr) {
                  return null;
              }
              const orExpr = ['or', firstAndExpr];
              for (;;) {
                  // 或 且項 | END | else
                  const [token] = peek();
                  if (token === 'or') {
                      cursor++;
                      orExpr.push(parseAndExpr(true));
                  }
                  else {
                      return orExpr;
                  }
              }
          };
          const parseAndExpr = (required) => {
              const firstNotExpr = parseNotExpr(required);
              if (!firstNotExpr) {
                  return null;
              }
              const andExpr = ['and', firstNotExpr];
              for (;;) {
                  // 且? 非項 | END | else
                  const [token] = peek();
                  if (token === 'and') {
                      cursor++;
                      andExpr.push(parseNotExpr(true));
                  }
                  else {
                      const notExpr = parseNotExpr(false);
                      if (notExpr) {
                          andExpr.push(notExpr);
                      }
                      else {
                          return andExpr;
                      }
                  }
              }
          };
          const parseNotExpr = (required) => {
              // 非*
              let seenNotOperator = false;
              let negate = false;
              for (;;) {
                  const [token] = peek();
                  if (token === 'not') {
                      seenNotOperator = true;
                      negate = !negate;
                      cursor++;
                  }
                  else {
                      break;
                  }
              }
              let valExpr = [negate ? 'not' : 'value'];
              // 元 | 括號項 | else
              const [token, rawToken] = peek();
              if (typeof token === 'boolean' || token instanceof LazyParameter) {
                  valExpr.push(token);
                  cursor++;
                  return valExpr;
              }
              else if (token === '(') {
                  cursor++;
                  const parenExpr = parseOrExpr(true);
                  const [rightParen, rawRightParen] = read();
                  if (rightParen !== ')') {
                      throw new Error(`expect ')', got: ${rawRightParen}`);
                  }
                  if (negate) {
                      valExpr.push(parenExpr);
                  }
                  else {
                      valExpr = parenExpr;
                  }
                  return valExpr;
              }
              else if (seenNotOperator || required) {
                  const expected = seenNotOperator ? "operand or '('" : 'expression';
                  throw new Error(`expect ${expected}, got: ${rawToken}`);
              }
              else {
                  return null;
              }
          };
          const expr = parseOrExpr(true);
          const [token, rawToken] = read();
          if (token !== 'end') {
              throw new Error(`unexpected token: ${rawToken}`);
          }
          // 求值
          const evalExpr = (expr) => {
              const [op, ...args] = expr;
              switch (op) {
                  case 'value':
                      return evalOperand(args[0]);
                  case 'not':
                      return !evalOperand(args[0]);
                  case 'and':
                      return args.every(evalOperand);
                  case 'or':
                      return args.some(evalOperand);
              }
          };
          const evalOperand = (operand) => typeof operand === 'boolean' ? operand : operand instanceof LazyParameter ? operand.eval() : evalExpr(operand);
          return evalExpr(expr);
      }
      /**
       * 判斷某個小韻是否符合給定的某個條件，傳回自訂值。
       * @param 規則 `[判斷式, 結果][]` 形式的陣列。
       *
       * 判斷式可以是：
       *
       * * &#x3000;&#x3000;函數：會被執行；若其傳回值為非空字串，會套用至 [[`音韻地位.屬於`]] 函數，若為布林值則直接決定是否跳過本規則，否則規則永遠不會被跳過
       * * 非空字串：描述音韻地位的表達式，會套用至 [[`音韻地位.屬於`]] 函數
       * * &#x3000;布林值：直接決定是否跳過本規則
       * * &#x3000;&#x3000;其他：規則永遠不會被跳過（可用作指定後備結果）
       *
       * 建議使用空字串、`null` 或 `true` 作判斷式以指定後備結果。
       *
       * 結果可以是任意傳回值或遞迴規則。
       * @param error 若為 `true` 或非空字串，在未涵蓋所有條件時會拋出錯誤。
       * @param fallback 若為 `true`，在遞迴子陣列未涵蓋所有條件時會繼續嘗試母陣列的條件。
       * @returns 自訂值，在未涵蓋所有條件且不使用 `error` 時會回傳 `null`。
       * @throws `未涵蓋所有條件`（或 `error` 參數）, `規則需符合格式`, `無效的表達式`, `表達式為空`, `非預期的運算子`, `非預期的閉括號`, `括號未匹配`
       * @example
       * ```typescript
       * > 音韻地位 = Qieyun.音韻地位.from描述('幫三凡入');
       * > 音韻地位.判斷([
       * >   ['遇果假攝 或 支脂之佳韻', ''],
       * >   ['蟹攝 或 微韻', 'i'],
       * >   ['效流攝', 'u'],
       * >   ['深咸攝', [
       * >     ['舒聲', 'm'],
       * >     ['入聲', 'p']
       * >   ]],
       * >   ['臻山攝', [
       * >     ['舒聲', 'n'],
       * >     ['入聲', 't']
       * >   ]],
       * >   ['通江宕梗曾攝', [
       * >     ['舒聲', 'ng'],
       * >     ['入聲', 'k']
       * >   ]]
       * > ], '無韻尾規則')
       * 'p'
       * ```
       */
      判斷(規則, error, fallback) {
          const Exhaustion = Symbol('Exhaustion');
          const loop = (所有規則) => {
              for (const 規則 of 所有規則) {
                  assert(Array.isArray(規則) && 規則.length === 2, '規則需符合格式');
                  let 表達式 = 規則[0];
                  const 結果 = 規則[1];
                  if (typeof 表達式 === 'function')
                      表達式 = 表達式();
                  if (typeof 表達式 === 'string' && 表達式 ? this.屬於(表達式) : 表達式 !== false) {
                      if (!Array.isArray(結果))
                          return 結果;
                      const res = loop(結果);
                      if (res === Exhaustion && fallback)
                          continue;
                      return res;
                  }
              }
              return Exhaustion;
          };
          const res = loop(規則);
          if (res === Exhaustion) {
              if (!error)
                  return null;
              else
                  throw new Error(typeof error === 'string' ? error : '未涵蓋所有條件');
          }
          return res;
      }
      /**
       * 判斷當前音韻地位是否等於另一音韻地位。
       * @param other 另一音韻地位。
       * @returns 若相等，則回傳 `true`；否則回傳 `false`。
       * @example
       * ```typescript
       * > a = Qieyun.音韻地位.from描述('羣開三A支平');
       * > b = Qieyun.音韻地位.from描述('羣開三A支平');
       * > a === b;
       * false
       * > a.等於(b);
       * true
       * ```
       */
      等於(other) {
          return this.編碼 === other.編碼;
      }
      /**
       * 驗證給定的音韻地位六要素是否合法。此為最小程度的驗證，想要更強限定請用 [[`適配分析體系`]]。
       *
       * 母必須為「幫滂並明端透定泥來知徹澄孃精清從心邪莊初崇生俟章昌常書船日
       * 見溪羣疑影曉匣云以」三十八聲類之一。
       *
       * 韻必須為「東冬鍾江支脂之微魚虞模齊祭泰佳皆夬灰咍廢眞臻文欣元魂痕
       * 寒刪山仙先蕭宵肴豪歌麻陽唐庚耕清青蒸登尤侯幽侵覃談鹽添咸銜嚴凡」五十八韻之一。
       *
       * 注意：不設諄、桓、戈韻。分別併入眞、寒、歌韻。
       *
       * 當聲母為脣音，或韻母為「東冬鍾江虞模尤幽」（開合中立的韻）時，呼可以為 `null`。
       * 在其他情況下，呼必須取「開」或「合」。
       *
       * 當聲母為脣牙喉音，且韻母為「支脂祭眞仙宵侵鹽」八韻之一時，重紐必須取 `A` 或 `B`。
       * 在其他情況下，重紐可以取 `null`。
       * @param 母 聲母：幫, 滂, 並, 明, …
       * @param 呼 呼：`null`, 開, 合
       * @param 等 等：一, 二, 三, 四
       * @param 重紐 重紐：`null`, A, B
       * @param 韻 韻母（舉平以賅上去入）：東, 冬, 鍾, 江, …, 祭, 泰, 夬, 廢
       * @param 聲 聲調：平, 上, 去, 入
       * @throws 若給定的音韻地位六要素不合法，則拋出異常。
       */
      static 驗證(母, 呼, 等, 重紐, 韻, 聲) {
          assert([...所有母].includes(母), `Unexpected 母: ${JSON.stringify(母)}`);
          assert([...所有等].includes(等), `Unexpected 等: ${JSON.stringify(等)}`);
          assert([...所有韻].includes(韻), `Unexpected 韻: ${JSON.stringify(韻)}`);
          assert([...所有聲].includes(聲), `Unexpected 聲: ${JSON.stringify(聲)}`);
          assert([...所有呼].includes(呼) || (呼 === null && ([...'幫滂並明'].includes(母) || 開合中立的韻.includes(韻))), `Unexpected 呼: ${JSON.stringify(呼)}`);
          assert([...所有重紐].includes(重紐) || (重紐 === null && !(重紐母$1.includes(母) && 重紐韻$1.includes(韻))), `Unexpected 重紐: ${JSON.stringify(重紐)}`);
          if ([...一等韻].includes(韻)) {
              assert(等 === '一', `Unexpected 等: ${JSON.stringify(等)}`);
          }
          else if ([...二等韻].includes(韻)) {
              assert(等 === '二', `Unexpected 等: ${JSON.stringify(等)}`);
          }
          else if ([...三等韻].includes(韻)) {
              assert(等 === '三', `Unexpected 等: ${JSON.stringify(等)}`);
          }
          else if ([...四等韻].includes(韻)) {
              assert(等 === '四', `Unexpected 等: ${JSON.stringify(等)}`);
          }
          else if ([...一三等韻].includes(韻)) {
              assert(['一', '三'].includes(等), `Unexpected 等: ${JSON.stringify(等)}`);
          }
          else if ([...二三等韻].includes(韻)) {
              assert(['二', '三'].includes(等), `Unexpected 等: ${JSON.stringify(等)}`);
          }
          if ([...陰聲韻].includes(韻)) {
              assert(聲 !== '入', `unexpected 入聲 for ${韻}韻`);
          }
      }
      /**
       * 將音韻編碼轉換為音韻地位。
       * @param 音韻編碼 音韻地位的編碼
       * @returns 給定的音韻編碼對應的音韻地位。
       * @example
       * ```typescript
       * > Qieyun.音韻地位.from編碼('A9D');
       * 音韻地位 { '幫三凡入' }
       * > Qieyun.音韻地位.from編碼('fFA');
       * 音韻地位 { '羣開三A支平' }
       * ```
       */
      static from編碼(音韻編碼) {
          assert(音韻編碼.length === 3, `Invalid 編碼: ${JSON.stringify(音韻編碼)}`);
          const 母編碼 = 編碼表.indexOf(音韻編碼[0]);
          const 韻編碼 = 編碼表.indexOf(音韻編碼[1]);
          const 其他編碼 = 編碼表.indexOf(音韻編碼[2]);
          const 有額外開合 = (其他編碼 >> 5) & 0b1;
          const 特殊重紐 = (其他編碼 >> 4) & 0b1;
          const 呼編碼 = (其他編碼 >> 3) & 0b1;
          const 重紐編碼 = (其他編碼 >> 2) & 0b1;
          const 聲編碼 = 其他編碼 & 0b11;
          const 母 = 所有母[母編碼];
          const 聲 = 所有聲[聲編碼];
          let 呼 = 所有呼[呼編碼];
          let 重紐 = 所有重紐[重紐編碼];
          let 韻;
          let 等;
          if (韻編碼 in 特別編碼) {
              [韻, 等] = 特別編碼[韻編碼];
          }
          else {
              韻 = 韻順序表[韻編碼];
              if ([...一等韻].includes(韻))
                  等 = '一';
              if ([...二等韻].includes(韻))
                  等 = '二';
              if ([...三等韻].includes(韻))
                  等 = '三';
              if ([...四等韻].includes(韻))
                  等 = '四';
          }
          if ([...'幫滂並明'].includes(母) || 開合中立的韻.includes(韻)) {
              if (!有額外開合) {
                  呼 = null;
              }
          }
          else if (有額外開合) {
              throw new Error('Invalid code: 呼-flag should be 0');
          }
          if (重紐母$1.includes(母) && v1重紐韻.includes(韻)) {
              if (韻 === '清') {
                  // 清韻鈍音特殊（向上兼容）：flag 表示重紐為 null
                  if (特殊重紐) {
                      重紐 = null;
                  }
              }
              else if (特殊重紐) {
                  // 重紐八韻鈍音不允許該 flag
                  throw new Error('Invalid code: 重紐-flag should be 0');
              }
          }
          else {
              // 其餘情形 flag 表示重紐非 null
              if (!特殊重紐) {
                  重紐 = null;
              }
          }
          return new 音韻地位(母, 呼, 等, 重紐, 韻, 聲);
      }
      /**
       * 將音韻描述或最簡音韻描述轉換為音韻地位。
       * @param 音韻描述 音韻地位的描述或最簡描述
       * @returns 給定的音韻描述或最簡描述對應的音韻地位。
       * @example
       * ```typescript
       * > Qieyun.音韻地位.from描述('幫三凡入');
       * 音韻地位 { '幫三凡入' }
       * > Qieyun.音韻地位.from描述('羣開三A支平');
       * 音韻地位 { '羣開三A支平' }
       * ```
       */
      static from描述(音韻描述) {
          const match = pattern.exec(音韻描述);
          const 母 = match[1];
          let 呼 = match[2] || null;
          let 等 = match[3] || null;
          const 重紐 = match[4] || null;
          const 韻 = match[5];
          const 聲 = match[6];
          if (呼 == null && ![...'幫滂並明'].includes(母)) {
              if (必為開口的韻.includes(韻))
                  呼 = '開';
              else if (必為合口的韻.includes(韻))
                  呼 = '合';
          }
          if (等 == null) {
              if ([...一等韻].includes(韻))
                  等 = '一';
              else if ([...二等韻].includes(韻))
                  等 = '二';
              else if ([...三等韻].includes(韻))
                  等 = '三';
              else if ([...四等韻].includes(韻))
                  等 = '四';
          }
          return new 音韻地位(母, 呼, 等, 重紐, 韻, 聲);
      }
  }
  /**
   * 惰性求值參數，用於 `音韻地位.屬於` 標籤模板形式
   */
  class LazyParameter {
      constructor(inner, 地位) {
          this.inner = inner;
          this.地位 = 地位;
      }
      static from(param, 地位) {
          switch (typeof param) {
              case 'string':
                  return 地位.屬於(param);
              case 'function':
                  return new LazyParameter(param, 地位);
              default:
                  return !!param;
          }
      }
      eval() {
          if (typeof this.inner === 'function') {
              this.inner = this.inner.call(undefined);
              if (typeof this.inner === 'string') {
                  this.inner = this.地位.屬於(this.inner);
              }
          }
          return (this.inner = !!this.inner);
      }
      toString() {
          return String(this.inner);
      }
  }

  /******************************************************************************
  Copyright (c) Microsoft Corporation.

  Permission to use, copy, modify, and/or distribute this software for any
  purpose with or without fee is hereby granted.

  THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES WITH
  REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
  AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT,
  INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
  LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR
  OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
  PERFORMANCE OF THIS SOFTWARE.
  ***************************************************************************** */

  function __rest(s, e) {
      var t = {};
      for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p) && e.indexOf(p) < 0)
          t[p] = s[p];
      if (s != null && typeof Object.getOwnPropertySymbols === "function")
          for (var i = 0, p = Object.getOwnPropertySymbols(s); i < p.length; i++) {
              if (e.indexOf(p[i]) < 0 && Object.prototype.propertyIsEnumerable.call(s, p[i]))
                  t[p[i]] = s[p[i]];
          }
      return t;
  }

  var 資料 = '\
EAA德紅東東春方也說文曰動也从日在木中亦東風菜廣州記云陸地生莖赤和肉作羹味如酪香似蘭吳都賦云莫則東風扶留又姓舜七友有東不訾又漢複姓十三氏左傳魯鄉東門襄仲後因氏焉齊有大夫東郭偃又有東宮得臣晉有東關嬖五神仙傳有廣陵人東陵聖母適杜氏齊景公時有隱居東陵者乃以爲氏世本宋大夫東鄉爲人賈執英賢傳云今高密有東鄉姓宋有員外郎東陽無疑撰齊諧記七卷昔有東閭子甞富貴後乞於道云吾爲相六年未薦一士夏禹之後東樓公封于杞後以爲氏莊子東野稷漢有平原東方朔曹瞞傳有南陽太守東里昆何氏姓苑有東萊氏德紅切十七|菄東東風菜義見上注俗加艹（春方也說文曰動也从日在木中亦東風菜廣州記云陸地生莖赤和肉作羹味如酪香似蘭吳都賦云莫則東風扶留又姓舜七友有東不訾又漢複姓十三氏左傳魯鄉東門襄仲後因氏焉齊有大夫東郭偃又有東宮得臣晉有東關嬖五神仙傳有廣陵人東陵聖母適杜氏齊景公時有隱居東陵者乃以爲氏世本宋大夫東鄉爲人賈執英賢傳云今高密有東鄉姓宋有員外郎東陽無疑撰齊諧記七卷昔有東閭子甞富貴後乞於道云吾爲相六年未薦一士夏禹之後東樓公封于杞後以爲氏莊子東野稷漢有平原東方朔曹瞞傳有南陽太守東里昆何氏姓苑有東萊氏德紅切十七）|鶇東鶇鵍鳥名美形出廣雅亦作𪂝|䍶東獸名山海經曰秦戲山有獸狀如羊一角一目目在耳後其名曰䍶又音陳音棟|𠍀東儱𠍀儜劣皃出字諟|倲東上同（儱𠍀儜劣皃出字諟）|𩜍東地理志云東郡館名|𢘐東古文見道經|涷東瀧涷沾漬說文曰水出發鳩山入於河又都貢切|蝀東螮蝀虹也又音董|凍東凍凌又都貢切|鯟東魚名似鯉|𢔅東行皃|崠東崠如山名|埬東上埬地名|𧓕東蛞𧓕科斗蟲也案爾雅曰科斗活東郭璞云蝦蟆子也字俗從䖵|䰤東醜皃\
GAA徒紅同東齊也共也輩也合也律歷有六同亦州春秋時晉夷吾獻其西河地於秦七國時屬魏秦并天下爲內史之地漢武更名馮翊又有九龍泉泉有九源同爲一流因以名之又羌複姓有同蹄氏望在勃海徒紅切四十五|仝東古文出道書|童東童獨也言童子未有室家也又姓出東莞漢有琅邪內史童仲玉|僮東僮僕又頑也癡也又姓漢有交阯刺史僮尹出風俗通|銅東金之一品|桐東木名月令曰清明之日桐始華又桐廬縣在睦州亦姓有桐君藥錄兩卷|峒東崆峒山名|硐東磨也|𦨴東𦨴船|𧱁東獸似豕出泰山|筒東竹筒又竹名射筒吳都賦曰其竹則桂箭射筒|瞳東目瞳|㼧東㼧瓦|𤭁東上同（㼧瓦）|罿東車上網又音衝|犝東犝牛無角|筩東竹筩|潼東水名出廣漢郡亦關名又通衝二音|曈東曈曨日欲明也又他孔切|洞東洪洞縣名在晉州北又徒弄切|侗東楊子法言云倥侗顓蒙|橦東木名花可爲布出字書又鍾幢二音|烔東熱氣烔烔出字林|䴀東鸏䴀水鳥黃喙喙長尺餘南人以爲酒器出劉欣期交州記|挏東引也漢官名有挏馬又音動|酮東馬酪又音動|鮦東爾雅云鰹大鮦又直冢直柳二切|㼿東井甓一云甃也|𦏆東無角羊|𦍻東上同（無角羊）|眮東目眶又徒摠切|蕫東草名又多動切|穜東穜稑先種後熟謂之穜後種先熟謂之稑又音重|衕東通街也|𩍅東靫具飾也|𢈉東地下應聲|䆚東通䆚也|哃東哃𠹔大言|𢏕東弓飾|絧東布名|𨚯東鄉名|𨝯東地名又姓|𪔜東鼓聲|𩦶東黑虎|𪒿東黑皃\
JBA陟弓中東平也成也宜也堪也任也和也半也又姓漢少府鄉中京出風俗通又漢複姓有七氏漢有諫議大夫中行彪晉中行偃之後虞有五英之樂掌中英者因以爲氏古有隱者中梁子漢書藝文志有室中周著書十篇賈執英賢傳云路中大夫之後以路中爲氏張晏云姓路爲中大夫何氏姓苑有中壘氏中野氏陟弓切又陟仲切四|衷東善也正也適也中也又衷衣褻衣也|忠東無私也敬也直也厚也亦州名本漢臨江縣屬巴郡後魏置臨州貞觀爲忠州|𦬕東草名又音沖\
LBA直弓蟲東爾雅曰有足曰蟲無足曰豸又姓漢功臣表有曲成侯蟲達直弓切七|沖東和也深也|种東稚也或作沖亦姓後漢司徒河南种暠|盅東器虛也又敕中切|爞東爾雅云爞爞炎炎熏也|𦬕東草名又音中|翀東直上飛也\
XBA職戎終東極也窮也竟也又姓漢有濟南終軍又漢複姓二氏東觀漢記有終利恭何氏姓苑云今下邳人也左傳殷人七族有終葵氏職戎切十五|眾東又之仲切|潀東小水入大水又徂紅在冬二切|𣧩東歿也|螽東螽斯蟲也|𧑄東上同（螽斯蟲也）|鼨東豹文鼠也|蔠東蔠葵蘩露也|柊東木名又齊人謂椎爲柊楑也|𩅧東小雨|䶱東字書云龜名也|鴤東鳥名|䈺東篋䈺戎人呼之|泈東水名在襄陽|䝦東獸如豹\
KBA敕中忡東憂也敕中切三|浺東浺瀜水平遠之皃又音蟲|盅東器虛也又音蟲\
UBA鋤弓崇東高也敬也就也聚也又姓鋤弓切四|崈東上同（高也敬也就也聚也又姓鋤弓切四）|㓽東鍤屬|𩞉東饞𩞉貪食也出古今字音\
QBA息弓嵩東山高也又山名又姓史記有嵩極玄子或作崧息弓切九|崧東上同（山高也又山名又姓史記有嵩極玄子或作崧息弓切九）|𪀚東似鷹而小能捕雀也|娀東有娀氏女簡狄帝嚳次妃吞乙卵生契|菘東菜名|硹東地名在遼|㣝東姓也|𧊕東蟲名|䯷東細毛\
cBA如融戎東戎狄亦助也說文作𢦦兵也又姓漢宣帝戎婕妤生中山哀王竟如融切九|𢦦東上同（戎狄亦助也說文作𢦦兵也又姓漢宣帝戎婕妤生中山哀王竟如融切九）|茙東茙葵蜀葵也又虜姓後魏書官氏志云南方有茙眷氏改爲茙氏也|㭜東木名|駥東馬八尺也|𥬪東小竹可爲矢|𠈋東𠈋人身有三角也|狨東細布|絨東上同（細布）\
dBA居戎弓東弓矢釋名曰弓穹也張之穹穹然也其末曰簫又謂之弭以骨爲之滑弭弭也中央田弣弣撫也人所撫持也簫弣之聞曰淵淵宛也言曲宛然也世本曰黃帝臣揮作弓墨子曰羿作弓孫子曰倕作弓又姓魯大夫叔弓之後居戎切六|躳東身也親也又姓出姓苑|躬東上同（身也親也又姓出姓苑）|㴦東縣名在酒泉|宮東白虎通曰黃帝作宮室以避寒暑宮之言中也世本曰禹作宮亦官名漢書曰少府官有守宮令主御筆墨紙封書泥也又姓左傳虞有宮之奇|匑東謹敬之皃又音穹\
lBA以戎融東和也朗也說文曰炊气上出也又姓世本云古天子祝融之後以戎切四|肜東祭名又敕林切|瀜東沖瀜大水皃\
kBA羽弓雄東雄雌也亦姓舜友有雄陶羽弓切二|熊東獸名似豕魏略曰大秦之國出玄熊亦姓左傳賢者熊宜僚又漢複姓左傳楚大夫熊率且比\
DBA莫中瞢東目不明莫中切六|夢東說文曰不明也又武仲切|鄸東邑名在曹郡|懜東慙也國語云君使臣懜|𦫰東𦫰𦫰醜皃|𧲎東獸似豕目在耳出崐崘\
eBA去宮穹東高也去宮切七|𢞏東憂也|焪東乾也|芎東芎藭香草根曰芎藭苗曰蘪蕪似蛇牀|𦵡東上同（芎藭香草根曰芎藭苗曰蘪蕪似蛇牀）|匑東謹敬之皃|𥳎東𥳎籠也又去龍切\
fBA渠弓窮東窮極也又窮奇獸名聞人鬬乃助不直者渠弓切三|藭東芎藭|𥨪東羿所封國\
CBA房戎馮東馮翊郡名又姓畢公高之伸食采於馮城因而命氏出杜陵乃長樂房戎切七|堸東蟲室|汎東浮也又孚劒切|芃東草盛也又音蓬|𨝭東姬姓之國|渢東弘大聲也|梵東木得風皃又防泛切\
ABA方戎風東教也佚也告也聲也河圖曰風者天地之使元命包曰陰陽怒而爲風方戎切七|飌東古文（教也佚也告也聲也河圖曰風者天地之使元命包曰陰陽怒而爲風方戎切七）|楓東木名子可爲式爾雅云楓有脂而香孫炎云欇欇生江上有奇生枝高三四尺生毛一名楓子天旱以泥泥之即雨山海經曰黃帝殺蚩尤棄其桎梏變爲楓木脂入地千年化爲虎魄|猦東猦母狀如猿逢人則叩頭小打便死得風還活出異物志|偑東地名|檒東檒梵聲也|𧆉東竹名出南海\
BBA敷空豐東大也多也茂也盛也又酒器豆屬又姓鄭公子豐之後敷空切八|酆東邑名亦姓左傳有狄相酆舒|蘴東蕪菁苗也|灃東水名在咸陽|寷東大屋|麷東煑麥|㒥東偓㒥仙人|㠦東山名\
YBA昌終充東美也塞也行也滿也昌終切七|珫東珫耳玉名詩傳云充耳謂之瑱字俗從玉|茺東茺蔚草也|㤝東心動|䘪東䘪襌衣也|𪎽東黃色又音統|㳘東水聲\
IBA力中隆東盛也豐也大也力中切六|癃東病也亦作𤸇|𪔳東鼓聲俗作𪔴|窿東穹隆天勢俗加穴|霳東豐隆雷師俗加雨|㚅東多㚅礼天\
eAA苦紅空東空虛書曰伯禹作司空又漢複姓有空桐空相二氏苦紅切十四|箜東箜篌樂器釋名云師延所作靡靡之音出桑閒濮上續漢書云靈帝胡服作箜篌也|崆東崆峒|椌東器物朴也又丘江切|硿東硿青色石也|䅝東稻稈|悾東悾悾信也愨也|埪東土埪龕也|倥東倥侗|涳東涳濛小雨又口江切|鵼東怪鳥出字統|𦱇東𦱇心草也|𢃐東衣袂|𧌆東蟬脫𧌆皮\
dAA古紅公東通也父也正也共也官也三公論道又公者無私也從八從厶厶音私八背意也背厶爲公也亦姓漢有主爵都尉公儉又漢複姓八十五氏左傳魯有公冉務人公斂陽公何藐公父歜公賓庚公思展公鉏極公甲叔子費宰公山弗櫌公甲叔公巫召伯衛有公文要戰國策齊威王時有左執法公旗蕃左傳齊悼子公旗之後左傳季武子庶子公沮後以爲氏孟子有公行子著書左傳晉成公以卿之庶子爲公行大夫其後氏焉孔子家語魯有公冶長又公索氏將祭而亡其牲者魯有公慎氏出婬妻又有公罔之裘揚觶者孔子弟子齊人公晳哀陳人公良儒公西赤公祖句兹公肩定漢書藝文志有公檮子著書又有公勝生著書濟南公玉帶上明堂圖功臣表有公師壹晉穆公子成師之後又有公扈滿意後漢有零陵太守公仇稱晉穆公子仇之後又弘農令北海公沙穆山陽公堵恭魏志有公夏浩晉書有征虜長史太山公正羣成都王帳下督公帥蕃本姓公師避晉景帝諱改爲公帥氏前趙錄有大中大夫公帥式子夏門人齊人公羊高作春秋傳列女傳有公乘之姒墨子魯有公輸班衛大夫公叔文子史記有魯相公儀休孔子門人公休哀又有公祈哀禮記魯大夫公明儀何氏姓苑云今高平人衛大夫公南文子魯有公荊皎衛大夫公子荊之後魯大夫公襄昭魯襄公太子野之後魯大夫公伯寮何氏姓苑云彭城人趙平陵太守公休勝魯士官公爲珍魯昭公子公爲之後楚大夫公朱高宋公子子朱之後公車氏秦公子伯車之後淮南子有公牛哀病七日化爲虎齊公子牛之後呂氏春秋有邴大夫公息忘孟子稱公都子有學業楚公子田食采於都邑後氏焉公劉氏后稷公劉之後古今人表有公房皮楚公子房之後郭泰別傳有渤海公族進階衛大夫有公上王世本有魯大夫公之文晉蒲邑大夫公佗世鄉秦公子金之後有公金氏齊公子成之後有公牽氏何氏姓苑云公右氏今琅邪人公左氏今高平人又有公言公孟公獻公留公石公旅公仲等氏又左傳衛有庾公差以善射聞祭公謀父出自姜姓申公子福楚申公巫臣之後衛有尹公佗楚大夫逢公子仲楚白公勝之後有白公氏文字志云魏文侯時有古樂人竇公氏獻古文樂書一篇秦有博士黃公庇古今人表神農之後有公幹仕齊爲大夫其後氏焉世本有大公叔穎又有公紀氏衛有大夫左公子洩右公子職漢四晧有園公先生尚書僕射東郡成公敞古紅切十三|功東功績也說文曰以勞定國曰功又漢複姓何氏姓苑云漢營陵令成功恢禹治水告成功後爲氏俗作㓛|工東官也又工巧也|疘東文字集略云脫疘下部病也|蚣東蜈蚣蟲|玒東王名又音江|釭東車釭說文曰車轂中鐵也又古雙切|魟東䱑魟江蟲形似蟹可食又音烘|攻東攻擊|㓚東銍穫也|愩東憒也|碽東擊聲|篢東篢笠方言\
DAA莫紅蒙東覆也奄也爾雅釋草曰蒙王女也莫紅切二十七|冡東說文覆也|濛東涳濛細雨|𩦺東驢子曰𩦺|艨東艨艟戰船又武用切|䑃東大皃|矇東矇瞽|饛東盛食滿皃|䰒東馬垂鬣也|檬東似槐華黃|𨢊東麴生衣皃|䴿東上同（麴生衣皃）|𨣘東亦上同（麴生衣皃）|鸏東鸏䴀鳥也|幪東覆也蓋衣也又幪縠|罞東爾雅曰麋罟謂之罞|𢄐東說文云蓋衣也又莫弄切|髳東爾雅釋詁曰覭髳茀離也|蠓東蠛蠓似蚊又莫孔切|𦿏東草可爲帚|雺東天氣下地不應曰雺又莫侯切|霿東（天氣下地不應曰雺又莫侯切）|霚東並上同（天氣下地不應曰雺又莫侯切）|朦東朦朧月下|䀄東器滿|懜東心悶闇也|靀東小雨\
IAA盧紅籠東西京雜記曰漢制天子以象牙爲火籠盧紅切又力董切二十七|豅東大谷|㰍東說文云房室之疏也亦作櫳|朧東朦朧|𡃡東大聲|龓東馬龓頭|䪊東上同（馬龓頭）|瀧東瀧涷沾漬說文曰雨瀧瀧也|聾東耳聾左傳云不聽五聲之和曰聾釋名曰聾籠也如在蒙籠之內不可察也|𨏠東軸頭|礱東磨也|䆍東禾病|𪚗東上同（禾病）|嚨東喉嚨|蘢東蘢古草名又音龍|櫳東檻也養獸所也|𤮨東字書云築土𤮨穀|巃東巃嵸山皃嵸祖紅切又音竉摠|襱東襱裙|𧙥東上同（襱裙）|瓏東玲瓏玉聲|曨東日欲出也|鸗東鳥名|𩟭東𩟭餅|蠪東蠪蛭如狐九尾虎爪音如小兒食人一名䗁蠪又爾雅曰蠪朾螘郭璞云赤駁蚍蜉|㟅東崆㟅山皃|屸東山形\
jAA戶公洪東大也亦姓共工氏之後本姓共氏後改爲洪氏戶公切二十二|鉷東弩牙|訌東潰也詩曰蟊賊內訌|紅東色也又姓|虹東螮蝀也又古巷切|仜東身肥大也|鴻東詩傳云大曰鴻小曰鴈又姓左傳衛大夫鴻聊魋|葒東水草一曰蘢古詩云隰有游龍傳曰龍即紅草也字或從艹|葓東上同（水草一曰蘢古詩云隰有游龍傳曰龍即紅草也字或從艹）|谼東大壑又谼谷寺在相州|䉺東陳赤米也|烘東字林云燎也又呼紅切|洚東說文曰水不遵道一曰下也又戶冬下江二切|渱東潰渱水沸湧也|𨹁東從𨹁山名在雲南|魟東魟白魚又音烘|䧆東坑也|䪦東大聲|𦏺東飛聲|䫹東大風|𨾊東鳥肥大𨾊唯然|䂫東石聲\
PAA徂紅叢東聚也徂紅切五|藂東俗（聚也徂紅切五）|䕺東草䕺生皃|潀東水會也|𥵫東籠𥵫取魚器俗\
hAA烏紅翁東老稱也亦鳥頸毛又姓漢書貨殖傳有翁伯販脂而傾縣邑烏紅切八|螉東蠮螉蟲名細𦝫𧒒也|䱵東魚名|蓊東蓊鬱草木盛皃又烏桶切|䈵東竹盛皃|䩺東吳人靴靿曰䩺|㮬東水㮬子果名出南州|𩔚東頸毛也\
OAA倉紅悤東速也倉紅切十五|忩東俗（速也倉紅切十五）|蔥東葷菜|樬東尖頭擔也|䡯東轞車載囚|聰東聞也明也察也聽也殷仲堪父患耳聰聞牀下蟻動謂之牛鬬出晉書|𦇎東色青黃又細絹|璁東石似玉也|驄東馬青白雜色|蟌東蜻蜓淮南子曰蝦蟆爲鶉水蠆爲蟌|囪東竈突|𨣼東𨣼𨢊濁酒|鏓東大鑿平木器|熜東熅也又子孔切|𢊕東屋階中會又子孔切\
FAA他紅通東達也三禮圖曰通天冠一名高山冠上之所服也亦州名本漢宕渠縣內有地萬餘頃因名爲萬州後魏以萬州居四達之路改爲通州又姓出姓苑他紅切九|蓪東蓪草藥名中有小孔通氣|侗東大也|恫東痛也|痌東上同（痛也）|曈東曈曨欲明之皃|俑東俑偶人又音勇|𧳆東獸名似豕出泰山又音同|𨀜東走皃\
NAA子紅葼東木細枝也子紅切二十一|鬷東釜屬又姓左傳鄭大夫鬷明|嵕東九嵕山名|猣東犬生三子|豵東豕生三子|鯼東石首魚名|椶東椶櫚一名蒲葵|騣東馬鬣|𩮰東上同（馬鬣）|䗥東螉䗥蟲名|嵸東巃嵸又作孔切|艐東書傳云三艐國名說文云船著沙不行也|蝬東三蝬蛤屬出臨海異物志|堫東種也|𥓻東石也|翪東聳翅上下皃|緵東縷也又作弄切|㚇東飛而斂足又子貢切|㣭東數也|稯東禾束|鬉東毛亂\
CAA薄紅蓬東草名亦州名周割巴州之伏虞郡於此置蓬州因蓬山而名之薄紅切十|𥭗東車軬|篷東織竹夾箬覆舟也|髼東髼䯳髮亂皃|蜂東蟲名出蒼頡篇又音峯|芃東芃芃草盛皃又音馮|𧚋東爾雅曰困衱𧚋亦作袶又音降|韸東鼓聲|䮾東充塞皃又音龍瀧|𩖛東風皃又步留切\
iAA呼東烘東火皃呼東切又音紅六|叿東叿叿市人聲|魟東河魚似鼈|谾東谷空皃出字林|𩐠東𩐠䪦大聲|𩗄東大風\
gAA五東㟅東崆㟅山皃五東切又魚江切一\
QAA蘇公𣞷東小籠蘇公切又先孔切三|𢤄東惺𢤄了慧人也|㬝東白皃出聲譜\
ECA都宗冬冬四時之末尸子曰冬爲信北方爲冬冬終也又姓前燕慕容皝左司馬冬壽都宗切七|𠔙冬古文（四時之末尸子曰冬爲信北方爲冬冬終也又姓前燕慕容皝左司馬冬壽都宗切七）|苳冬草名|鴤冬鴤鳥好入水食似鳧形小|笗冬竹名|𩂓冬雨皃|𧲴冬獸如豹有角\
GCA徒冬彤冬赤也丹飾也亦姓彤伯爲成王宗伯徒冬切二十二|疼冬痛也|佟冬姓也北燕錄有遼東佟萬以文章知名|炵冬火盛皃又他冬切|䳋冬鳥名䳋渠狀如山雞黑身赤足出山海經也|鼕冬鼓聲|𢥞冬𢥞𢥞憂也出楚詞|𢾮冬擊空聲|爞冬旱熱|㤏冬惶也|痋冬動病|䂈冬剌矛|鉵冬大鉏|𧹝冬赤色|𩦶冬黑虎|浵冬水名亦水皃|䶱冬龜名又音終|𠩁冬楚云深屋|鉖冬鈞鉖|𨜳冬古國名|㠽冬戎云幡也|赨冬赤蟲\
PCA藏宗賨冬戎稅說文曰南蠻賦也藏宗切十一|琮冬說文云琮瑞玉大八寸似車釭周禮曰以黃琮禮地|悰冬慮也一曰樂也|潀冬小水入大水也又徂紅職戎二切|淙冬水聲又士江切|慒冬謀也又似由切|鬃冬高髻又士江切|㼻冬甖屬又士江切|孮冬爲族盛孮鄉|誴冬謀誴樂也|𢃏冬帛𢃏又布名\
HCA奴冬農冬田農也說文作農耕也亦官名漢書曰治粟內史秦官也景帝更名大司農又姓風俗通云神農之後又羌複姓有蘇農氏奴冬切十二|䢉冬上同（田農也說文作農耕也亦官名漢書曰治粟內史秦官也景帝更名大司農又姓風俗通云神農之後又羌複姓有蘇農氏奴冬切十二）|辳冬古文（田農也說文作農耕也亦官名漢書曰治粟內史秦官也景帝更名大司農又姓風俗通云神農之後又羌複姓有蘇農氏奴冬切十二）|𨑋冬籀文（田農也說文作農耕也亦官名漢書曰治粟內史秦官也景帝更名大司農又姓風俗通云神農之後又羌複姓有蘇農氏奴冬切十二）|𩟊冬䭢𩟊強食䭢女耕切|噥冬多言不中|𩅽冬露多|憹冬㦀憹悅也|㺜冬多毛犬也又乃刀切|儂冬我也|𧗕冬說文曰腫血也|膿冬上同（說文曰腫血也）\
dCA古冬攻冬治也作也擊也伐也古冬切二|釭冬燈也又音江\
jCA戶冬䃔冬䃔䃧石落聲戶冬切四|洚冬說文曰水不遵道一曰下也孟子曰洚水警子|㗢冬歌也又胡宋徒送二切|𩘎冬大風\
ICA力冬䃧冬力冬切三|𪔢冬鼓聲|𣫣冬聲也\
NCA作冬宗冬眾也本也尊也亦官名漢書宗正秦官也掌親屬亦姓周鄉宗伯之後出南陽又漢複姓二氏前漢有宗伯鳳南燕錄有宗正謙善卜相作冬切二|倧冬上古神人\
QCA私宗鬆冬髼鬆髮亂皃私宗切三|䯳冬上同（髼鬆髮亂皃私宗切三）\
FCA他冬炵冬火色他冬切一\
XDA職容鍾鍾當也酒器也又量名左傳曰釜十則鍾亦姓出潁川又漢複姓有鍾離氏世本云與秦同祖其後因封爲姓職容切十八|鐘鍾樂器也呂氏春秋云黃帝命伶倫鑄寸二器世本曰垂作鐘|蚣鍾䘀螽蟲|忪鍾心動皃|䇗鍾長節竹也|蹱鍾躘蹱小兒行皃|彸鍾征彸行皃|衳鍾小褌也|伀鍾志及眾也|橦鍾字㨾云本音同今借爲木橦字|籦鍾籠籦竹名廣志云可爲笛|妐鍾夫之兄也|㕬鍾眾口也|𧢸鍾舉角也|炂鍾熱化也|𦬘鍾草名|𨳗鍾門外開𨳗|鈆鍾鐵鈆\
IDA力鍾龍鍾通也和也寵也鱗蟲之長也易曰雲從龍又姓舜納言龍之後力鍾切九|𪚝鍾圭爲龍文|躘鍾躘蹱|鸗鍾鳥名|驡鍾野馬|𪚠鍾巫也|籠鍾𥳎籠竹車軬亦籦籠竹又力東力董二切|𦪽鍾小船上安蓋者|蘢鍾蘢古草\
aDA書容舂鍾世本曰雍父作舂呂氏春秋曰赤冀作舂書容切六|𧐍鍾蜙蝑俗呼𧐍𧑓|摏鍾撞也|蹖鍾蹋也|𪄻鍾𪇆𪄻鳥名|憃鍾愚也\
RDA祥容松鍾木名玄中記曰松脂淪入地千歲爲茯苓亦州名舜竄三苗於三危河關之西南羌是也後魏末始統其城改置州焉祥容切四|㮤鍾古文（木名玄中記曰松脂淪入地千歲爲茯苓亦州名舜竄三苗於三危河關之西南羌是也後魏末始統其城改置州焉祥容切四）|凇鍾凍落皃又先恭切|訟鍾爭獄又徐用切\
YDA尺容𧘂鍾當也向也突也說文曰通道也尺容切十一|衝鍾上同（當也向也突也說文曰通道也尺容切十一）|罿鍾網也又音童|憧鍾憧憧往來皃|䡴鍾陷陣車|艟鍾艨艟戰船|潼鍾河潼又音同|褈鍾褈褣衣也|𠟍鍾剌也|𠝤鍾同上（剌也）|䂌鍾短矛也\
lDA餘封容鍾盛也儀也受也爾雅曰容謂之防郭璞云形如今牀頭小曲屏風唱䠶者所以自防隱司馬法云軍容不入國國容不入軍是也又州名又姓入凱仲容之後禮記有徐大夫容居餘封切三十五|溶鍾水皃又音勇|滽鍾水名出宜蘇山|庸鍾常也用也功也和也次也易也又姓漢有庸光|𦤘鍾古文（常也用也功也和也次也易也又姓漢有庸光）|𧴄鍾獸似牛領有肉也|㺎鍾（獸似牛領有肉也）|𤛑鍾並上同（獸似牛領有肉也）|墉鍾城也垣也|鎔鍾鎔鑄|鏞鍾大鐘|銿鍾上同說文與鐘同（大鐘）|鄘鍾國名|傭鍾傭賃又丑凶切|𪅟鍾𪅟𪆫鳥名似鴨雞足也|㼸鍾甖也|𤮇鍾同上（甖也）|鱅鍾魚名又音慵|蓉鍾芙蓉|䗤鍾𧌁䗤色如黃蛇有羽|傛鍾傛華縣也又漢書婦官有傛華|褣鍾𧝎褣|搈鍾不安|瑢鍾瑽瑢佩玉行也|䈶鍾䈶䇯又矢|嵱鍾山名在容州山下有鬼市|頌鍾形頌又似用切|㝐鍾㝐盛也說文云古文容|䡆鍾車行皃|㟾鍾㟾山在建州|𨲟鍾餝𨲟|𪃾鍾𪃾鸀|槦鍾㮧槦木中箭笴|㣑鍾重影一曰形㣑|𢧳鍾𢧳戣兵器\
ADA府容封鍾大也國也厚也爵也亦姓望出渤海本姜姓炎帝之後封鉅爲黃帝師又望出河南後魏官氏志云是賁氏後改爲封氏府容切五|𡉚鍾古文（大也國也厚也爵也亦姓望出渤海本姜姓炎帝之後封鉅爲黃帝師又望出河南後魏官氏志云是賁氏後改爲封氏府容切五）|犎鍾野牛|葑鍾菜名詩云采葑采菲|崶鍾山名一名龍門山在封州大魚上化爲龍上不得點額流血水謂丹色也\
iDA許容胷鍾膺也亦作匈𦙄許容切十|凶鍾凶禍|𣧑鍾古文（凶禍）|銎鍾懼也又斤斧柄孔又曲恭切|洶鍾水勢也|恟鍾懼也|𧧗鍾訟也|兇鍾惡也|訩鍾眾語|匈鍾匈奴\
gDA魚容顒鍾仰也爾雅云顒顒邛邛君之德也說文云大頭也魚容切四|𩤛鍾上同見廣蒼（仰也爾雅云顒顒邛邛君之德也說文云大頭也魚容切四）|鰅鍾魚名說文曰皮有文出樂浪又音隅|喁鍾噞喁\
hDA於容邕鍾說文曰四方有水自邕成池者是也於容切十六|雍鍾和也與邕略同又雍奴縣名在幽州水經云四方有水曰雍不流曰奴亦姓左傳有雍糾又於用切|噰鍾鳥聲|嗈鍾上同（鳥聲）|郺鍾郺𨑊多皃|澭鍾水名在宋|灉鍾上同爾雅曰水自河出爲灉（水名在宋）|癰鍾癰癤|罋鍾汲器|廱鍾辟廱天子教宮|饔鍾熟食|壅鍾塞又音擁|雝鍾爾雅曰䳭鴒雝渠|𪄉鍾上同（爾雅曰䳭鴒雝渠）|㻾鍾玉器|𧴗鍾獸似猨也\
MDA女容醲鍾厚酒女容切八|𨑊鍾郺𨑊|濃鍾厚也|襛鍾襛華又衣厚皃又而容切|穠鍾花木厚又而容切|檂鍾木名|𪒬鍾𪒒𪒬|𨲳鍾多也\
LDA直容重鍾複也曡也直容切又直勇直用二切六|穜鍾先種晚熟曰穜|緟鍾說文云增益也|褈鍾複也|䳯鍾䳯𪄹鳥名|蝩鍾蠶晚生者\
PDA疾容從鍾就也又姓漢有將軍從公何氏姓苑云今東莞人疾容切又即容七恭秦用三切三|从鍾古文說文曰相聽也|𩀰鍾方言云南楚人謂雞\
KDA丑凶蹱鍾躘蹱丑凶切七|傭鍾均也直也又音容|𦟛鍾上同（均也直也又音容）|𨙔鍾馬不行也|䝑鍾土精如㹠在地下也|𨤩鍾地名又直容切|𪒒鍾深穴中𪒒黑也\
CDA符容逢鍾值也迎也符容切八|縫鍾紩又音俸|漨鍾水名|䩼鍾鼓聲|𥎌鍾𥎌𥎂矛也|夆鍾掣曳也又敷恭切|𥛝鍾大黃負山神能動天地氣昔孔甲遇之|捀鍾說文曰奉也又符用切\
BDA敷容峯鍾山峯也敷容切十六|鋒鍾劒刃鋒也|丰鍾丰茸美好說文本作𡴀草盛𡴀也從生上下達也|𡴀鍾上同（丰茸美好說文本作𡴀草盛𡴀也從生上下達也）|𢓱鍾使也|妦鍾好也|蠭鍾說文曰螫人飛蟲也孝經援神契曰蠭䘍垂芒爲其毒在後|蜂鍾上同（說文曰螫人飛蟲也孝經援神契曰蠭䘍垂芒爲其毒在後）|𧒒鍾古文（說文曰螫人飛蟲也孝經援神契曰蠭䘍垂芒爲其毒在後）|蘴鍾菜名又音豐|桻鍾木上|㷭鍾㷭火夜曰㷭晝曰燧|烽鍾上同（㷭火夜曰㷭晝曰燧）|莑鍾草牙始生出音譜|仹鍾仙人|㸼鍾㸼牛\
NDA即容縱鍾縱橫也即容切又子用切九|𣯨鍾毾㲪也|蹤鍾蹤跡|䡮鍾車跡|樅鍾木名又七恭切|磫鍾磫𥗫礪石|豵鍾豕生三子|熧鍾火行穴中|𧺣鍾急行也又此從切\
cDA而容茸鍾草生皃而容切十|䩸鍾毳飾|𩮙鍾髮多亂皃|䇯鍾竹頭有文|襛鍾華皃又厚衣皃又女容切|穠鍾花木厚也又女容切|搑鍾擣也|𥎂鍾𥍮𥎂矛也|榵鍾木名似檀|穁鍾禾梋\
fDA渠容蛩鍾蛩蛩巨虛獸也說文云一曰秦謂蟬蛻曰蛩渠容切十六|邛鍾勞也病也又臨邛縣亦邛僰又姓列仙傳有周封史邛疏|舼鍾舼船|𦨰鍾上同（舼船）|筇鍾竹名可爲杖張鶱至大宛得之|輁鍾輁軸所以支棺也又音拱|𦭭鍾蓂莢實也|𥳎鍾𥳎籠|䂬鍾水㠀石也又居勇切|蛬鍾蟋蟀又音拱|𠌖鍾𠌖倯可憎之皃|𩬰鍾𩬰鬆髮亂也|桏鍾柜柳|䅃鍾稰也又巨壠切|𤤶鍾𤤶佩|𩢽鍾獸如馬而青一走千里也\
ZDA蜀庸鱅鍾魚名似牛音如豕蜀庸切又音庸三|慵鍾嬾也|𩌨鍾通俗文云牽乾也\
dDA九容恭鍾恭敬也說文本作𢙄肅也又姓晉太子申生號恭君其後氏焉出國語九容切陸以恭蜙樅等入冬韻非也十|龔鍾姓也漢有龔遂|供鍾奉也具也設也給也進也又居用切|珙鍾璧也又音拱|䢼鍾邑名出異苑又亭名出晉書|共鍾共城縣在衛州又渠用切|𤱨鍾㽤也|廾鍾竦手也說文本居竦切|髸鍾髸䯳|䳍鍾鳥似雉鳴自呼\
QDA息恭蜙鍾蜙蝑蟲名息恭切六|淞鍾水名在吳又音松|凇鍾凍落之皃|鬆鍾髮亂皃亦作䯳|倯鍾倯恭怯皃|𢔋鍾小行恐皃\
ODA七恭樅鍾木名松葉栢身七恭切又音蹤十二|鏦鍾短矛又音窻|從鍾從容又疾容秦用二切|暰鍾光也張景陽七命云怒目電暰是也|䗥鍾螉䗥小蜂生牛馬皮中也|瑽鍾瑽瑢佩玉行皃|摐鍾打也又音窻|䐫鍾肥病|𥡬鍾治禾𥡬移|𧺣鍾急行也又音蹤|鬆鍾髮亂又息恭切|𨑪鍾𨑪遷\
eDA曲恭銎鍾斤斧受柄處也曲恭切又許容切二|𥳎鍾𥳎籠\
dEA古雙江江江海書有九江尋陽記云烏江蚌江烏白江嘉靡江畎江沔江𥐙江提江菌江亦姓出陳留本顓頊玄孫伯益之後爵封於江陵爲楚所滅後以國爲氏古雙切十一|扛江舉鼎說文云扛橫關對舉也秦武王與孟說扛龍文之鼎脫臏而死|杠江旌旗飾一曰牀前橫木|茳江茳蘺香草|釭江燈又音工|矼江石矼石橋也爾雅曰石杠謂之徛字俗從石|豇江豇豆蔓生白色|肛江胮肛脹大又許江切|玒江玉名又音工|𧢸江舉角|䜫江䜫谷在南郡\
DEA莫江厖江厚也大也莫江切十四|駹江黑馬白面|狵江犬多毛亦作尨|尨江上同（犬多毛亦作尨）|浝江水名|哤江語雜亂曰哤|牻江牛白黑雜|娏江女神名|䵨江陰私事也|㟌江五帋山名在蜀|蛖江蛖螻螻蛄類|𥆙江目不明|痝江病困|𠈵江不媚\
MEA女江𦗳江耳中聲也女江切八|𣰊江髮多|涳江姓出纂文又音羫|噥江噥嗔語出字林|𩟊江強食|鬞江亂髮|䁸江目不明|𪆯江鴻𪆯\
TEA楚江囪江說文曰在牆曰牖在屋曰囪楚江切九|窻江說文作窗通孔也釋名曰窻聰也於內見外之聰明也|牕江上同（說文作窗通孔也釋名曰窻聰也於內見外之聰明也）|窓江俗（說文作窗通孔也釋名曰窻聰也於內見外之聰明也）|䎫江種也|堫江上同（種也）|摐江打鐘鼓也|鏦江短矛也|𥎋江上同（短矛也）\
AEA博江邦江國也又姓出何氏姓苑博江切四|𤰫江古文（國也又姓出何氏姓苑博江切四）|梆江木名|垹江土精如手在地中食之無病\
jEA下江栙江降䉶帆未張下江切八|䜶江䜶䝄胡豆|降江降伏又古巷切|缸江甖缸|瓨江上同（甖缸）|洚江說文曰水不遵道一曰下也又古巷切|夅江服也|跭江跭𨇯豎立也\
BEA匹江胮江胮脹匹江切又音龐五|𤵸江上同（胮脹匹江切又音龐五）|𩐨江鼓聲|𪔔江上同（鼓聲）|𪐿江黑皃\
IEA呂江瀧江南人名湍亦州在嶺南呂江切又音雙二|䮾江充塞之皃\
VEA所江雙江偶也兩隻也又姓出姓苑後魏有將軍雙仕洛所江切七|艭江舽艭船名|䉶江帆也|𢥠江懼也左傳云駟氏𢥠|䝄江豆也|瀧江水名在郴州界|𨇯江跭𨇯立也\
CEA薄江龐江姓也出南安南陽二望本周文王子畢公高後封於龐因氏焉魏有龐涓薄江切五|逄江姓也出北海左傳齊有逄丑父|胮江胮肛脹大皃|𩐨江鼓聲|舽江舽舡船名\
iEA許江肛江許江切四|啌江啌瞋語出聲譜|谾江空谷皃|舡江舽舡船皃名\
hEA握江胦江胦肛不伏人握江切一\
eEA苦江腔江羊腔也苦江切十二|𤟄江上同（羊腔也苦江切十二）|羫江古文（羊腔也苦江切十二）|控江打也又苦貢切|椌江椌楬|悾江信也愨也又音空|跫江蹋地聲|涳江直流|崆江崆㟅山皃又音空|𩩝江𩪘𩩝尻骨|㾤江喉中病|㼹江㼹甎𤮇也\
LEA宅江幢江旛幢釋名曰幢幢也其皃幢幢然也宅江切六|撞江撞突也學記曰善待問者如撞鐘撞擊也|橦江木名又音鍾童|𣃘江旌旗杠皃出說文又丑善切|噇江喫皃|𩪘江𩪘𩩝尻骨\
KEA丑江憃江愚也丑江切又丑龍切又抽用切五|䚎江視不明也一曰直視又丑巷切|𥡟江黍𥡟不實也|䄝江祠不敬也|𧜧江短敝衣也\
JEA都江樁江橛也都江切二|𣻛江深水立𣻛\
gEA五江㟅江五江切一\
UEA士江淙江水流皃士江切又才宗切四|鬃江髻高皃|㼻江甖也出方言|𩞐江饞𩞐愛食\
XFA章移支支支度也支持也亦姓何氏姓苑云琅邪人後趙錄有司空支雄又漢複姓莊子有支離益善屠龍章移切二十九|𥾣支縴𥾣挽船繩也|只支專辝又之爾切|汥支水都名|㲍支㲔㲍者輕毛皃|巵支酒器|梔支梔子木實可染黃|枝支枝柯又漢複姓左傳楚大夫枝如子弓|衹支適也又巨支切|㽻支疾也|衼支衹衼尼法衣也衹音歧|肢支肢體|胑支（肢體）|𨈛支並上同（肢體）|禔支福也又是支切|馶支馬強|氏支月氏國名又閼氏匈奴皇后也又精是二音|疻支毁傷|㩼支多也又音寘|鳷支鳥名漢武帝造鳷鵲觀在雲陽甘泉宮外|䧴支上同（鳥名漢武帝造鳷鵲觀在雲陽甘泉宮外）|觶支本音寘今作奉觶字|榰支爾雅曰榰柱也謂相榰柱也|㯄支玉篇云木盛|𪂅支土精如鴈一足黃色毁之殺人|𧌔支蟲名似蜥蜴能吞人|眵支目汁凝尺支切|䡋支䡋軝長轂|𩍲支皮鞁\
lFA弋支移支遷也遺也延也徙也易也說文曰禾相倚移也又官曹公府不相臨敬則爲移書箋表之類也亦姓風俗通云漢有弘農太守移良弋支切三十二|䄬支上同（遷也遺也延也徙也易也說文曰禾相倚移也又官曹公府不相臨敬則爲移書箋表之類也亦姓風俗通云漢有弘農太守移良弋支切三十二）|迻支說文遷也|𠩗支說文歠也|杝支木名|鉹支方言云涼州呼甑又音侈|袲支宋地名又音侈|箷支衣架|𥠥支上同又榻前几|㥴支忯㥴不憂事|詑支詑詑自得皃又淺意也|簃支樓閣邊小屋又音池|䔟支萎䔟草|熪支燫熪火不絕皃|扅支扊扅戶扃|衪支衣袖|暆支東暆縣在樂浪|迆支逶迆又移爾切|𤝻支獸名似犬尾白目喙赤出則大兵|栘支扶栘木名又成兮切|歋支歋𢋅手相弄人亦作擨又以遮切|酏支酒也又羊氏切|匜支杯匜似桸可以注水又羊氏切|拸支加也|謻支埤蒼云冰室門名|𠗺支上同（埤蒼云冰室門名）|蛇支蜲蛇莊子所謂紫衣而朱冠又蛇丘縣名又神遮切|虵支俗（蜲蛇莊子所謂紫衣而朱冠又蛇丘縣名又神遮切）|螔支爾雅曰蚹蠃螔蝓注謂即蝸牛也|𠐀支𠐀𢋅|𣣢支笑𣣢|䬁支小旋風咸陽有之小䬁於地也\
kFI薳支爲支爾雅曰作造爲也說文曰母猴也又姓風俗通云漢有南郡太守爲昆薳支切又王僞切六|為支俗（爾雅曰作造爲也說文曰母猴也又姓風俗通云漢有南郡太守爲昆薳支切又王僞切六）|潙支水名在新陽|䧦支阪名在鄭又王詭切|鄬支地名|𩻟支大魚又許爲切\
dFM居爲嬀支水名亦州春秋時屬燕秦爲上谷郡漢爲潘縣武德初置北燕州貞觀改爲嬀州因木爲名又姓文士傳有嬀覽居爲切二|潙支水名又音爲\
iFM許爲𪎮支說文曰旌旗所以指𪎮也亦作麾許爲切六|麾支上同（說文曰旌旗所以指𪎮也亦作麾許爲切六）|噅支口不言正|撝支說文曰裂也易曰撝謙注謂指撝皆謙也|𩻟支大魚又音爲|䧦支鄭地\
hFM於爲逶支逶迆於爲切十一|𣨙支枯死|萎支蔫也|㮃支田器|覣支好視|蜲支蜲蛇|痿支痹濕病也|倭支順皃|委支委委佗佗美也|䴧支鹿肉|蟡支涸水精一身兩頭似蛇以名呼之可取魚鼈\
DFE靡爲糜支糜粥靡爲切九|縻支繫也又縻爵易作靡|㸏支㸏爛|𪎕支散也|蘼支薔蘼虋冬也又世彼切|䊳支䊳碎|𪎭支𪎭穄別名|𦗕支乘輿金耳|醿支酴醿酒也\
iFI許規隓支毀也說文曰敗城𨸏曰隓許規切九|墮支上同（毀也說文曰敗城𨸏曰隓許規切九）|隳支俗（毀也說文曰敗城𨸏曰隓許規切九）|眭支眭盱健皃又息爲切盱音吁|觿支角錐童子佩之說文曰觿角銳耑可以解結也又戶圭切|睢支仰目也|䜐支相毀之言|鑴支大鍾又戶圭切|蘳支華黃也又果實也\
LFI直垂鬌支髮落直垂切又大果切三|錘支八銖又馳僞切|甀支甖也\
ZFI是爲𡍮支幾也疆也說文曰遠邊也是爲切十|垂支上同（幾也疆也說文曰遠邊也是爲切十）|陲支邊也說文危也|倕支重也黃帝時巧人名倕|𦈼支小口甖也|𨿠支鴟鳥|圌支山名在吳都又市緣切|篅支盛榖圓𥫱|𥳙支上同（盛榖圓𥫱）|𠃀支草木華葉縣\
IFI力爲羸支瘦也力爲切二|𡰠支膝病\
YFI昌垂吹支吹噓昌垂切又尺僞切三|炊支炊爨|䶴支習管古文作龡又尺僞切\
BFE敷羈鈹支大針也又劒如刀裝者敷羈切十二|帔支又芳髮切|鮍支魚鮍|披支又作翍開也分也散也|𤱍支耕也|耚支上同（耕也）|狓支狓猖皃出新字林|翍支羽張之皃|旇支旗靡|秛支禾租|𤿎支器破而未離又皮美切|㱟支開肉又匹靡切\
AFE彼爲陂支書傳云澤障曰陂彼爲切十一|詖支辯辝又音祕|碑支釋名曰本葬時所設臣子追述君父之功美以書其上|羆支爾雅曰羆如熊黃白文孝經援神契曰赤羆見則姦宄自遠也|𥀍支古文（爾雅曰羆如熊黃白文孝經援神契曰赤羆見則姦宄自遠也）|𨰟支玉篇云耜屬也|𤜑支牛名又音皮|𨧦支鋸鉏也|𥶓支竹名|襬支關東人呼裙也|藣支草名又彼義切\
RFI旬爲隨支從也順也又姓風俗通云隨侯之後漢有博土隨何後漢有扶風隨蕃旬爲切三|隋支國名本作隨左傳曰漢東之國隨爲大漢初爲縣後魏爲郡又改爲州隋文帝去辵|𥶻支𥶻籠\
eFM去爲虧支缺也俗作𧇾去爲切一\
eFI去隨闚支小視去隨切二|窺支上同（小視去隨切二）\
fFE渠羈奇支異也說文作奇又虜複姓後魏書奇斤氏後改爲奇氏渠羈切又居宜切十|琦支玉名|騎支說文曰跨馬也又其寄切|鵸支鵸䳜鳥似烏三首六尾自爲牝牡善笑䳜音余出山海經|弜支強也又其丈切|鬾支小兒鬼|碕支曲岸又巨支切|𢺷支木別生也|㩽支上同又橫首枝皃（木別生也）|錡支釜屬又魚綺切\
fFA巨支祇支地祇神也巨支切二十五|示支上同見周禮本又時至切（地祇神也巨支切二十五）|衹支衹衼尼法衣|岐支山名亦州春秋及戰國時爲秦都漢爲右扶風後魏置雍城鎮又改爲岐州因山而名又姓黃帝時有岐伯|歧支歧路|𨙸支邑名在扶風|馶支勁皃|疧支病也詩云俾我疧兮|蚑支蚑蚑蟲行皃又長蚑蠨蛸別名出崔豹古今注|忯支爾雅云忯忯惕惕愛也|䞚支說文曰緣大木也一曰行皃|翄支翄翄飛皃|𢻚支弓硬皃|軝支說文曰長轂之軝以朱約之詩曰約軝錯衡|𩉬支上同（說文曰長轂之軝以朱約之詩曰約軝錯衡）|芪支藥草說文曰芪母也|汥支說文曰水都也又音支|跂支行皃又音企|䲬支雞又云鴈|蚔支蟲也|䉻支赤米|𦭲支繰絲鉤緒|伎支舒散又音技|𨱜支長𨱜國名髮長於身|𠁭支參差也\
iFE許羈犧支犧牲書傳曰色純曰犧許羈切十八|羲支姓風俗通云堯鄉羲仲之後|焁支焁欨貪者欲食皃|桸支枸也|巇支巇嶮|羛支地名在魏|戲支於戲歎辝又姓虙戲氏之後又喜義切|𤃪支水名在新豐|曦支日光|𢹍支擊也|𧕆支蠡名|䚙支角匕又火元切|䖒支古陶器也|㺣支獸名又曰豕也|𣤴支吹嚱口聲|𢨛支相笑之皃|㚀支毁也|隵支上同（毁也）\
eFE去奇㩻支不正也去奇切十一|觭支角一俯一仰也|踦支腳跛又腒綺切|㱦支死也說文棄也俗語謂死曰大㱦|崎支崎嶇|𦖊支一隻|碕支石橋|𤘌支虎牙|㥓支𢜩㥓儉意|䗁支長腳鼅鼄|攲支宗廟宥座之器說文又居宜切持去也\
gFE魚羈宜支說文本作𡧗所安也俗作宜亦姓出姓苑魚羈切十一|宐支上同（說文本作𡧗所安也俗作宜亦姓出姓苑魚羈切十一）|𠣨支（說文本作𡧗所安也俗作宜亦姓出姓苑魚羈切十一）|㝖支並古文（說文本作𡧗所安也俗作宜亦姓出姓苑魚羈切十一）|儀支儀容又義也正也亦州名本漢涅縣地秦爲上黨郡武德爲遼州又爲箕州今爲儀州亦姓左傳徐大夫儀楚|𥫃支上同（儀容又義也正也亦州名本漢涅縣地秦爲上黨郡武德爲遼州又爲箕州今爲儀州亦姓左傳徐大夫儀楚）|䣡支地名在徐|䴊支鵕䴊神鳥|轙支車上環轡所貫也又音蟻|涯支水畔也又五佳切|崖支崖岸又五佳切\
CFE符羈皮支皮膚也釋名曰皮被也被覆體也亦姓出下邳符羈切六|疲支勞也乏也|郫支郫縣名在蜀|罷支倦也亦止也又音矲|㯅支木下交支皃又符支切|犤支下小牛也\
ZFA是支提支羣飛皃是支切又弟泥切十二|𦑡支上同（羣飛皃是支切又弟泥切十二）|㖷支鳥鳴|匙支匕也|䈕支說文曰簧屬|堤支堤封頃畝漢書作提顏師古曰提封者大舉其封疆也提音題|禔支福也亦安也喜也又音支|𦳚支𦳚母即知母草出字林|忯支愛也|姼支姼母也又尺氏切|眂支眂眂役目|𣏚支碓衡\
cFA汝移兒支嬰兒又虜姓官氏志云賀兒氏後改爲兒氏汝移切四|𠒆支上同（嬰兒又虜姓官氏志云賀兒氏後改爲兒氏汝移切四）|唲支曲從皃楚詞云喔咿嚅唲|婼支前漢西域傳有婼羌\
IFA呂支離支近曰離遠曰別說文曰離黃倉庚鳴則蠶生今用鸝爲鸝黃借離爲離別也又姓孟軻門人有離婁呂支切三十七|籬支笊籬又爾雅曰樊藩也郭璞云謂藩籬也|醨支酒薄|罹支心憂|璃支琉璃|酈支魯地名又音歷|𣀷支陳也又力米切|驪支馬深黑色又姓驪戎國之後|𪖂支𪖂𪕭小鼠相銜行也|樆支山梨|鸝支鸝黃|鵹支上同（鸝黃）|𪅆支上同又𪂈𪅆自爲牝牡（鸝黃）|縭支婦人香纓|褵支玉篇云衣帶也|蘺支江蘺蘪蕪別名|䕻支草木附地生也|麗支東夷國名又盧計切|离支明也又卦名案易本作離又丑知切|䍦支接䍦白帽|㰚支柴㰚也|蠡支匈奴傳有谷蠡也谷音鹿|䅻支長沙人謂禾二把爲䅻|孋支孋姬本亦作驪|漓支水滲入地|灕支淋灕秋雨也|𧕯支蚰蜒別名|㷰支帷中火也又丑知切|𧕮支螹𧕮蟲名|攡支太玄經云張也|黐支黏也又丑知切|矖支矖瞜也|穲支穲穲黍稷行列|𢟢支多端又思之也|𢥗支上同（多端又思之也）|謧支弄言|劙支分破也\
PFA疾移疵支黑病疾移切八|骴支殘骨又音自|玼支玉病又七禮切|茈支𦽏茈草|𣐑支無𣐑木一名棆|胔支人子腸名|飺支嫌食皃|鴜支𪇳鴜水鳥似魚虎蒼黑色又即知切\
NFA即移貲支貨也財也即移切十六|頿支說文云口上須俗作髭|鴜支𪇳鴜又疾移切|𪕊支鼠名似雞|鮆支魚名又才禮切|訾支思也又姓何氏姓苑云今齊人本姓蔡氏漢元帝功臣表有樓虛侯訾順|鄑支鄑城名海在北|㠿支布名|媊支說文云甘氏星經曰太白上公妻曰女媊居南斗食厲天下祭之曰明星又音翦|𨚖支谷名|㰣支歐也又子賜切|鈭支鈭錍斧也又千支切|姕支婦人皃又疾支此移二切|𦺱支菜名|䖪支蟲似蟬|觜支觜星爾雅曰娵觜之口營室東壁也又遵誅切\
dFE居宜羈支馬絆也又馬絡也居宜切九|畸支殘田|羇支寄也|掎支掎角又居綺切|攲支以箸取物也說文曰持去也又起宜切|奇支不偶也又虧也又渠羈切|㱦支棄也又丘奇切|妓支妓姕態皃又渠綺切|躸支躸身單皃\
AFA府移卑支下也賤也亦姓蔡邕胡太傅碑有太傅掾鴈門卑整府移切十一|鵯支鵯鶋鳥又音匹|椑支木名似柹荊州記曰宜都出大椑潘岳閑居賦云烏椑之柹|箄支取魚竹器|裨支裨補也增也與也附也助也又音陴|鞞支牛鞞縣在蜀又薄迷脯鼎二切|𩔹支須髮半白|庳支下也又音婢|渒支水名|錍支鈭錍斧也|𢃍支冕也\
CFA符支陴支城上女牆也符支切十五|𩫫支籀文（城上女牆也符支切十五）|焷支缹也|脾支說文曰土藏也釋名曰脾裨也在胃下裨助胃氣主化榖也|䴽支麴餅|埤支附也增也又音婢|裨支副將又姓鄭有大夫裨竈|蜱支爾雅曰蟷蠰其子蜱蛸郭璞云蟷蠰螗螂別名|𧓎支上同（爾雅曰蟷蠰其子蜱蛸郭璞云蟷蠰螗螂別名）|螷支爾雅曰蜌蠯螷即蚌屬也又薄佳切又薄猛切|蠯支上同（爾雅曰蜌蠯螷即蚌屬也又薄佳切又薄猛切）|㯅支木下枝也|郫支郫邵晉邑亦姓出姓苑|𪌈支𪌈䴻麥麵|紕支飾緣邊也\
aFA式支䌳支繒似布說文曰粗緒也式支切十二|絁支俗（繒似布說文曰粗緒也式支切十二）|施支施設亦姓左傳魯大夫施伯何氏姓苑云今沛人又式豉以寘二切|葹支卷葹草名拔心不死|䙾支𧠪䙾面柔也本亦作戚施|鍦支短矛|鉈支上同說文本食遮切（短矛）|鸍支似鴨而小又音彌|𪓿支𪓰𪓿蟾蜍別名|䗐支米榖中蟲|𧠜支誘𧠜|𢻫支說文敷也\
QFA息移斯支此也說文曰析也詩曰斧以斯之又姓吳志賀齊傳有剡縣史斯從息移切二十六|虒支似虎有角能行水中|𩆵支小雨|榹支榹桃山桃|㴲支涯也又水名出趙國|廝支廝養也役也使也|㒋支上同（廝養也役也使也）|凘支凌凘|磃支館名|㾷支痠㾷疼痛又斯齊切|傂支傂祁地名在絳西臨汾水本亦作虒|謕支數諫也諒也|鼶支鼠名又音啼|𪆁支鸒𪆁雅烏|蟴支爾雅曰蟔蛅蟴郭璞曰蛓屬也今青州人呼蛓爲蛅蟴蛓音剌|㽄支甕破|螔支守宮別名|䫢支𩓨䫢頭不正也𩓨音精|䌳支經緯不同又式支切|䔮支草名生水中其花可食|菥支葴菥草似燕麥|𥕶支𥕶磨|蜤支爾雅曰蜤螽蜙蝑郭璞云蜙䗥也俗呼𧐍𧑓|燍支火焦臭也|禠支福也|鐁支平木器名\
TFA楚宜差支次也不齊等也楚宜切又楚佳楚懈二切四|嵯支㠁嵯山不齊又在河切|齹支齒參差|縒支參縒也\
KFA丑知摛支舒也丑知切九|螭支螭無角如龍而黃北方謂之地螻|誺支不知又洛代切|魑支魑魅|黐支所以粘鳥又呂支切|㷰支火焱|离支猛獸說文作𡴥山神獸也又呂知切|𡴥支上同（猛獸說文作𡴥山神獸也又呂知切）|彲支獸名文王卜獵于渭陽所獲非龍非彲\
DFA武移彌支益也長也久也亦姓三輔決錄有新豐彌升又羌複姓後秦將軍彌姐婆觸武移切十七|𢏏支上同（益也長也久也亦姓三輔決錄有新豐彌升又羌複姓後秦將軍彌姐婆觸武移切十七）|鸍支鴆鳥名又名沈鳧似鴨而小也又式支切|镾支長久|䍘支罟也|𥹄支上同（罟也）|𥉓支𥉓汙面皃又莫結切|瓕支玉名|獼支獼猴|𥸀支竹篾亦作籩|檷支檷枸山名|麊支縣名在交趾|冞支深入也冒也周行也|㜷支齊人呼母|䥸支青州人云鐮|𥎖支矛也|瀰支渺瀰大水皃\
OFA此移雌支牝也說文曰鳥母也此移切五|胔支小腸|姕支婦人皃又即移疾移二切|鈭支鈭錍斧也又即移切|𦍧支說文曰羊名蹏皮可以割黍\
JFA陟離知支覺也欲也陟離切六|䵹支說文曰䵹鼄蟊也|鼅支上同（說文曰䵹鼄蟊也）|蜘支亦同|䣽支酒也|䝷支質當也亦作𧸅\
hFE於離漪支於離切水文也十一|猗支長也倚也施也又犗犬出字林或作犄|椅支木名校實桐皮|旖支旖旎旗舒皃又音上聲|禕支美也珍也|陭支陭氏縣名|欹支歎辝|㾨支身急又弱也|犄支犗也|𩕲支美容皃也|檹支說文曰木檹施也賈侍中說檹即椅木可作琴\
LFA直離馳支馳騖也疾驅也又姓出姓苑直離切十四三|趍支說文曰趍趙夊也|池支停水曰池廣雅曰沼也又姓漢有中牟令池瑗出風俗通又有池仲魚城門失火仲魚燒死故諺曰城門失火殃及池魚|簃支連閣又音移|篪支樂器以竹爲之長尺四寸小者尺二寸七孔世本曰蘇成公所作也|䶵支上同（樂器以竹爲之長尺四寸小者尺二寸七孔世本曰蘇成公所作也）|踟支踟躕|褫支蓐衣又曰褫氈說文曰奪衣也又敕爾直爾二切|䪧支咸䪧黃帝樂名樂記作池|䶔支齒齗|誃支別也亦作謻|傂支佌傂參差也又息移除爾二切|䞾支輕薄皃\
QFI息爲眭支姓也出趙郡息爲切一\
gFM魚爲危支疾也隤也不正也不安也魚爲切四|㕒支厜㕒|洈支水名在南郡|峗支三峗山名\
iFA香支詑支自多皃俗作訑香支切又湯何切二|焁支焁欨乞人見食皃\
VFA所宜釃支下酒所宜切又山爾切七|簁支下物竹器又所綺切|欐支梁棟別名又禮麗二音|襹支襹毛羽衣皃|褷支上同（襹毛羽衣皃）|𧕯支蚰蜒別名|籭支𥂖也又山佳切\
VFI山垂䪎支鞍鞘一曰垂皃山垂切二|䭨支小餟之皃\
cFI人垂痿支濕病一曰兩足不能相及人垂切又於隹切二|䬐支風緩之皃\
NFI姊規厜支厜㕒山巔狀姊規切六|觜支星名|纗支細繩|惢支善也說文曰心疑也又桑果才捶二切|嫢支盈姿皃|㭰支鳥喙\
dFI居隋𩓸支說文曰小頭𩓸𩓸也居隋切七|𩓡支上同（說文曰小頭𩓸𩓸也居隋切七）|槻支木名堪作弓材|規支圓也字統云丈夫識用必合規矩故規從夫也|鬹支三足釜有柄也|𨾚支鷤䳏鳥名|摫支裁摫方言曰梁益閒裂帛爲衣曰摫\
NFI遵爲劑支券也遵爲切又在細切六|㭰支廣雅云石針也|𦸺支地䓴|臇支臇𦞦也又子兗切|𤎱支（臇𦞦也又子兗切）|㷷支並上同（臇𦞦也又子兗切）\
TFI楚危衰支小也減也殺也楚危切又所危切二|夊支夊行遟皃\
JFI竹垂腄支瘢胝竹垂切三|箠支節也又之累切|㩾支𢻆㩾不齊\
XFI子垂䮔支馬小皃子垂切又之累切一\
YFA叱支眵支目汁凝也叱支切二|䌳支粗緒又式支息移二切\
SFA側宜齜支開口見齒側宜切一\
BFA匹支𤿎支器破也匹支切一\
lFI悅吹䔺支悅吹切藍蓼莠又羊箠切六|𩁌支說文云飛也|蠵支觜蠵大龜|欈支觜欈木名實可食也|𧲚支小豶也|䝐支上同（小豶也）\
UFA士宜齹支士宜切齒參差亦作𪙉又楚宜切一\
XGA旨夷脂脂脂膏也釋名曰脂砥也著面軟滑如砥石也說文云戴角者脂無角者膏又姓魏略有中大夫京兆脂習字元升旨夷切十|祗脂敬也俗從互餘同|泜脂水名又音遲|砥脂石細於礪又音旨|栺脂栺栭木名亦栺栭柱|鴲脂小青雀也|㴯脂水名|疻脂積血腫皃|䓜脂䓜菹也|𥁼脂上同（䓜菹也）\
lGA以脂姨脂母之姊妹又爾雅曰妻之姊妹同出爲姨以脂切二十六|彝脂常也法也亦酒樽也|寅脂敬也亦辰名爾雅云太歲在寅曰攝提格又引人切|夷脂夷猶等也滅也易也說文平也从大弓又曰南蠻從虫北狄從犬西羌從羊唯東夷從大大人也俗仁而壽有君子不死之國亦姓齊大夫夷仲年又漢複姓六氏史記范蠡適齊爲鴟夷子左傳宋公子目夷之後以目夷爲氏祝融後董父之胤其後以融夷爲氏淮夷虎夷皆國名後並爲氏秦末虎夷渠帥助番君攻秦世本云宋襄公子墨夷須爲大司馬其後有墨夷皋|峓脂嵎峓山名書作嵎夷傳云東表之地|恞脂悅樂|眱脂熟視不言|㰘脂木名|珆脂石似玉也|蔩脂菟瓜又羊善弋仁二切|𡰥脂陽𡰥地名本古文夷字|痍脂瘡痍|䧅脂隇䧅險阻|荑脂莁荑|桋脂木名|蛦脂𧏿蛦蟲名又𧒀蛦山雞也|胰脂夾脊肉也|鮧脂鱁鮧鹽藏魚腸又魚名也|羠脂廣雅云犍羊也|羨脂沙羨邑名在江夏出地理志又羊箭祥面二切|鏔脂戟之無刃者出方言|𢓡脂說文曰行平易也|鴺脂鴺𪀕一名飛生|𡱐脂𡱐踞|跠脂上同（𡱐踞）|洟脂易曰齎咨涕洟又他計切\
VGA疏夷師脂師範也眾也亦官名大戴禮曰昔者周成王幼在繈褓之中太公爲太師也又姓晉有師曠又漢複姓十二氏左傳衛大夫褚師圃馬師頡鄭有鄉校子產云是吾師也其後以校師爲氏陳悼太子偃師其後以王父字爲氏扶風傳有范師利蔓世本云鄭有子師僕殷時掌樂有太師摯少師陽宋有樂人師延世掌樂職後有宋大夫師延宜風俗通云有牧師氏春秋釋例楚有師祁黎後漢末有南陽師宜官善篆疏夷切六|鰤脂老魚|蒒脂草名出玉篇|篩脂篩竹一名太極長百丈南方以爲船出神異經又竹器也|獅脂大生二子|螄脂螄螺\
CGA房脂𣬈脂說文曰人臍也今作毗通爲𣬈輔之毗房脂切二十三|毗脂義見上注（說文曰人臍也今作毗通爲𣬈輔之毗房脂切二十三）|比脂和也並也又匕鼻邲三音|琵脂琵琶釋名曰推手爲琵引手爲琶取其鼓時以爲之名也|㮰脂楣又方奚切|芘脂蔾芘荊蕃藩|沘脂水名在楚|貔脂獸名|豼脂上同（獸名）|膍脂牛百葉也又鳥膍胵也又步迷切|肶脂上同（牛百葉也又鳥膍胵也又步迷切）|蚍脂蚍蜉大螘|𧖈脂上同（蚍蜉大螘）|枇脂枇杷果木冬花夏熟|仳脂仳倠醜女|𨈚脂䠸𨈚體柔|魮脂文魮魚名狀如覆銚鳥首而翼魚尾音如磬生珠出山海經|鈚脂犁錧別名|𦳈脂蒿也|𦊁脂篝筌|阰脂山名在楚南|𧑜脂蟲名|鵧脂鳥名\
NGA即夷咨脂嗟也謀也即夷切十五|資脂助也機也貨也又姓陳留風俗傳云黃帝之後|粢脂祭飯|𪗉脂上同（祭飯）|𪗋脂𪗋縗經典通用齊|𧞓脂上同（𪗋縗經典通用齊）|諮脂諮謀|姿脂姿態|齍脂黍稷在器|澬脂水名在邵陵又音茨|𣳩脂具𣳩山在滎陽出山海經|齎脂齎持也又子兮切|蒫脂蒫薺實也|𩆂脂雨聲|𩄚脂上同（雨聲）\
dGE居夷飢脂飢餓也又姓左傳殷人七族有飢氏居夷切四|机脂木名似榆又音几|肌脂肌膚|虮脂密虮蟲名\
YGA處脂鴟脂一名鳶也處脂切七|𨾦脂上同（一名鳶也處脂切七）|𪀒脂亦同|胵脂膍胵鳥藏|𩶅脂魚名|𧪡脂怒也|𨒬脂走皃\
KGA丑飢絺脂細葛也丑飢切七|辴脂笑皃又敕辰抽敏二切|郗脂邑名又姓出高乎|𥭘脂竹器|脪脂𦚈脪牛馬子腸|瓻脂酒器大者一石小者五斗古之借書盛酒瓶|訵脂陰知也出字林\
OGA取私郪脂縣名在梓州取私切又七西切九|趑脂趑趄趨不進也|𨌅脂說文作䡨連車也一曰郤車抵堂又士佳疾資二切|趀脂說文云倉卒也|𧾒脂上同（說文云倉卒也）|𧠥脂盜視|𡰾脂上同亦此也（盜視）|𡳠脂此也|蠀脂蝎化也\
PGA疾資茨脂茅茨又姓後漢有茨充亦漢複姓晉有茨芘仲疾資切十三|薋脂蒺蔾詩作茨說文又作薺|薺脂上同又才禮切（蒺蔾詩作茨說文又作薺）|餈脂飯餅也|𩜴脂上同（飯餅也）|垐脂以土增道|䆅脂積禾|蠐脂蠐螬又疾兮切|瓷脂瓦器|澬脂水名在常山郡又涔澬久雨又音資|𥿆脂𥿆補|𨌅脂連車又七茨切又士佳切|𩆂脂涔𩆂久雨\
MGA女夷尼脂和也女夷切八|柅脂木名又女履切|怩脂忸怩心慙也|蚭脂字林云北燕人謂蚰蜒爲䖡蚭也|跜脂躨跜虯龍動皃見文選|呢脂言不了呢喃也|𩚯脂餌𩚯|䝚脂獸名\
LGA直尼墀脂說文云墀塗地也禮天子有赤墀漢典職曰以丹漆地故稱丹墀漢書曰王根作赤墀直尼切十五|𡎰脂上同（說文云墀塗地也禮天子有赤墀漢典職曰以丹漆地故稱丹墀漢書曰王根作赤墀直尼切十五）|坻脂小渚俗從互餘同|泜脂水名在常山陳餘死處也又旨夷切|遲脂徐也久也緩也亦姓晉湘東太守遲超又虜姓後魏書尉遲氏後改爲尉氏又音稺|遟脂上同（徐也久也緩也亦姓晉湘東太守遲超又虜姓後魏書尉遲氏後改爲尉氏又音稺）|蚳脂蟻卵|岻脂山名|彽脂彽徊猶徘徊也|阺脂字統云秦謂陵阪爲阺也|荎脂爾雅云櫙荎今之刺榆也|菭脂水衣也又徒來切|謘脂語諄謘也|莉脂姓也出淮南|貾脂貝之黃質有曰白點者\
QGA息夷私脂不公也說文曰禾也息夷切五|鋖脂平木器也亦作鐁|厶脂自營爲厶也說文曰姦衺也|𦮺脂說文曰茅秀也|㺨脂石似玉者\
aGA式脂尸脂主也陳也利也又姓秦有尸佼爲商君師著書式脂切四|鳲脂鳲鳩鴶鵴今布穀也詩疏云鳩之養其子朝從上下暮從下上食之平均如一也|屍脂禮記曰在牀曰屍在棺曰柩|蓍脂蒿屬筮者以爲策說文云蓍生千歲三百莖易以爲數天子蓍九尺諸侯七尺大夫五尺士三尺\
fGA渠脂鬐脂馬項上鬐也渠脂切十一|𦓀脂方言云長也說文云老也左傳云強也禮記音義云至也言至老境也|耆脂上同（方言云長也說文云老也左傳云強也禮記音義云至也言至老境也）|愭脂畏也敬也|𧡺脂視也|𥉙脂上同（視也）|䅲脂麥下種也|祁脂盛也縣名在太原左傳晉大夫祁奚之邑因以名之又姓出太原黃帝二十五子之一也何氏姓苑云今扶風人|𨪌脂衛軸鐵也|鰭脂魚脊上骨|鮨脂鮓也\
hGA於脂伊脂惟也因也侯也亦水名又州本伊吾廬地在燉煌之北大磧之外秦末有之漢爲伊吾屯隋爲郡貞觀初慕化內附置伊州焉又姓伊尹之後今山陽人於脂切五|咿脂喔咿|蛜脂蛜蝛𧑓負蟲也|黝脂縣名屬歙州又於九切|黟脂上同（縣名屬歙州又於九切）\
IGA力脂棃脂果名魏文詔云真定御棃大如拳甘如蜜力脂切十四|梨脂上同（果名魏文詔云真定御棃大如拳甘如蜜力脂切十四）|𠠍脂直破|秜脂稻死來年更生|蜊脂蛤蜊|蔾脂蒺蔾|犂脂牛駁又郎奚切|刕脂姓也出蜀刀逵之後避難改爲刕氏也出字書|𢤂脂說文恨也一曰怠也|鯬脂魚名|鑗脂金屬|䴻脂𪌈䴻餅也|蟍脂螏蟍蝍蛆蜈蚣|𨟀脂國名\
fGI渠追葵脂說文曰菜也常傾葉向日不令照其根渠追切八|鄈脂鄈丘地在陳留又在河東漢祭后土處|楑脂柊楑|𩹍脂魚名|𢜽脂悚也又祇癸切|𦝢脂䑏𦝢醜也|䳫脂䳫鳩鳥|𧍜脂蟲名\
JGI陟隹追脂逐也隨也陟隹切三|䨨脂雷也出韓詩|娺脂疾也\
dGM居追龜脂說苑曰靈龜五色似玉似金背陰向陽上高象天下平法地易号爲龜大戴禮曰甲蟲三百六十而神龜爲之長居追切六|𪚦脂上同（說苑曰靈龜五色似玉似金背陰向陽上高象天下平法地易号爲龜大戴禮曰甲蟲三百六十而神龜爲之長居追切六）|𠃾脂古文（說苑曰靈龜五色似玉似金背陰向陽上高象天下平法地易号爲龜大戴禮曰甲蟲三百六十而神龜爲之長居追切六）|䟸脂曲脛|螝脂爾雅云蠶蛹|騩脂馬淺黑色\
cGI儒隹蕤脂葳蕤草木華垂皃又蕤賓五月律儒隹切七|甤脂說文曰草木實甤甤也|緌脂緌纓|擩脂染也又而樹切|桵脂白桵木也|䅑脂禾四把也又息遺切|捼脂摧也又奴禾切俗作挼\
VGI所追衰脂微也所追切三|榱脂屋橑說文曰秦名爲屋椽周謂之榱齊魯謂之桷|𤸬脂病也說文減也一曰耗也\
lGI以追惟脂謀也思也以追切十二|𣄧脂旌也|維脂豈也隅也持也繫也說文曰車蓋維也|遺脂失也亡也贈也加也又姓急就章有遺餘又以醉切|濰脂水在琅邪|壝脂埒也壇也又以癸切|𥌰脂目病|蓶脂菜名似韮而黃|䜅脂就也又十隹切|琟脂石似玉也|唯脂獨也又以癸切|𧔥脂蜰𧔥神蛇一首兩身六足四翼見則其國大旱湯時見於陽山出山海經\
IGI力追㶟脂水名在鴈門力追切十三|纍脂纍索也亦作縲又姓晉七輿大夫纍虎|虆脂蔓草|欙脂山行乘欙亦作樏|𤜖脂求子牛|𡿔脂㟪𡿔又力罪切|㠥脂上同（㟪𡿔又力罪切）|𡤯脂𡤯祖黃帝妃亦作嫘|瓃脂玉器|𥍔脂視皃|鸓脂飛生鳥也又力水切|儽脂嬾懈皃亦作傫又力罪切|纝脂網絡論語注云黑索也亦作縲\
QGI息遺綏脂安也說文曰車中靶也又州名春秋時爲白翟所居秦并天下爲上郡後魏廢郡置州取綏德縣以爲名息遺切十二|雖脂語助也本蟲名似蜥蜴而有文|荾脂明荾香菜博物志曰張騫西域得胡荾石虎鄴中記曰石勒改胡荾爲香荾|荽脂上同（明荾香菜博物志曰張騫西域得胡荾石虎鄴中記曰石勒改胡荾爲香荾）|䒘脂亦同|葰脂亦同說文曰薑屬可以香口|浽脂浽溦小雨|奞脂說文曰鳥張毛羽自奮奞也又戌閏切|夊脂行遲皃又楚危切|睢脂水名在梁郡又許葵切|濉脂上同（水名在梁郡又許葵切）|䅑脂禾四把長沙云又儒隹切\
fGM渠追逵脂隱也爾雅曰九達謂之逵渠追切十九|夔脂夔龍亦州名春秋時魚國漢爲魚復縣梁隋皆爲巴東郡唐初改爲信州又改爲夔州取夔國名之又獸名似牛一足無角其音如雷皮可以冒鼓|𣦞脂俗（夔龍亦州名春秋時魚國漢爲魚復縣梁隋皆爲巴東郡唐初改爲信州又改爲夔州取夔國名之又獸名似牛一足無角其音如雷皮可以冒鼓）|馗脂說文曰九達道也與逵同又鍾馗俗以辟惡|戣脂兵器戟屬|鍨脂上同（兵器戟屬）|騤脂強也盛也又馬行皃|犪脂犪牛出岷山肉重數千斤出山海經|躨脂躨跜見文選|𦝢脂䑏𦝢醜也|艽脂埤蒼云遠荒又音求|䟸脂左脛曲也|𠊾脂左右視也|𨾎脂顧皃|頯脂小頭|𠐽脂使也|𧢦脂淫視又丘韋切|𢌳脂持也|頄脂面顴也又音求\
DGE武悲眉脂說文作睂目上毛也武悲切二十|睂脂見上注（說文作睂目上毛也武悲切二十）|嵋脂山形|湄脂釋名曰湄眉也臨水如眉也爾雅曰水草交爲湄|𤃱脂上同（釋名曰湄眉也臨水如眉也爾雅曰水草交爲湄）|鶥脂鳥名爾雅曰鶬麋鴰今呼鶬鴰字林作鶥|楣脂戶楣釋名云楣近前各兩若面之有眉|瑂脂石似玉也|矀脂伺視|覹脂上同（伺視）|䉠脂竹名又音微|黴脂黴黧垢腐皃又莫背切|麋脂鹿屬冬至解其角又姓蜀將東海麋竺也|蘪脂蘪蕪香草即江蘺也|郿脂縣名在岐州|㵟脂爾雅曰谷者㵟郭璞云通於谷也|薇脂爾雅曰薇垂水謂生於水邊|𦗕脂金飾馬耳又武卑切|葿脂䒲葿草|攗脂水芰名也\
AGE府眉悲脂痛也府眉切一\
XGI職追錐脂說文銳也職追切八|隹脂說文曰鳥之短尾者總名|𪋇脂鹿一歲|騅脂馬蒼白雜毛又姓左傳晉七輿大夫騅㪜也|㮅脂木名似桂|䶆脂鼠名|萑脂萑蓷茺蔚又名益母|鵻脂鳥名\
ZGI視隹誰脂何也視隹切三|䜅脂就也又以隹切|脽脂說文𡱂也亦汾脽巨靈所坐也\
kGI洧悲帷脂說文曰在旁曰帷釋名曰帷圍也所以自障圍也洧悲切一\
CGE符悲邳脂下邳縣名在泗州又姓風俗通云奚仲爲夏車正自薛封邳其後爲氏後漢有信都邳彤符悲切六|鉟脂刃戈又音丕|䲹脂鶚也|岯脂山再成也|魾脂大鱯也又音丕|䫠脂說文云短須髮皃又音丕\
BGE敷悲丕脂大也亦姓左傳晉大夫丕鄭敷悲切十二|㔻脂上同（大也亦姓左傳晉大夫丕鄭敷悲切十二）|伾脂有力|秠脂黑黍一稃二米又匹几切|䪹脂大面|駓脂桃花色馬|怌脂怌怌恐也|䫠脂短須髮皃|豾脂貍子|髬脂髬髵猛獸奮鬣皃|魾脂大鱯|鉟脂刃戈\
iGI許維倠脂仳倠醜面許維切六|婎脂上同（仳倠醜面許維切六）|睢脂睢盱視皃|眭脂眭盱健皃|𢊄脂姿𢊄\
LGI直追鎚脂金鎚又權也文字音義云從垂亦通直追切五|椎脂椎鈍不曲橈亦棒椎也又椎髻|槌脂上同又直累切（椎鈍不曲橈亦棒椎也又椎髻）|桘脂俗（上同又直累切）|顀脂項顀\
YGI尺隹推脂排也尺隹切又尺湯回切二|蓷脂萑蓷又湯回切\
JGA丁尼胝脂皮厚也俗作𦙁丁尼切四|疷脂上同（皮厚也俗作𦙁丁尼切四）|秪脂穀始熟也|氐脂氐池縣名又音低\
BGA匹夷紕脂繒欲壞也匹夷切六|𢻹脂（繒欲壞也匹夷切六）|𦀘脂二同（繒欲壞也匹夷切六）|𧧺脂謬也|悂脂上同（謬也）|𢞗脂惡性也\
NGI醉綏嶉脂高皃醉綏切二|檇脂以木有所擣又地名左傳越敗吳於檇李又音醉\
eGM丘追巋脂小山而眾丘追切又丘誄切二|蘬脂蘢古大者曰蘬\
gGE牛肌狋脂犬怒皃牛肌切又巨圓切一\
iGA喜夷咦脂笑皃喜夷切五|忾脂廣雅云喜皃|䐅脂臀之別名|𣢂脂呻吟聲|屎脂上同（呻吟聲）\
XHA止而之之適也往也閒也亦姓出姓苑止而切四|臸之到也又如一切|芝之芝草論衡曰芝生於土土氣和故芝草生古瑞命記曰王者慈仁則芝草生也|㞢之篆文象芝草形蚩從此也\
lHA與之飴之𩛿也與之切二十七|𩛛之籀文（𩛿也與之切二十七）|䬮之古文（弓名出韻略）|怡之和也悅也又姓周書怡峯傳云本姓默台避難改焉|弬之弓名出韻略|媐之說文云悅樂也|异之已也又音異|㼢之㽃㼢甎也|𣐵之船欿水斗|鏔之戟無刃也|圯之土橋名在泗州|貽之貺也遺也|巸之長也美也廣𦣞也|洍之水名詩云江有洍又音似毛詩作汜|𦣞之說文曰顄也|𩠢之籀文（說文曰顄也）|頤之頤養也說文亦上同（玉名）|詒之贈言|㺿之玉名|沶之水名|宧之室東北隅|𦚟之豕息肉今謂之豬𦚟|䱌之鯸䱌魚也|姬之王妻別名本又音基|台之我也又姓出姓苑又音胎|眙之盱眙縣在楚州|瓵之爾雅云甌瓿也\
ZHA市之時之辰也廣雅曰時伺也又善也中也是也又姓良吏傳有時苗何氏姓苑云今鉅鹿人市之切七|旹之古文（辰也廣雅曰時伺也又善也中也是也又姓良吏傳有時苗何氏姓苑云今鉅鹿人市之切七）|塒之穿垣棲雞|鼭之鼠名|榯之樹木立也|蒔之蒔蘿子又音示|鰣之魚名似魴肥美江東四月有之\
gHA語其疑之不定也恐也惑也嫌也語其切三|嶷之九嶷山名亦作疑又魚力切|觺之觺觺獸角皃又魚力切\
QHA息兹思之思念也息兹切又息吏切十五|恖之上同（思念也息兹切又息吏切十五）|司之主也亦姓左傳鄭有司臣又漢複姓八氏司馬氏本自重黎程伯休甫之後出河內世本士丏弟佗爲晉司功因官爲氏及司徒司寇司空並以官爲氏漢有朝議郎司國吉諫議大夫司鴻儀左傳宋大夫司城子䍐其後氏焉|罳之罘罳屏也崔豹古今注云罘罳復思也謂臣來朝君行至內屏外復思惟故曰罘罳也|伺之伺候又息吏切|絲之說文云蠶所吐也又一蠶爲忽十忽爲絲淮南子曰蠶餌絲則商弦絕|緦之緦麻|𥯨之竹名有毒傷人即死|禗之不安欲去|覗之覰也|㺇之辯獄相察|𥄶之姦視|蕬之菟蕬草名案爾雅云女蘿菟絲字不从艹|偲之論語曰朋友切切偲偲|楒之相楒木\
THA楚持輜之楚持切又側持切義見下文二|颸之風也\
fHA渠之其之辝也亦姓陽阿侯其石是也又漢複姓六氏左傳邾庶其之後以庶其爲氏世本楚大夫涉其帑漢清河都尉祝其承先王僧孺百家譜蘭陵蕭休緒娶高密侍其義叔女何氏姓苑有行其氏今其氏渠之切又音基三十|期之期信也會也限也要也又姓風俗通有期思國又漢複姓二氏後漢梁鴻改姓運期氏古仙人有安期生賈執英賢傳云今琅邪人|旗之旌旗釋名曰熊虎爲旗將軍所建象其猛如虎與眾期之於下也戰國策曰建七星之旗天子之位也又姓齊卿子旗之後漢有九江太守旗光|綦之履飾又蒼白色巾也詩曰縞衣綦巾又姓何氏姓苑云義興人|綨之上同（履飾又蒼白色巾也詩曰縞衣綦巾又姓何氏姓苑云義興人）|𢃛之俗（履飾又蒼白色巾也詩曰縞衣綦巾又姓何氏姓苑云義興人）|萁之豆萁|𧯯之上同（豆萁）|蜝之蟛蜝似蟹而小晉蔡謨食之殆死也|琪之玉也|麒之麒麟|騏之騏驥|淇之水名出沮洳之山說文曰淇水出河內共北山東入河|䳢之鳥名|錤之鎡錤鋤別名也|藄之紫藄似蕨菜|棊之博物志曰舜造圍棊丹朱善之|櫀之上同（博物志曰舜造圍棊丹朱善之）|碁之亦同|𤪌之弁飾|璂之上同（弁飾）|鯕之鯿魚|蘄之州名漢蘄春縣也晉孝武鄭后諱春改爲蘄陽周平淮南改爲州因蘄水以爲名又姓也|祺之祥也吉也|禥之籀文（祥也吉也）|踑之踑馴跡也|𦪆之𦪆艃舟名|䑴之上同（𦪆艃舟名）|𢍁之舉也|䶞之齧也\
aHA書之詩之說文曰志也詩序云發言爲詩釋名曰詩之也志之所之也書之切六|邿之地名|齝之說文曰吐而噍也又敕釐切|𪗪之（說文曰吐而噍也又敕釐切）|呞之並上同（說文曰吐而噍也又敕釐切）|䀢之䀢的也見聲類\
cHA如之而之語助說文曰頰毛也如之切二十一|栭之木名子似栗而小一曰梁上柱也|𣚊之木耳別名|𨼏之地名又夔險也|陾之上同又音仍（地名又夔險也）|陑之上同（上同又音仍）|髵之須也髬髵也|峏之山名|𨎪之喪車|輀之上同（喪車）|𦠌之煑熟|胹之（煑熟）|𦓒之並上同（煑熟）|𩰴之籀文（並上同）|洏之漣洏涕流皃|鮞之魚子|耏之獸多毛亦作髵又姓左傳宋有耏班|咡之吻又音餌|䎠之丸之熟也又音丸|誀之誘也又音餌|鴯之莊子云鳥莫智於鷾鴯鷾鴯玄鳥也\
eHA去其欺之詐也去其切十一|娸之姓一曰醜也|䫥之大頭|䫏之方相說文曰醜也今逐疫有䫏頭|𠐾之上同（方相說文曰醜也今逐疫有䫏頭）|魌之亦同|僛之醉舞皃|𪅾之鵋𪅾鵂鶹鳥亦作䳢|𡖾之廣雅云多|䶞之齧也|抾之把挹也又丘之切\
dHA居之姬之周姓也居之切十二|朞之周年又復時也|稘之上同（周年又復時也）|基之經也業也址也始也設也|箕之箕帚也世本曰箕帚少康作也又姓左傳晉有大夫箕鄭|萁之菜似蕨又音期|䇫之可以取蟣也|諅之謀也說文忌也本渠記切|其之不其邑名在琅邪又人名漢有酈食其|錤之鎡錤大鉏|居之語助見禮|諆之謀也說文欺也本去其切\
RHA似兹詞之請也說也告也說文曰意內而言外也似兹切七|祠之祭名|柌之鎌柄|辭之辭訟說文曰辭說也|辤之上同說文曰不受也受辛宜辤之（辭訟說文曰辭說也）|辝之籀文（上同說文曰不受也受辛宜辤之）|𥿆之補也\
IHA里之釐之理也一曰福也里之切二十|貍之野猫|狸之俗（野猫）|氂之十豪|嫠之無夫|剺之剝也|梩之徙土轝出六韜又都皆切|犛之犛牛又音茅|𣁟之字統云微畫也|倈之倈來見楚詞|艃之䑴艃船名|𣮉之毛起也又音來|孷之孷孳雙生子也|𢟤之愁憂之皃|𩭇之髬𩭇髮起|㾖之病也又音里|筣之竹名|斄之說文曰強曲毛也可以著起衣|𠩬之古文（說文曰強曲毛也可以著起衣）|𠭰之引也\
SHA側持菑之說文曰不耕田也爾雅曰田一歲曰菑側持切又音栽十五|甾之上同又說文曰東楚名缶曰甾（說文曰不耕田也爾雅曰田一歲曰菑側持切又音栽十五）|𦸜之亦同（上同又說文曰東楚名缶曰甾）|淄之水名亦州名春秋時屬齊漢爲濟南郡宋文帝改清河郡隋置淄州因水以名焉古通用菑|㿳之手足生皮堅也|茬之茬丘名案漢書地理志泰山郡有茬縣顏師古曰又士疑切亦姓|輜之輜軿車|錙之錙銖|鶅之東方雉也|緇之黑色繒也|䊷之上同（黑色繒也）|椔之木立死|鯔之魚名|䎩之耕也|䣎之鄉名\
iHA許其僖之樂也又姓姓苑云彭城人許其切十五|歖之卒喜|熙之和也廣也長也|嬉之美也一曰游也|禧之福也吉也|媐之善也悅也|譆之痛聲|𠩺之坼也|瞦之目睛|㶼之火盛|熹之盛也博也熱也熾也或作熺|嘻之噫嘻歎也|𣢑之喜笑|娭之婦人賤稱出蒼頡篇|誒之說文云可惡之詞也\
hHA於其醫之醫療也亦官名漢太常屬官有太醫令續漢書曰秩六百石有藥丞主藥方說文曰巫彭初作醫於其切五|毉之上同（醫療也亦官名漢太常屬官有太醫令續漢書曰秩六百石有藥丞主藥方說文曰巫彭初作醫於其切五）|譩之忿也|㿄之羸也又乙賣切|噫之恨聲\
KHA丑之癡之不慧也丑之切四|齝之牛吐食而復嚼也|笞之捶擊|痴之痴㾻不達之皃\
LHA直之治之水名出東萊亦理也直之切三|持之執持|莉之姓也姓苑云淮南人\
YHA赤之蚩之蟲名亦輕侮字從㞢赤之切七|嗤之笑也俗又作𣣷|妛之輕侮|媸之媸妍|𦐉之羽盛|𣍆之告也又乃經切|𥉍之目汁凝\
PHA疾之慈之愛也亦州名春秋時晉之屈邑夷吾所居西魏改爲汾州開皇初爲耿州武德改爲慈州因慈氏縣名之疾之切五|礠之礠石可引針也|鶿之鸕鶿鳥亦作鷀不卵生口吐其鶵又子之切|濨之澗水名也|兹之龜兹國名龜音丘\
NHA子之兹之此也又姓左傳魯大夫兹無還子之切十四|孳之孳息|嵫之崦嵫山名日所入劇|孜之處也力篤愛也|滋之水名出高麗山又旨也蒔也多也蕃也液也|嗞之嗞嗟憂聲也|𪑿之染黑|鎡之鎡錤|孖之雙生子也|鼒之小鼎|鰦之魚名|仔之克也|鶿之鸕鶿鳥|稵之禾生皃\
UHA士之茬之說文曰草皃濟北有茬平縣俗作茌士之切一\
WHA俟甾漦之涎沫也又順流也俟甾切一\
e8D丘乏抾之挹也丘之切一\
aHA式其䀵之眴也式其切一\
DIA無非微微妙也細也少也說文曰隱行也無非切八|𢼸微說文曰妙也|㵟微浽㵟小雨|薇微菜也|䉠微竹名又武悲切|䥩微埤蒼云懸物鉤|癓微三蒼云足上瘡|矀微伺視又武悲切\
iII許歸揮微揮霍亦奮也灑也振也動也許歸切十三|煇微光也|輝微上同（光也）|暉微亦同又日色|徽微美也又三糾繩也|翬微飛皃又雉五色備也|褘微后祭服也|鰴微魚有力也|楎微橛也在牆曰楎又犁頭也|幑微幡也|瀈微竭也|㫎微動旗|𤟤微山𤟤獸名似犬見人則笑行疾如風又胡昆切\
kII雨非幃微香囊也一說單帳也雨非切又許歸切十五|韋微柔皮也又姓出自顓頊大彭之後夏封於豕韋苗裔以國爲氏因家彭城至楚太傅韋孟遷于魯孟玄孫賢爲漢丞相始遷京兆之杜陵也|闈微宮中門也|圍微守也圜也遶也|䙟微重衣|𩎯微束也|違微背也|湋微水名|囗微文字音義云回也象圍帀之形也|鍏微方言云宋魏呼臿也|潿微水不流濁皃|婔微江婔神女|𧝕微裹也|𠆎微衺也|𢾁微戾𢾁\
BIA芳非霏微雪皃芳非切九|䬠微上同（雪皃芳非切九）|妃微嘉偶曰妃說文匹也又音配|菲微芳菲又芳尾切|䩁微細毛|婓微婓婓往來皃一曰醜|騑微騑騑馬行皃|裶微衣長皃|𥇖微大目又方巾切\
AIA甫微猆微姓左傳晉有猆豹甫微切十二|飛微飛翔亦漢複姓史記有飛廉氏古通用蜚|扉微戶扉|緋微絳色|𩙲微獸如牛白首一目|非微不是也責也違也亦姓風俗通有非子伯益之後|馡微香也|𩹉微魚名|騛微騛兔馬而兔足|騑微驂旁馬也又音菲|誹微誹謗又方未切|餥微糇也又方尾切\
CIA符非肥微肥腯說文曰多肉也亦姓戰國策有肥義符非切十一|腓微腳腨腸也|䈈微竹名|淝微水名在廬江本作肥|𤷂微風𤷂病也|痱微上同（風𤷂病也）|蜰微蟲名即負盤蟲|䨽微蠹䨽鳥名如梟人面一足冬見夏蟄著其毛令人不畏雷出山海經|蟦微蠐螬|賁微姓也出姓苑又布昆彼義符文三切|裴微即裴縣名案漢書地理志在魏郡應劭音非本又音陪\
hII於非威微威儀又姓風俗通云齊威王之後於非切八|葳微葳蕤|隇微隇䧅險也|嵔微嵔㠥也又於鬼烏罪二切|蝛微蛜蝛蟲也一名𧑓蝜|鰄微魚名|媁微美也|楲微決塘木也又楲窬褻器也\
fIA渠希祈微求也報也告也渠希切十九|頎微長皃|旂微爾雅曰有鈴曰旂釋名曰交龍曰旂旂倚也畫作兩龍相依倚也通以赤爲之無文彩諸侯所建也|𩴆微鬼俗|畿微王畿|㙨微上同（王畿）|崎微曲岸|碕微上同（曲岸）|圻微亦上同又書傳爲京圻字又魚斤切（曲岸）|刏微以血塗門又居依古對二切|𧰙微危也說文曰訖事之樂也又公哀切|𦠄微頰肉|俟微虜複姓北齊有特進万俟普万音墨|幾微近也又居依居豈二切|蚚微蟲也爾雅云強蚚|玂微犬生一子|蟣微爾雅云蛭蟣又居豈切|岓微山傍石也|𪙧微齒危\
dIA居依機微會也萬機也說文云主發謂之機書曰若虞機張傳云機弩牙也居依切十六|譏微諫也誹也譴也問也|蘄微縣名在徐州亦草名又音其芹|嘰微口醜說文云小食也|𦺬微菹𦺬草|磯微大石激水|鞿微繫馬|饑微穀不熟|禨微祥也|幾微庶幾又祈蟣二音|䟇微走也|鐖微鉤逆鋩淮南子曰無鐖之鉤不可以得魚|僟微精也明堂月令曰歲將僟終|璣微珠不圓也|刏微斷切也剌也刲傷也|𧗇微血祭\
iIA香衣希微止也望也散也施也爾雅罕也又姓三輔決錄有希海字子江香衣切十一二|晞微日氣乾也|莃微菟葵|鵗微北方名雉|睎微視也眄也望也|稀微稀疎|豨微豬也又虛豈切|𧻶微走皃|桸微木名汁可食|悕微願也又悲也|俙微依俙|欷微說文曰歔也又喜既切\
hIA於希依微倚也祿也於希切八|郼微殷國名也|衣微上曰衣下曰裳世本曰胡曹作衣白虎通云衣者隱也裳者障也所以隱形自障蔽也又姓出姓苑|譩微痛聲|㛄微女字|㐆微說文曰歸也从反身|䧇微天䧇縣在酒泉|㥋微念痛聲也\
gIA魚衣沂微水名出泰山魚衣切二|凒微凒凒霜皃\
gII語韋巍微高大皃語韋切二|犩微爾雅云犩牛郭璞曰即犪牛也如牛而大肉數千斤\
dII舉韋歸微還也公羊傳曰婦人謂嫁曰歸亦州名古夔子國武德初割夔州之秭歸巴東二縣置州取歸國爲名也舉韋切三|㱕微籀文（還也公羊傳曰婦人謂嫁曰歸亦州名古夔子國武德初割夔州之秭歸巴東二縣置州取歸國爲名也舉韋切三）|騩微大騩山\
eII丘韋蘬微馬蓼似蓼而大也丘韋切又丘追丘誄二切二|𧢦微視也\
gJA語居魚魚說文曰水蟲也亦姓出馮翊風俗通云宋公子魚賢而有謀以字爲族又漢複姓二氏左傳晉有長魚矯史記有修魚氏語居切十|𩺰魚說文曰二魚也|漁魚說文云捕魚也尸了曰燧人之世天下多水故教民以漁也又水名在漁陽|𩼪魚上同（說文云捕魚也尸了曰燧人之世天下多水故教民以漁也又水名在漁陽）|䰻魚上同（說文云捕魚也尸了曰燧人之世天下多水故教民以漁也又水名在漁陽）|䱷魚䱷獵亦上同（說文云捕魚也尸了曰燧人之世天下多水故教民以漁也又水名在漁陽）|齬魚齒不相值又魚舉切|鋙魚鋤屬又音語|䁩魚爾雅曰馬二目白魚字或從目|衙魚說文曰衙衙行皃又音牙\
TJA楚居初魚舒也始也從刀衣蓋裁衣之初楚居切二|𠿝魚呵叱人也\
aJA傷魚書魚世本曰沮誦蒼頡作書釋名曰書庶也紀庶物也亦言著也著之簡紙水不滅也傷魚切七|鵨魚鳥似鳧也|瑹魚美玉名案禮記注云笏也本亦作荼|舒魚緩也遟也伸也徐也敘也亦州名春秋時晥國晉於皖縣置懷寧縣武德改爲舒州亦姓何氏姓苑云廬江人|𦺗魚魚薺|紓魚緩也|𨛭魚地名在廬江\
dJA九魚居魚當也處也安也九魚切十四|𡨢魚𡨢儲|据魚手病詩云予手拮据毛萇曰拮据撠挶也|裾魚衣裾|琚魚玉名|䝻魚貯也|鶋魚鶢鶋海鳥|車魚車輅又昌遮切|蜛魚蜛蠩|崌魚崌崍山也|椐魚木名|涺魚水名|𦱅魚苴𦱅草也|腒魚鳥腊又音渠\
fJA強魚渠魚溝渠也亦州名宋置宕渠郡周仍爲郡武德初改置州亦有宕渠山又姓左傳衛有渠孔御戎強魚切二十六|𨎶魚車輞|𦄽魚履飾|璩魚玉也|磲魚硨磲美石次玉|蕖魚芙蕖|籧魚籧篨|𥴧魚飤牛筐|淭魚淭挐方言云杷宋魏之閒謂之淭挐|醵魚合錢飲酒又巨略切|腒魚鳥腊|𪆫魚𪄉𪆂鳥|螶魚說文云螶𧎾也一曰蜉蝣朝生暮死者爾雅作渠略|蟝魚上同（說文云螶𧎾也一曰蜉蝣朝生暮死者爾雅作渠略）|䝣魚䝣獀獸名食猛獸出山海經|豦魚獸名說文曰鬬相丮不解也从豕虍豕虍之鬬不相捨司馬相如說豦封豕之屬一曰虎兩足舉又音據|蘧魚蘧麥又姓|鐻魚鐻耳之傑|璖魚耳環|𨞙魚聚名|㯫魚㯫栫藩籬名|䟊魚小走皃|𦼫魚𦼫菜似蘇又音巨|䆽魚穴類|𧝔魚繫𧝔|懅魚怯也又音遽\
lJA以諸余魚我也又姓風俗通云秦由余之後何氏姓苑云今新安人以諸切三十|蜍魚蜘蛛又常魚切|藇魚芞藇香草|㶛魚水名|餘魚殘也賸也皆也饒也又姓晉有餘頠又漢複姓三氏晉卿韓宣子之後有名餘子者奔於齊號韓餘氏又傳餘氏本自傅說說既爲相其後有留於傅巖者因號傅餘氏秦亂自清河入吳漢興還本郡餘不還者曰傅氏今吳郡有之風俗通云吳公子夫摡奔楚其子在國以夫餘爲氏今百濟王夫餘氏也|輿魚車輿又多也又權輿始也續漢書輿服志曰上古聖人觀轉蓬始以爲輪輪行不可載因物生智後爲之輿又姓周大夫伯輿之後|旟魚周禮曰鳥隼曰旟州里所建也爾雅曰錯革鳥曰旟郭璞云此謂合剝鳥皮毛置之竿頭|鵌魚鳥名與鼠同穴又大都切|璵魚魯之寶玉|艅魚艅艎吳王船名|畬魚田三歲也|𤰩魚上同（田三歲也）|㶛魚水名|歟魚說文云安气也又語末之辝亦作與|與魚上同本又餘佇切（說文云安气也又語末之辝亦作與）|譽魚稱也又音預|嬩魚女字|舁魚對舉|擧魚上同（對舉）|妤魚婕妤婦人官也亦作倢伃|伃魚上同（婕妤婦人官也亦作倢伃）|㦛魚恭敬|𪋮魚說文云似鹿而大又弋庶切|予魚我也又餘佇切|㺞魚獸名|𩦡魚馬行皃|𧾚魚𧾚𧾚安行皃|狳魚獸名山海經云餘我之山有獸如兔鳥喙鴟目蛇尾遇人則眠名曰犰徐見則有螽蝗爲害也|鸒魚爾雅云鸒斯雅烏又羊庶切|雓魚爾雅曰鷄大者蜀蜀子雓\
QJA相居胥魚相也說文曰蟹醢也又姓晉有大夫胥童何氏姓苑云琅邪人也俗作𦙃相居切又息呂切十一|䱬魚魚名|䈝魚竹名|稰魚落也|楈魚木名|藇魚姓出纂文本又音序|諝魚有才智之稱又息呂切|㥠魚上同（有才智之稱又息呂切）|湑魚露皃又息呂切|蝑魚蜙蝑蟲|揟魚取水具也\
OJA七余疽魚癰疽也七余切十六|岨魚石山戴土|砠魚上同（石山戴土）|䢸魚鄉名在鄠縣又子余切|趄魚趑趄|苴魚履中藉又子魚切|沮魚止也非也又水名在房陵所謂沮漳書云漆沮既從並在北地又子魚側魚疾與子預四切|狙魚猿也又七預切|䏣魚蟲在肉中|蛆魚俗（蟲在肉中）|雎魚雎鳩鳥|蒩魚苞蒩又則吾切|𣻐魚說文云水出北地直路西東入洛|伹魚拙人|坥魚螾場又七預切|𡳆魚此也\
UJA士魚鉏魚誅也又田器釋名曰鉏助也去穢助苗也說文曰立薅斫也又姓左傳有鉏麑士魚切六|鋤魚上同（誅也又田器釋名曰鉏助也去穢助苗也說文曰立薅斫也又姓左傳有鉏麑士魚切六）|耡魚周禮曰以興耡利氓又音助|豠魚豕屬|𧱑魚上同（豕屬）|𪆷魚𪅖𪆷鳥白鷺也爾雅作舂鉏\
KJA丑居攄魚舒也丑居切四|㯉魚惡木|筡魚竹篾名也|摴魚摴蒱戲又姓史記秦相摴里疾|𥱻霽竹名也丑戾切又杖胡切一\
VJA所葅疏魚通也除也分也遠也窻也又姓漢有太子太傅東海疏廣或作𤕟俗作疎所葅切又所助切十一|梳魚梳櫛說文曰理髮也|綀魚綀葛|蔬魚菜蔬|疎魚稀疎|𥿇魚𥿇繼|釃魚下酒|𦌿魚上同（下酒）|𤕟魚通也|㽰魚青疏|疋魚足也古爲雅字\
iJA朽居虛魚空虛也亦姓出何氏姓苑朽居切又音袪六|驉魚駏驉畜似騾也|歔魚歔欷|噓魚吹噓|魖魚魖耗鬼又夔魖罔象才石之怪也|𥛳魚上同出字書（魖耗鬼又夔魖罔象才石之怪也）\
RJA似魚徐魚緩也說文安行也亦州名古之彭國禹爲徐州秦屬泗水郡漢爲郡復置徐州又姓自顓頊之後春秋時徐偃王行仁義爲楚文王所滅其後氏焉出東海高平東莞琅邪濮陽五望似魚切四|䣄魚地名又音徒|䍱魚野羊|俆魚說文緩也\
hJA央居於魚居也代也語辝也又商於地名亦姓今淮南有之央居切又音烏五|扵魚俗（居也代也語辝也又商於地名亦姓今淮南有之央居切又音烏五）|箊魚竹名|淤魚淤泥又依倨切|唹魚笑皃\
JJA陟魚豬魚爾雅曰豕子豬陟魚切六|䐗魚上同（爾雅曰豕子豬陟魚切六）|猪魚俗（爾雅曰豕子豬陟魚切六）|瀦魚水所停也|櫫魚楬櫫有所表識|藸魚藸蒘草又音除\
IJA力居臚魚皮臚腹前曰臚又鴻臚寺漢書曰典客秦官武帝更名大鴻臚韋昭曰鴻大也臚陳序也欲以禮大陳序賓客也力居切十七|閭魚侶也居也又閭閻周禮曰五家爲比使之相保五比爲閭使之相受也又姓出衛國頓丘二望又漢複姓四氏凡閭氏出自晉唐叔賈執英賢傳云今東莞有之林間氏出自嬴姓文字志云後漢有蜀郡林閭翁孺博學善書藝文志云古有將閭子名菟好學著書晉有寧州剌史樂安辟閭彬|䰕魚毛也說文鬣也|廬魚寄也舍也周禮曰凡國十里有廬廬有飲食亦州名春秋時舒地秦爲合肥縣梁以爲合州隋爲廬州又山名廬山記云周威王時有匡俗廬君故山取其號|蘆魚漏蘆草又音盧|櫚魚栟櫚木名有葉無枝博雅曰栟櫚椶也|驢魚畜也|藘魚蕠藘草|䕡魚菴䕡草|爈魚火燒山界|𤁵魚浘𤁵海水洩處案莊子作尾閭|㠠魚玉篇云山名|櫖魚諸攄山櫐爾雅作慮|璷魚字林云玉名|䮉魚傳馬名|𥶆魚𥶆䈝竹名|𢣻魚𢣻憂也\
XJA章魚諸魚之也旃也辯也非一也又姓漢有洛陽令諸於出風俗通又漢複姓有諸葛氏吳書曰其先葛氏本琅邪諸縣人徙陽都先姓葛時人謂徙居者爲諸葛氏因爲氏焉風俗通云葛嬰爲陳涉將有功而誅孝文追錄封其孫諸縣侯因并氏焉章魚切七|櫧魚木名|㶆魚水名在北嶽|藷魚藷蔗甘蔗|𧄔魚薯蕷別名|䃴魚礛䃴青礪也|蠩魚蜛蠩一頭數尾長二三尺左右有腳狀如蠶可食也\
LJA直魚除魚階也又去也直魚切十三|躇魚躊躇|儲魚儲副又姓後漢有儲太伯|涂魚水名在堂邑又直胡切|篨魚籧篨蘆䕠也|𦿀魚籌𦿀蔥名|宁魚門屏閒又音佇|㾻魚瘢也|著魚爾雅云太歲在戊曰著雍又直略陟慮陟略三切|滁魚水名出簸箕山入海亦州春秋時楚地梁爲南譙州齊改爲臨滁郡開皇改爲滁州|蒢魚草名可染又蕖蒢口柔也|屠魚匈奴傳有休屠王又音徒|藸魚爾雅曰菋荎藸郭璞云五味也蔓生子叢在莖頭\
cJA人諸如魚而也均也似也謀也往也若也又姓晉中經部魏有陳郡丞馮翊如淳注漢書又虜姓後魏書如羅氏後改爲如氏人諸切八|蕠魚蕠藘草也亦作茹|𨚴魚地名|洳魚水名在南郡又人慮切|鴽魚䳺也|𨾵魚上同（䳺也）|𡫽魚假寐也又如與切|茹魚恣也相牽引皃也易曰拔茅連茹又虜複姓後魏書普陋茹氏後改爲茹氏又如慮切又而與切\
NJA子魚且魚語辝也說文薦也子魚切又七也切四|蛆魚蝍蛆食蛇蟲蜈蚣是也爾雅曰蒺藜蝍蛆郭璞云似蝗大腹長角能食蛇腦|苴魚苞苴亦姓漢書貨殖傳有平陵苴氏又音疽|沮魚虜複姓有沮渠氏其先世爲匈奴左沮渠遂以官爲氏沮渠蒙遜以後魏天興四年僭號於張掖稱北涼\
eJA去魚虛魚說文曰大丘也去魚切又許魚切十二|墟魚上同（說文曰大丘也去魚切又許魚切十二）|𥬔魚飯器|袪魚袖也舉也|阹魚依山谷爲牛馬之圈|椐魚木名又音居|胠魚腋下又胠篋莊子篇名|魼魚比目魚他合切|㠊魚㠊崎山路|𢴮魚擊也|㭕魚板置驢上負物|䒧魚草器\
SJA側魚菹魚說文曰酢菜也亦作葅側魚切四|𧗘魚上同（說文曰酢菜也亦作葅側魚切四）|䶥魚齒不齊皃|沮魚人姓世本云沮誦蒼頡作書並黃帝時史官\
ZJA署魚蜍魚蟾蜍也署魚切又音余二|𧄔魚似薯蕷而大或作稌\
MJA女余袽魚易曰繻有衣袽女余切又音如六|帤魚幡巾|𣭠魚犬多毛也|蒘魚藸蒘草名|𣖹魚藸𣖹杷名|挐魚牽引\
gKA遇俱虞虞度也說文曰騶虞仁獸白虎黑文尾長於身不食生物俗作𩦢又周禮有山虞澤虞掌山澤之官也亦姓出會稽濟陽二望風俗通云凡氏之興九事一氏於號唐虞夏殷是也遇俱切二十|𩦢虞俗見上注（度也說文曰騶虞仁獸白虎黑文尾長於身不食生物俗作𩦢又周禮有山虞澤虞掌山澤之官也亦姓出會稽濟陽二望風俗通云凡氏之興九事一氏於號唐虞夏殷是也遇俱切二十）|愚虞愚惷說文曰戇也从心禺禺母猴屬獸之愚者|娛虞娛樂|湡虞齊藪名亦作隅爾雅曰齊有海湡又水名在襄國|堣虞堣夷日所出處書亦作嵎|𪃍虞鳥名狀如梟人面四目而有耳見則天下大旱出山海經|嵎虞山名在吳|髃虞骨名在膊前又五苟切|禺虞番禺縣在南海亦姓出姓苑本又音遇母猴屬也|隅虞角也陬也|䴁虞鳥似禿鶖|鰅虞魚名有文出樂浪|鍝虞鋸也|澞虞爾雅曰山來水澗陵夾水澞|𧍪虞搜神記曰𧑒𧍪似蟬而長味辛美可食一名青蚨異物志云𧑒𧍪子如蠶子著草葉得其子母自飛來就之|㷒虞拔器煑食|齵虞齵齒重生|鸆虞鸅鸆一名婟澤|𨜖虞地名\
TKA測隅芻虞芻豢說文云刈草也俗作蒭亦姓出何氏姓苑測隅切二|犓虞養牛曰犓\
DKA武夫無虞有無也亦漢複姓二氏楚熊渠之後號無庸其後爲氏又有無鉤氏出自楚姓武夫切二十一|毋虞止之辝亦姓母丘或爲母氏又漢複姓八氏漢書貨殖傳有母鹽氏巨富齊母鹽邑大夫之後漢有執金吾東海母將隆將作大匠母兵興風俗通有樂安母車伯奇爲下邳相有主簿步邵南時人稱母車府君步主簿何氏姓苑有母終氏左傳魯大夫兹母還晉大夫綦母張漢書有巨母霸王莽改爲巨母氏|瞴虞瞴瞜又亡撫切|膴虞無骨腊又荒烏亡甫二切|蕪虞荒蕪|誣虞誣枉|巫虞巫覡周禮春官曰司巫掌羣巫之政令若國大旱則帥巫而舞雩亦山名又姓風俗通云氏於事巫卜陶匠是也漢有冀州刺史巫捷|莁虞莁荑|璑虞三采玉|𨼊虞地名在弘農|䉑虞黑皮竹也|鷡虞鷡鴽鳥名|𦌬虞罟屬又音武|蝥虞爾雅云鼅鼄鼄蝥又音牟|𢜮虞爾雅云愛也又音武|无虞虛无之道又漢複姓左傳莒有大夫无婁修胡|𢃀虞嵌空之皃|譕虞譕誘詞也|墲虞冢也|鵐虞鳥名雀屬|憮虞空也又音武|䍢虞雉網也\
kKA羽俱于虞曰也於也說文本作亏凡從于者作亏同又姓周武王子邘叔子孫以國爲氏其後去邑單爲于漢有丞相東海于定國又望出河南者即後魏書万忸于氏後改爲于氏凡諸姓望在後而稱河南者皆虜姓後魏孝文詔南遷者死不得還北即葬洛陽故虜姓皆稱河南焉又漢複姓五氏後漢特進漁陽鮮于輔袁紹大將軍淳于瓊劉元海太史令宣于修之何氏姓苑有多于氏鬬于氏羽俱切二十|迂虞遠也曲也又憂俱切|盂虞盤盂說文曰飯器也又姓左傳晉有盂丙|邘虞地名在河內又姓漢有邘侯爲上谷太守|雩虞請雨祭名又況于切|𦏴虞飛皃說文曰雩羽舞也或从羽同上（請雨祭名又況于切）|竽虞笙竽世本曰隨作竽|玗虞玉名|芋虞草盛皃又王遇切|汙虞水名又屋孤烏故二切|䣿虞宴也|杅虞因杅匈奴地名|釪虞錞釪形如鐘以和鼓|𧘘虞袌衣|骬虞𩩲骭缺盆骨也|𠌶虞說文云草木華也本音吁|謣虞妄言|䩒虞車環靼也|䢓虞窻䢓牀也|𦱃虞葅𦱃似韭\
iKA況于訏虞大也況于切二十|吁虞歎也|雩虞雩婁古縣名在廬江|欨虞焁欨一曰笑意又況字切|㽳虞病也|盱虞舉目又盱眙縣在楚州|𧙆虞大袑衣也|𥈈虞𥈈瞜笑皃|姁虞姁媮美態|𦀒虞殷冠名又音詡|扜虞說文云指麾也又憶俱切|𠌶虞草木華也|荂虞上同又音敷（草木華也）|𢖳虞憂也|䣿虞宴也|旴虞日始出皃|䩒虞䩒靼|㰭虞㰭樂|虖虞虎吼又虎乎切|𣚏虞臿屬又矩于切\
fKA其俱衢虞街衢爾雅曰四達謂之衢其俱切三十六|劬虞勞也|軥虞車軶|氍虞聲類曰氍毹毛席也風俗文云織毛褥謂之氍毹亦作𣰠|胊虞䀯也一曰屈也亦山名在東海又姓出姓苑|䧁虞地名在河東|臞虞瘠也|癯虞上同（瘠也）|鴝虞鴝鵒亦作鸜周禮曰鸜鵒不踰濟|鸜虞上同亦鸜鵲又漢複姓莊子有鸜鵲子（鴝鵒亦作鸜周禮曰鸜鵒不踰濟）|灈虞水名在汝南|躣虞行皃楚詞曰右蒼龍之躣躣|忂虞上同（行皃楚詞曰右蒼龍之躣躣）|𩢳虞馬左足白爾雅云馬後足皆白本作翑|鼩虞鼱鼩小鼠|蘧虞蘧麥又巨居切|斪虞鉏屬|句虞冤句縣名在曹州又九遇古侯二切|蠷虞蠷螋蟲|瞿虞鷹隼視也又姓王僧孺百家譜曰裴桃兒取蒼梧瞿寶女又有瞿曇氏西國姓又九遇切|欋虞釋名曰齊魯閒謂四齒杷爲欋|葋虞爾雅云葋艼熒|翵虞鳥羽|𦐛虞上同（鳥羽）|蚼虞蚼蛘蚍蜉|𪓞虞𪓷屬說文云頭有兩角出遼東亦作𪓟𪓷音奚|𧾱虞走顧之皃|䞤虞上同（走顧之皃）|𠣪虞脯名|絇虞履頭飾也|𡱺虞上同（履頭飾也）|𥃔虞聲類云樹種也|𥗫虞磫𥗫青礪|戵虞戟屬|鑺虞上同（戟屬）|姁虞姁然樂也又況羽切\
cKA人朱儒虞柔也人朱切十六|獳虞朱獳獸名似狐而魚翼出則國有恐又女侯切|濡虞水名出涿郡又霑濡|襦虞說文云短衣也俗作𧝄|懦虞弱也又乃亂切|嚅虞囁嚅多言|鱬虞朱鱬魚名魚身人面|𪋯虞鹿子又相俞切|嬬虞妻名|繻虞易曰繻有衣袽亦見周禮注又音須|顬虞顳顬耳前動|䞕虞火色|臑虞嫩耎皃|醹虞厚酒又音乳|㼱虞柔皮又而兗切|䰰虞鬼魅聲䰰䰰不止又乃侯切\
QKA相俞須虞意所欲也說文曰面毛也俗作鬚又姓風俗通云太昊之後史記魏有須賈又漢複姓左傳遂人四族有須遂氏又虜複姓匈奴貴姓有須卜氏相俞切十四|鬚虞俗（意所欲也說文曰面毛也俗作鬚又姓風俗通云太昊之後史記魏有須賈又漢複姓左傳遂人四族有須遂氏又虜複姓匈奴貴姓有須卜氏相俞切十四）|嬃虞女字|𩓣虞待也|𥪥虞上同（待也）|繻虞傳符帛|𢄼虞頭𢄼|𪋯虞鹿子也又音儒|需虞卦名|娶虞荀卿子曰閭娶子奢莫之媒也又七句切|緰虞衫緰帛也|蕦虞蕵蕪別名|鑐虞鎖中鑐也|隃虞北陵名又式注式朱二切\
JKA陟輸株虞木根也陟輸切十一|誅虞責也釋名曰罪及餘曰誅如誅大樹枝葉盡落|邾虞國名|鼄虞鼅鼄網蟲亦作蜘蛛|蛛虞上同（鼅鼄網蟲亦作蜘蛛）|跦虞行皃|袾虞字統云朱衣曰袾又昌朱切|列虞殊殺字從歹歹五割切|㦵虞上同（殊殺字從歹歹五割切）|鴸虞鳥名似鴟人首|𪏿虞黏皃\
KKA敕俱貙虞獸名似貍敕俱切二|𤠾虞俗（獸名似貍敕俱切二）\
ZKA市朱殊虞異也死也市朱切十二|銖虞錙銖八銖爲錙二十四銖爲兩|洙虞水名在魯|茱虞茱萸|㼡虞小甖|殳虞兵器釋名曰殳殊也長一丈二尺無刃有所撞挃於車上使殊離也詩云伯也執殳又姓舜典有殳折|𢎦虞上同出道書（兵器釋名曰殳殊也長一丈二尺無刃有所撞挃於車上使殊離也詩云伯也執殳又姓舜典有殳折）|㸡虞㸡𤗬所以遏水|𦤂虞八觚杖也|陎虞陎𨻻縣名|𠘧虞說文云鳥之短羽飛𠘧𠘧也象形|杸虞說文曰軍中士所持殳也司馬法曰執羽從杸\
lKA羊朱逾虞越也羊朱切四十五|踰虞上同（越也羊朱切四十五）|窬虞門邊小竇又穿窬也|臾虞善也亦須臾又姓左傳晉大夫臾駢|楰虞木名又音庾|腴虞肥腴|諛虞諂諛|隃虞隃麋古縣在扶風|鄃虞地名在涿郡又音輸|覦虞覬覦欲得|𨵦虞窺也|俞虞然也荅也說文作俞空中木爲舟也又姓又恥呪切|歈虞巴歈歌也|愉虞悅也和也樂也|𢋅虞邪𢋅舉手相弄或作歋歈|揄虞揄揚詭言也又動也說文引也|褕虞褕狄后衣又由昭切|瑜虞玉名|崳虞崳次山在鴈門|㥚虞憂也|羭虞黑羝|蝓虞𧓗蝓蝸牛|榆虞木名說文曰白枌也春秋元命包曰三月榆莢落|萸虞茱萸|堬虞方言云墳堬培塿埰埌塋壟皆冢別名|牏虞築垣短版|渝虞渝變也亦州名本巴國漢爲巴郡之江州縣梁於巴郡置楚州隋改爲渝州因渝水爲名|媮虞靡也又音偷|𤜹虞𤜹𤜹呼犬子也|㳛虞汙㳛|𤧙虞美石次玉|瘉虞病也|螸虞爾雅云蠭醜螸|蕍虞澤蕮|𦺮虞草也|䩱虞䩱餘也出字林|䜽虞變色豆也|萮虞䓵萮花皃|蘛虞上同（䓵萮花皃）|舀虞曰也又音由又代兆切|㼶虞瓶也|騟虞紫馬|𢔢虞行皃|𥯮虞黑竹|𥔢虞石次玉也\
eKA豈俱區虞具區吳藪名又禮曰草木茂區萌達注云屈生曰區亦姓後漢末有長沙區星豈俱切八|鰸虞魚名出遼東似蝦無足|驅虞驅馳也|敺虞古文（驅馳也）|嶇虞崎嶇|軀虞身也|摳虞褰裳又苦侯切|䧢虞䧢隅不安皃\
XKA章俱朱虞赤也說文曰赤心木松柏屬也又姓出沛國義陽吳郡河南四望本自高陽後周封于邾後爲楚所滅子孫乃去邑氏朱焉亦漢複姓莊子有朱泙漫郭象注云朱泙姓也章俱切十|珠虞珠玉白虎通曰德至深淵則海出明珠|侏虞侏儒短人|絑虞繒純赤色|祩虞詛也又音注|咮虞讋咮多言皃|鴸虞鳥名似鴟人首|鮢虞似蝦無足|𤝹虞𤝹獳|硃虞硃研朱砂\
OKA七逾趨虞走也七逾切三|趍虞俗本音池|鯫虞淺鯫小人不耐事皃又士后切\
IKA力朱慺虞悅也力朱切又落侯切十六|蔞虞蔞蒿又虜姓官氏志云一那蔞氏後改爲蔞氏|氀虞毛布|瞜虞瞴瞜又落侯切|䱾虞魚名|嶁虞山頂|䝏虞求子豬也又落侯切|㺏虞上同（求子豬也又落侯切）|摟虞曳也|鷜虞鵱鷜野鵝又落侯切|鏤虞屬鏤劒名又盧豆切|䣚虞鄉名又落侯切|婁虞詩曰弗曳弗婁傳曰婁亦曳也又落侯切|瘻虞痀瘻曲脊|𤗬虞㸡𤗬所以遏水|膢虞飲食祭也冀州八月楚俗二月\
CKA防無扶虞扶持也佐也漢三輔有扶風郡扶助也風化也魏爲岐州又扶州在隴右元魏置管同昌怡夷二縣又姓漢有廷尉扶嘉防無切二十六|𢻳虞古文（扶持也佐也漢三輔有扶風郡扶助也風化也魏爲岐州又扶州在隴右元魏置管同昌怡夷二縣又姓漢有廷尉扶嘉防無切二十六）|芙虞芙蓉|符虞符契河圖曰玄女出兵符與黃帝戰蚩尤說文曰符信也漢制以竹長六寸分而相合又姓魯頃公之孫雅仕秦爲符璽令因而氏焉琅邪人也|颫虞颫風大風|鳧虞野鴨|榑虞榑桑海外大桑日所出也|苻虞苻鬼目草又姓晉有苻洪武都氐人本姓蒲氏因其孫堅背文有草付之祥改姓苻氏洪子健以晉穆帝永和七年僭号於長安稱秦|蚨虞青蚨蟲子母不相離|夫虞語助又府符切|𦽏虞𦽏茈草也案爾雅曰芍鳧茈不從艹|𣿆虞水名|枹虞枹罕縣名在河州罕音漢|瓿虞甌瓿瓶也|𧥱虞𧥱詞|枎虞枎疏盛也|坿虞白石英也|泭虞水上泭漚說文曰編木以渡也本音孚或作𣻜|𣻜虞見上注（水上泭漚說文曰編木以渡也本音孚或作𣻜）|𤱽虞小畚器也|𣘧虞草木子房|𣻥虞水名其中有神古人|𢞦虞心明|𦑹虞飛皃|𥄑虞望也|玸虞玉名\
UKA仕于䅳虞稷穰仕于切四|雛虞鵷鶵爾雅曰生噣雛謂鳥子能自食俗作𨿊噣音卓|鶵虞籀文（鵷鶵爾雅曰生噣雛謂鳥子能自食俗作𨿊噣音卓）|媰虞崔子玉清河王誄云惠於媰孀說文曰婦人姙娠也本側鳩切\
SKA莊俱㑳虞纂文云偛㑳小人皃莊俱切偛側洽切二|搊虞解也\
BKA芳無敷虞散也說文从尃施也芳無切三十六|麩虞麥皮也|麱虞上同（麥皮也）|孚虞信也|𣞒虞木名|郛虞郛郭|鄜虞鄜州漢鄜縣今鄜城是隋改作鄜州|鋪虞又普胡切|筟虞織緯者|俘虞囚也|痡虞病也|殍虞餓死|怤虞思也悅也|䎔虞翮下羽也|𧀮虞花葉布也|孵虞卵化|豧虞豕息|尃虞布也|䱐虞魚名|罦虞車上網以捕鳥|稃虞穀皮|𥹃虞上同（穀皮）|莩虞漢書云非有葭莩之親張晏云莩者葭中白皮|泭虞小木栰也說文云編木以渡也|郙虞鄉名又云亭名在汝南又方矩切|㕊虞石閒見也|桴虞屋棟又音浮|䒀虞䒀艇船也|㩤虞張也|姇虞姇悅|荂虞華榮之皃又音吁|紨虞布也又細紬也|䓵虞䓵萮花皃|㲗虞毛解|䓏虞花盛|秿虞禾穳也又扶甫切\
NKA子于諏虞謀也子于切又子侯切七|㖩虞𡄑㖩不廉|𡸨虞𡸨嵎|娵虞娵觜星名|陬虞陬隅又子侯切|嶉虞高皃|掫虞擊也又子侯切\
AKA甫無跗虞足上也甫無切二十一|趺虞上同又跏趺大坐（足上也甫無切二十一）|膚虞皮膚又美也傅也|肤虞上同（皮膚又美也傅也）|邞虞古縣名在琅邪|鈇虞鈇鉞|衭虞衣前襟|㠸虞上同（衣前襟）|玞虞珷玞美石次玉|𩿧虞䳤𩿧鳥名三首六足六目三翼|𧀴虞地𧀴藥名|簠虞簠簋祭器又方羽切|夫虞丈夫又羌複姓後秦建威將軍夫蒙大羌|鳺虞䳕鳩鳥|柎虞攔足|扶虞公羊傳云扶寸而合注云側手曰扶案指曰寸|𩬙虞𩬙髻本也|𩵩虞𩵩鯕魚名|䄮虞里䄮玉篇云再生稻也|䃿虞祭名|妋虞玉篇云貪皃\
hKA憶俱紆虞縈也曲也詘也勞也又姓後秦有肥鄉侯始平紆邈憶俱切十二|䩒虞鞶革又音于|陓虞陽陓澤名|扜虞說文云指麾也|䩽虞鞬也|䙔虞編枲頭衣又烏侯切|蓲虞草名又去鳩烏侯二切|迂虞曲也又音于|䣿虞能者飲不能者止也又音于|㝼虞盤旋|虶虞蚰蜓別名|䨕虞䨕注雨皃\
aKA式朱輸虞盡也寫也墮也說文曰委輸也式朱切又式注切三|鄃虞縣名在貝州|隃虞北陵名又相俞式注二切\
YKA昌朱樞虞本也爾雅曰樞謂之椳郭璞云門戶扉樞也昌朱切五|姝虞美好|𩪍虞𩪍骨|袾虞朱衣|䇬虞䇬策\
LKA直誅廚虞說文曰庖屋也俗作廚直誅切五|躕虞踟躕行不進皃|趎虞人名莊子有南榮趎|幮虞帳也似廚形也出陸該字林|裯虞襌衣也又直休切\
dKA舉朱拘虞執也舉朱切十四|駒虞馬駒|䀠虞左右視也|眗虞上同（左右視也）|岣虞岣嶁衡山別名|㪺虞挹也酌也|𨞜虞上同（挹也酌也）|捄虞盛土詩云捄之陾陾|跔虞手足寒也|鮈虞𩶭鮈魚名|俱虞皆也具也又姓南涼錄有將軍俱延|痀虞曲脊|𥇛虞說文目邪也|𥗫虞磫𥗫礪石\
VKA山芻毹虞氍毹也山芻切四|㡏虞裂繒|橾虞說文曰車轂中空也|螋虞蠷螋蟲又所留切\
DLA莫胡模模法也形也規也莫胡切十二|橅模上同出漢書（法也形也規也莫胡切十二）|摸模以手摸也亦作摹又音莫|嫫模嫫母黃帝妻皃甚醜亦作𡠜|㡔模車衡上衣|𨡭模𨡭䤅榆子醬也䤅大胡切|謨模謀也亦作謩|𠻚模古文（謀也亦作謩）|墲模規墓度地曰墲|无模南无出釋典又音無|䉑模竹名|膜模膜拜胡禮拜也\
CLA薄胡酺模大酺飲酒作樂周禮注云蓋亦爲壇位如雩禜云族長無飲酒之禮因祭酺而與其民以長幼相獻酬焉又漢律禁三人以上羣飲酒故賜酺得會聚飲食也薄胡切十|匍模匍匐|蜅模蛤蜅|荹模荹攎收亂草也|樸模樸𠟼縣名在武威𠟼音還|菩模梵言菩提漢言王道|䔕模膊魚亦雉有䔕𠟼也|蒲模草名似藺可以爲席亦州名舜所都蒲坂秦爲河東郡後魏爲雍州又改爲秦州周改爲蒲州因蒲坂以爲名又姓風俗通漢有詹事蒲昌又苻洪之先家池中蒲生長五丈如竹形時咸謂之蒲家因以爲氏又漢複姓有蒲姑蒲城蒲圃三氏出何氏姓苑|蒱模摴蒱戲也博物志曰老子入胡作摴蒱|䈻模竹笪沈水取魚之具\
jLA戶吳胡模何也又胡虜說文曰牛頷垂也亦姓出安定新蔡二望又漢複姓二氏齊宣王母弟別封母鄉遠本胡公近娶母邑故爲胡母氏又胡公之後有公子非因以胡非爲氏又虜複姓南涼錄禿髮壽闐之母姓胡掖氏戶吳切三十|𩑶模牛頷垂也|𠴱模上同（牛頷垂也）|壺模酒器也禮記投壺篇云壺頸脩七寸腹脩五寸口徑三寸半容斗五升亦姓風俗通云漢有諫議大夫壺遂|狐模狐狢說文曰妖獸也鬼所乘有三德其色中和小前豐後死則首丘又姓左傳晉有狐氏代爲卿大夫|瓳模㽃瓳博雅曰㼾甎也|餬模寄食又糜也使餬其口於四方是也或作𩚩|瑚模瑚璉|湖模江湖廣曰湖也|鶘模鵜鶘鳥名|猢模獑獸名似猨|醐模醍醐酥屬|𪏻模黏也|䊀模上同（黏也）|𪍒模（黏也）|糊模並俗（黏也）|弧模弓也|乎模極也辝也|𠂞模古文（極也辝也）|𪕱模𪖎𪕱似猨身白𦝫手有長白毛善超坂絕巖也亦作𪕮|瓠模瓠𤬜瓢也又音護|葫模葫瓜又草名|㾰模㾰𤻙物在喉中|魱模當魱魚名|箶模箶簏箭室又竹名|䉉模稜也|𥶜模𥶜被也出韻略|𧛞模𧛞䘸|㯛模棗名也大而銳上者本作壺見爾雅|虖模歎也\
dLA古胡孤模孤子又虜複姓有獨孤溫孤步鹿孤步六孤乙速孤氏古胡切二十八|苽模說文曰雕苽一名蔣也|菰模上同（說文曰雕苽一名蔣也）|胍模胍𦘴大腹|𡗷模大皃|姑模舅姑又父之姊妹也|辜模罪也|呱模啼聲|泒模水在鴈門|酤模酤酒又胡五昆互二切|觚模酒爵|蛄模螻蛄蟲|箛模竹名|鴣模鷓鴣鳥|橭模木名|𠷞模漢書越王巫𠷞祠在雲陽亦小兒病鬼也|沽模水名在高密|柧模枛棱|𨬟模字林曰𨮓𨬟魯矢左傳作僕姑|䉉模方也本亦作觚|𧇡模𧇡息禮記作姑|盬模陳楚人謂鹽池爲盬出方言又音古|嫴模說文曰保任也|罛模魚罟|軱模大骨也出莊子又盤骨|箍模以篾束物出異字苑|䐻模䐻脯|㼋模瓜也\
GLA同都徒模黨也又步行也空也隷也同都切三十一|𨑒模上同（黨也又步行也空也隷也同都切三十一）|屠模殺也裂也刳也尸子曰屠者割𠟼知牛之長少史記樊噲少屠狗亦姓左傳晉有屠岸賈又音除|瘏模病也|塗模塗泥也路也亦姓風俗通云漢諫議大夫塗惲|途模道也|酴模酒名|駼模騊駼馬山海經曰北海有獸狀如馬名曰騊駼|𤙛模黃牛虎文|鵌模鳥名與鼠同穴|涂模水名在益州|梌模木名|㭸模上同（木名）|荼模苦菜|圖模爾雅曰謀也說文曰畫計難也|啚模俗本音鄙|廜模廜㢝草菴通俗文曰屋平曰廜㢝|䣝模鄉名|菟模菟丘地名又音吐|捈模捈引|䣄模邾下邑地名|䅷模穗也|嵞模嵞山古國名禹所娶也說文云會稽山也一曰九江當嵞也亦作峹又書作塗|峹模上同（嵞山古國名禹所娶也說文云會稽山也一曰九江當嵞也亦作峹又書作塗）|𣘻模楸木別名|鍍模以金飾物又音度|䤅模𨡭䤅醬也|蒤模虎杖|䖘模烏䖘楚謂虎也左傳作於菟|鷵模爾雅曰鸄鶶鷵郭璞云似烏蒼白色|筡模爾雅曰簢筡中言其中空竹類\
HLA乃都奴模人之下也乃都切七|㚢模古文（人之下也乃都切七）|砮模礪也|駑模体馬字林曰駘也|帑模說文曰金幣所藏也又他朗切|孥模妻孥書傳云孥子也|笯模鳥籠\
iLA荒烏呼模喚也說文曰外息也又姓列仙傳有仙人呼子先又虜複姓二氏前趙錄匈奴貴姓有呼延氏後漢書匈奴四姓有呼衍氏荒烏切又火故切十七|嘑模哮嘑周禮曰雞人掌大祭祀夜嘑旦以嘂百官|虖模姓也說文曰哮虖也|𧦝模亦喚也|歑模溫吹氣息也|戲模古文呼字（溫吹氣息也）|謼模大叫又火故切|膴模無骨腊又音無|幠模大也|葫模大蒜也張騫使大宛所得之食之損人目|恗模怯也|軤模姓也|虍模字林云虎文也|苸模草多|雐模鳥名|䰧模鬼皃|滹模滹池水名周禮作虖池\
gLA五乎吾模我也漢改中尉爲執金吾吾御也執金革以御非常亦姓漢有廣陵令吾扈又漢複姓五氏鄭公子有食采於徐吾之鄉後以爲氏左傳有鍾吾子其後氏焉昆吾氏昆吾國之後由吾氏秦相由余之後古有肩吾子隱者五乎切二十一|鼯模似鼠一曰飛生亦作𪁙𧋋|𪁙模（似鼠一曰飛生亦作𪁙𧋋）|𧋋模並上同（似鼠一曰飛生亦作𪁙𧋋）|吳模吳越又姓本自太伯之後始封於吳因以命氏後季札避國子孫家于魯衛之閒今望在濮陽|浯模水名|䓊模草名似艾|㹳模猿屬|㻍模琨㻍美石|珸模上同（琨㻍美石）|蜈模蜈蚣|郚模鄉名在東莞|齬模齟齬又音語|鯃模魚名|娪模美女|鋘模錕鋘山名出金色赤如火作刀可切玉出越絕書|梧模梧桐木名又姓|峿模區峿山名|麌模牝麕也又音俁|𦨼模船名|祦模福也\
NLA則吾租模積也稅也則吾切二|蒩模茅藉封諸侯蒩以茅又子余切\
ILA落胡盧模說文曰飯器也亦姓姜姓之後封於盧以國爲氏出范陽又漢複姓八氏列子有長盧子孟子有屋盧子著書古尊盧氏後氏焉古蒲盧胥善弋亦姜姓左傳齊大夫盧蒲嫳後漢諫議大夫東郡索盧放何氏姓苑云盧妃氏濟陽人又有湛盧氏亦虜複姓五氏周書豆盧寧傳云其先慕容氏支庶後魏書有吐盧沓盧呼盧東盧等氏又三字姓有吐伏盧奚計盧莫胡盧三氏俗作盧落胡切三十四|鑪模酒盆又鑪冶也|壚模土黑而疏|籚模籚西竹出會稽|蘆模蘆葦之未秀者又蘆菔菜名亦虜姓後魏書莫蘆氏後改爲蘆氏|顱模頭顱|髗模上同（頭顱）|鱸模魚名|攎模攎斂|櫨模𣝍櫨柱也又木名|轤模𨏔轤圓轉木也|黸模黑甚|獹模韓獹犬名|鸕模鸕鶿|艫模舟後|纑模布縷|瀘模水名亦州名在蜀|瓐模玉名|爐模火牀出玉篇漢官典職曰尚書郎給女史二人著潔衣服執香爐燒熏|玈模黑弓也|𢐸模俗（黑弓也）|㢚模廡也又力古切|𤮧模酒器|嚧模呼豬聲也|矑模目童子也|㿖模集略云癰類|㭔模黃㭔木可染也|䰕模䰕鬣|𧇄模飯器說文曰缻也|𧆨模上同（飯器說文曰缻也）|罏模籀文（飯器說文曰缻也）|蠦模蠦蜰一名蜚又名蝜蠜|㪭模㪆也㪆音邸|𦿊模𦿊會藥名\
QLA素姑蘇模紫蘇草也蘇木也滿也悞也又姓出扶風武邑二望素姑切四|穌模息也舒悅也死而更生也|㢝模廜㢝草菴又廜㢝酒元日飲之可除瘟氣|酥模酥酪\
PLA昨胡徂模往也昨胡切四|䢐模上同（往也昨胡切四）|殂模死也|𣨐模古文（死也）\
hLA哀都烏模安也語辝也說文曰孝烏小也爾雅曰純黑而返哺者謂之烏小而不返哺者謂之鵶又姓左傳齊大夫烏枝鳴又虜姓周上開府烏丸泥又虜三字姓北齊有烏那羅愛後魏書有烏石蘭氏烏落蘭氏哀都切二十一|嗚模嗚呼|洿模說文曰濁水不流者|汚模上同又一故切（說文曰濁水不流者）|杇模泥鏝|圬模（泥鏝）|釫模並上同（泥鏝）|鰞模鰞鰂魚月令云九月有寒烏入水化爲烏鰂魚|歍模口相就也|鎢模鎢錥溫器|𢎰模滿挽弓有所向|於模古作於戲今作嗚呼|瑦模美石|鄔模縣名又音塢|盓模盤盓旋流也又憂俱切|螐模蚅螐蠋蟲也大如指白色|惡模安也|扝模引也|𦶀模𦶀蓲荻也|㮧模㮧椑青柹|鴮模鴮鸅鵜鶘別名俗謂之掏河也\
ALA博孤逋模逋懸也博孤切十三|餔模說文云申時食也音步|𥂈模籀文（說文云申時食也音步）|晡模申時|庯模屋上平|陠模上同（屋上平）|鵏模鵏敊鳥名|𧻷模䞮𧻷伏地|峬模峬峭好形皃出字林|誧模諫也|秿模刈禾治秿|鯆模鯆䱐魚名亦作𩶉|抪模展舒也又布也\
eLA苦胡枯模枯朽也苦胡切十一|刳模剖破又判也屠也|扝模揚也|郀模地名|軲模車也又山名亦姓出字統|㱠模㱠瘁說文枯也|跍模跍蹲皃|挎模空也坼也|𢎰模又汙乎切|橭模木四布也|鮬模婢妾魚名\
OLA倉胡麤模說文云行超遠也又字統云警防也鹿之性相背而食慮人獸之害也故從三鹿倉胡切六|麁模疎也大也物不精也本亦作麤|𧆓模說文云草履也|𥼡模米不精也|觕模公羊傳曰觕者曰侵精者曰伐|𤿚模皮皵惡也\
FLA他胡㻌模美玉他胡切十二|稌模稻也又他古切|悇模廣雅云懷憂皃|嶀模山名|㻯模玉名|𡸂模山名|庩模庯庩屋不平也|䞮模𧻷䞮伏地|梌模銳也|㻬模㻬琈玉名|捈模臥引|䩣模𩍿䩣屧\
ELA當孤都模都猶摠也尚書大傳十邑爲都帝王世紀曰天子所宮曰都又姓蔡有臨漢侯都稽何氏姓苑云今吳興人當孤切七|𥳉模竹名|闍模闉闍城上重門又市遮切|𦘴模𦘴胍大腹|𧷿模賭勝出新字林|醏模𨣱醏醬也|䩲模折皮具牛牽船出通俗文\
BLA普胡𥠵模豆𥠵也普胡切十二|鋪模鋪設也陳也布又音孚|鯆模魚名又江豚別名天欲風則見|𩹲模上同（魚名又江豚別名天欲風則見）|𨁏模馬蹀跡也|痡模病也又音孚|誧模諫也又音普|𧱹模豕名|陠模衺也|墲模規墓地也|䮒模馬名|𢼹模𢾱𢼹屋壞\
PMA徂奚齊齊整也中也莊也好也疾也等也亦州名春秋時齊國秦爲郡後魏置州因齊地以名之又姓風俗通氏姓篇序曰四氏於國齊魯宋衛是也徂奚切九|臍齊膍臍說文作𣬈𪗇|麡齊麡狼似麋而角向前入林則挂其角故常在淺草中逐入林則搏之出異物志又隮豺二音|蠐齊蠐螬蟲|𪗍齊等也|懠齊詩云天之方懠懠怒也又音劑|䶒齊好皃又子兮側皆二切|癠齊病也又音劑|𨥦齊利也又子兮切\
IMA郎奚黎齊眾也又姓黎侯國之後郎奚切二十一|犁齊墾田器亦耕也山海經曰后稷之孫叔均所作魏略曰皇甫隆爲燉煌太守教民作樓犁也|𤛿齊上同（墾田器亦耕也山海經曰后稷之孫叔均所作魏略曰皇甫隆爲燉煌太守教民作樓犁也）|莉齊芘莉織荊|黧齊黑而黃也|藜齊藜藿|鯬齊鯬鯠|𦃇齊縴𦃇惡絮|盠齊以瓢爲飲器也|邌齊徐行皃|𨛫齊亭名在上黨|廲齊廲廔綺窻|蔾齊蔾蘆藥名|筣齊竹名|驪齊穆天子駿馬名盜驪綠耳又力知切|瓈齊玻瓈寶玉|𥌛齊𥌛視|𩧋齊馬屬亦作𩥴|㦒齊㦒忚欺慢之語出方言|謧齊弄言又力支切|𨿯齊𨿯黃鳥\
OMA七稽妻齊齊也七稽切又七計切十|萋齊草盛皃|淒齊雲皃又千弟切|凄齊寒也|悽齊悲也痛也|鶈齊鳥名|郪齊縣名在梓州|緀齊緀裴文章相錯皃|齌齊說文云炊餔疾本子兮切又才細切|霋齊說文云霽謂之霋\
EMA都奚低齊低昂也俛也重也都奚切俗作仾二十三|氐齊氐羌說文至也|袛齊袛裯短衣|磾齊漢有金日磾說文云染繒黑石出琅邪山|鞮齊革履|腣齊腣胿胅腹胿音奚|羝齊羝羊|眡齊視也|隄齊防也|堤齊上同（防也）|岻齊山名|䧑齊纂文云姓也|奃齊大也|趆齊趨也|𡰖齊說文云㝿不能行爲人所引曰𡰖𡰢|鍉齊歃血器|柢齊木根也又音帝|䐎齊𦠓䐎強脂|䚣齊獸角不正|𥿄齊絲滓|揥齊指也|㓳齊剅㓳以刀解物|䬫齊䬫餬\
GMA杜奚嗁齊泣也說文曰號也杜奚切六十|啼齊（泣也說文曰號也杜奚切六十）|㖒齊並上同（泣也說文曰號也杜奚切六十）|蹏齊足也|蹄齊上同（足也）|𥶛齊竹名|提齊提攜|詆齊訶也又音底|瑅齊玉名|隄齊隄封漢書作提|桋齊樹之長條|題齊書題說文頟也|媞齊美好皃爾雅云媞媞安也說文又時尒切諦也一曰妍黠|𧡨齊視也說文顯也|綈齊厚繒也|罤齊兔網|𣹲齊研米槌也|𣖅齊上同（研米槌也）|締齊結又音悌|蕛齊爾雅曰蕛苵也郭璞云蕛似稗布地生穢草也或作稊|稊齊易曰枯楊生稊稊楊之秀也|𦯔齊草也|䬾齊餹䬾|醍齊醍醐|褆齊衣服好皃又是豸二音|鵜齊鵜鶘|荑齊荑秀|禔齊福也|䱱齊魚黑色|崹齊崥崹山皃|緹齊周禮注緹衣古兵服之遺色又音禮|鷤齊鷤䳏鳥又音遰|鼶齊爾雅曰鼶鼠夏小正曰鼶鼬則穴又音斯|騠齊駃騠馬名又丁奚切|折齊禮記云吉事欲其折折爾謂安舒貌|䨑齊霽雲出字林|銕齊字林云鐵名又說文云古鐵字|䱱齊魚四足者|䖙齊臥也又音梯|𥉘齊𥉘視困皃|䬫齊字木云寄食|䚣齊獸角不正又音低|𢔭齊久待|謕齊轉語又他兮切|𡰄齊㝿行皃|厗齊磄厗石也|𪂿齊𪂿鴂鳥春三月鳴也|鶙齊鶙鵳鳥|𡰖齊又音低|蝭齊蝭蟧又音帝|𨪉齊器也|鴺齊鷩鴺山雞名|㡗齊㡗帷|銻齊鎕銻火齊|鮷齊大鱧|趧齊趧鞻四夷樂也|𧋘齊螗𧋘小蟬|鮧齊鮎也|鯷齊上同（鮎也）|睼齊近視也又坐見\
AMA邊兮豍齊豆名邊兮切十六|㡙齊車㡙|螕齊牛蝨|㯅齊㯅㯕小樹又樹裁也|𦱔齊𦱔麻|蓖齊上同（𦱔麻）|𦀘齊謬也又芳脂切|篦齊眉篦|梐齊門外行馬又防啓切|𥏠齊𥏠𥎬短皃|𨻼齊說文曰牢也所以拘罪也|狴齊上同又狴犴獸也（說文曰牢也所以拘罪也）|箄齊冠飾|鎞齊鎞釵|悂齊誤也|䚜齊橫角牛名\
dMA古奚雞齊說文曰知時畜也易曰巽爲雞古奚切十|鷄齊籀文（說文曰知時畜也易曰巽爲雞古奚切十）|稽齊考也同也當也留止也又山名亦姓呂氏春秋有秦賢者稽黃|枅齊承衡木也|笄齊女十有五而笄也|㮷齊㮷風扶枃木也|䗗齊螢火|卟齊字書云問卜也|𥝌齊木不長也又音礙|𨪴齊堅也\
jMA胡雞奚齊何也說文曰大腹也又東北夷名亦姓夏車正奚仲又虜複姓後魏書有達奚薄奚紇奚吐奚等四氏胡雞切十八|豯齊豕生三月|徯齊有所望也又胡禮切|㜎齊女奴|蹊齊徑路|螇齊螇螰似蟬|榽齊榽蘇木名似檀|騱齊馬前足白又驒騱野馬名驒音壇|胿齊腣胿|𡗞齊獸跡亦邑名在洛陽|郋齊里名|𪓷齊水蟲|傒齊東北夷名|嵇齊山名亦姓出譙郡河南二望|兮齊語助|鼷齊鼠名一名甘口鼠食人及鳥獸至盡皆不痛|蒵齊草名|貕齊幽州藪澤曰貕養出周禮\
hMA烏奚鷖齊鳧屬烏奚切十二|翳齊蔽也又烏計切|𧫦齊相然應辝|嫛齊人始生曰嫛婗出釋名|黳齊小黑|𦎣齊黑羊|㙠齊塵埃|䃜齊美石黑色|黟齊說文黑木也丹陽有黟縣|繄齊是也辝也又赤黑繒亦戟衣也|䚷齊誠也又於米切|𣕁齊𣕁㯕弩楔木也\
gMA五稽倪齊莊子云天倪自然之分亦姓後漢有楊州刺史倪諺五稽切十八|蜺齊似蟬而小|霓齊雌虹又五結五繫二切|郳齊郳城在東海|齯齊老人齒落復生|婗齊嫛婗|輗齊車轅端持衡木|棿齊上同（車轅端持衡木）|猊齊狻猊師子屬一走五百里|麑齊上同（狻猊師子屬一走五百里）|貎齊亦同|鯢齊雌鯨|兒齊姓也漢御史大夫兒寬千乘人|䘽齊衣裗謂之䘽也又妍啓切|𠆵齊𠆵㑮佯不知皃|觬齊角不正皃又研啓切|𣕁齊𣕁㯕弩楔|㪒齊㪏㪒毀又五禮切\
iMA呼雞醯齊酢味也俗作䤈呼雞切六|䒊齊痛聲|𦫬齊黃病色也|㡗齊𢅰㡗赤紙出埤蒼|橀齊橀木名|忚齊欺慢之皃\
QMA先稽西齊秋方說文曰鳥在巢上也日在西方而鳥西故因以爲東西之西篆文作㢴象形亦州名本漢車師國之地至貞觀討平以其地爲西州亦姓又漢複姓十一氏左傳秦帥西乞術宋大夫西鉏吾西鄉錯出世本又黃帝娶西陵氏爲妃名纍祖史記魏文侯鄴令西門豹周末分爲東西二周武公庶子西周爲氏晉有北海西郭陽何承天以爲西朝名士慕容廆以北平西方虔爲股肱何氏姓苑有西野氏西宮氏王符潛夫論姓氏志曰如有東門西郭南宮北郭皆是因居也先稽切十六|卤齊籀文（秋方說文曰鳥在巢上也日在西方而鳥西故因以爲東西之西篆文作㢴象形亦州名本漢車師國之地至貞觀討平以其地爲西州亦姓又漢複姓十一氏左傳秦帥西乞術宋大夫西鉏吾西鄉錯出世本又黃帝娶西陵氏爲妃名纍祖史記魏文侯鄴令西門豹周末分爲東西二周武公庶子西周爲氏晉有北海西郭陽何承天以爲西朝名士慕容廆以北平西方虔爲股肱何氏姓苑有西野氏西宮氏王符潛夫論姓氏志曰如有東門西郭南宮北郭皆是因居也先稽切十六）|𠧧齊古文（鳥棲說文曰或从木妻）|棲齊鳥棲說文曰或从木妻|栖齊上同（鳥棲說文曰或从木妻）|㽄齊瓦破聲|犀齊犀牛似豕角生鼻上又姓秦有犀首|嘶齊馬嘶|撕齊提撕|㾷齊痠㾷疼痛亦作廝|𤺊齊上同（痠㾷疼痛亦作廝）|㯕齊椑㯕|屖齊瓠屖說文遟也|𧬊齊悲聲|粞齊碎米|𠞂齊𠞮𠞂\
FMA土雞梯齊說文云木階也土雞切九|睇齊視也又徒計切|鷈齊𪇊鷈似鳧而小|𠥸齊臥也|䖙齊上同（臥也）|㔸齊匾㔸薄也|𨁃齊𨁃蹋|謕齊轉相誘語|𩤽齊匾㔸\
CMA部迷鼙齊騎上鼓釋名曰鼙裨也裨助鼓節也呂氏春秋曰帝嚳令人作鼙鼓之樂也部迷切七|鞞齊上同（騎上鼓釋名曰鼙裨也裨助鼓節也呂氏春秋曰帝嚳令人作鼙鼓之樂也部迷切七）|椑齊圓榼漢書云美酒一椑|膍齊膍臍說文曰牛百葉也一曰鳥膍胵也亦作肶又音毗|崥齊崥崹|㼰齊瓦器|笓齊取蝦竹器\
BMA匹迷磇齊磇霜石藥出道書匹迷切七|𨻼齊牢也所以拘罪人也|𠜱齊𠜱斫|𪄆齊𪄆鵊鳥名|錍齊錍斧又方支切|批齊擊也推也轉也示也|鈚齊鈚箭\
NMA祖稽齎齊持也付也遺也裝也送也祖稽切十五|賷齊俗（持也付也遺也裝也送也祖稽切十五）|䪡齊薑蒜爲之|齏齊上同（薑蒜爲之）|𧆌齊𧆌菜俗|𨥦齊利也又徂兮切|櫅齊櫅榆堪作車轂爾雅云白棗也|䂑齊𥏠䂑|擠齊排擠|齌齊炊餔疾也又才細切|躋齊登也升也又音霽|隮齊上同（登也升也又音霽）|麡齊又音齊音豺義見齊字中|𢥎齊𢥎疑人方言云吳人云之|啙齊弱也又此比切\
DMA莫兮迷齊惑也莫兮切六|𡝡齊齊人呼母|䤍齊醭䤍醬上白也|麛齊鹿子|𧠠齊病人視皃|𪓬齊𪓬𪓹似龜堪啖多膏\
HMA奴低泥齊水和土也說文云水出北地郁郅北蠻中詩疏云泥中衛之小邑又姓出姓苑奴低切又奴計切四|埿齊塗也俗|屔齊受水丘也爾雅曰水潦所止爲屔丘郭璞云頂上汚下者亦作泥|臡齊雜骨醬也\
eMA苦奚谿齊爾雅曰水注川曰谿苦奚切八|嵠齊（爾雅曰水注川曰谿苦奚切八）|溪齊（爾雅曰水注川曰谿苦奚切八）|磎齊並上同（爾雅曰水注川曰谿苦奚切八）|鸂齊鸂鷘水鳥|檕齊爾雅云朹檕梅子如小柰也|螇齊土螽似蝗|𤳤齊小畚\
dMI古攜圭齊圭璧說文曰瑞玉也上圜下方公執桓圭九寸侯執信圭伯執躬圭皆七寸子執穀璧男執蒲璧皆五寸周禮以青圭禮東方又孟子曰六十四黍爲一王十圭爲一合古攜切十五|珪齊古文（圭璧說文曰瑞玉也上圜下方公執桓圭九寸侯執信圭伯執躬圭皆七寸子執穀璧男執蒲璧皆五寸周禮以青圭禮東方又孟子曰六十四黍爲一王十圭爲一合古攜切十五）|邽齊下邽縣在馮翊上邽縣在隴西|閨齊閨閤|袿齊釋名曰婦人上服曰袿廣雅曰袿長襦也|窐齊甑下孔楚詞云珪璋雜於甑窐又音攜亦作𤮰|鮭齊魚名又音奎|𪊧齊鹿屬|洼齊姓也漢有大鴻臚洼丹又音哇|𨾴齊𨾴谷名|𡌲齊𡌲𧯠裂也|胿齊腣胿|𦓯齊田器|㰪齊邪也又紆佳切|茥齊缺盆草也又音睽\
eMI苦圭睽齊異也乖也外也說文云目少睛苦圭切十五|奎齊星名|湀齊泉水通川又古比切|刲齊割剌又作𠝥|𠝥齊上同（割剌又作𠝥）|茥齊缺盆草|䯓齊肩骨|聧齊說文云耳不相聽方言云聾之甚者秦晉之閒謂之聧|鮭齊漢複姓漢有博士鮭陽鴻|䖯齊蠆也|蝰齊蛹也|㨒齊中鉤|楏齊橿也|藈齊藈𤬏亦作𤬉|𡐠齊說文曰盾握也\
jMI戶圭攜齊提也離也又姓出何氏姓苑戶圭切二十四三|携齊俗（提也離也又姓出何氏姓苑戶圭切二十四三）|蠵齊大龜|鑴齊大鑊|窐齊甑下孔|𩰳齊上同（甑下孔）|畦齊菜畦|驨齊似馬一角|巂齊上同又子巂鳥出蜀中（似馬一角）|酅齊地名在東安平|𢥘齊離心也|𦋅齊姓也梁四公子𦋅闖之後|𣫴齊姓也|𡸔齊姓出纂文|纗齊說文曰維綱中繩也|讗齊說文曰自是也|㔒齊廣雅云挑剜刲㔒剈|䙵齊姓出說文|黊齊說文云鮮明黃也|𡰢齊𡰖𡰢也|眭齊目深惡視|觿齊角錐童子所佩又儇規切|䀘齊䀘能視也|𪈥齊子𪈥鳥出蜀中\
cNA人兮臡齊有骨醢也人兮切又音泥一\
ZNA成臡栘齊棠栘木也成臡切又余一以支二切一\
hMI烏攜烓齊說文曰行竈也爾雅曰煁烓郭璞云今之三隅竈烏攜切三|𧟼齊上同（說文曰行竈也爾雅曰煁烓郭璞云今之三隅竈烏攜切三）|𤮰齊甑下孔\
iMI呼攜睳齊目瞢呼攜切一\
dPA古膎佳佳善也大也好也古膎切二|街佳道也說文云街四通道也風俗通云街攜也離也四出之路攜離而別也\
jPA戶佳㥟佳心不平又恨也戶佳切八|鮭佳魚名出吳志|膎佳脯也𠟼食肴也|鞵佳屩也|鞋佳上同（屩也）|㨙佳挾物|䙎佳袖也|榽佳榽橀\
CPA薄佳牌佳牌牓也薄佳切七|䱝佳魚名廣雅云黑鯉謂之䱝|𥱼佳大桴曰𥱼|郫佳縣名在蜀又音皮|蠯佳江東呼蚌長而狹者爲蠯|棑佳棑筏又音敗|犤佳牛也\
dPI古蛙媧佳女媧伏羲之妹古蛙切七|緺佳青緺綬也|𧬭佳𧬭惰|腡佳手理也|蝸佳蝸牛小螺|騧佳馬淺黃色|歄佳歄𣢉\
hPI烏媧蛙佳蝦蟆屬烏媧切二|鼃佳上同又戶媧切（蝦蟆屬烏媧切二）\
ePI苦緺咼佳口戾也苦緺切六|喎佳上同（口戾也苦緺切六）|絓佳惡絲|䓙佳䓙雜離斜絕|𦹬佳𦹬斜|䦱佳斜開門國語云䦱門而與之言又王詭切\
UPA士佳柴佳薪也又姓高柴之後士佳切八|祡佳祭天燔柴|𪗶佳𪗶𪘲齒不正也|茈佳茈葫藥名|㧘佳積也詩云助我舉㧘|㾹佳瘦也|𨌅佳連車也一曰卻車抵堂也|查佳查郎又士瑕切\
TPA楚佳釵佳婦人岐笄也楚佳切九|靫佳鞴靫盛箭室鞴音步|𩑐佳頷𩑐頤傍|叉佳兩枝也說文曰手指相錯也|芆佳鬼芆草名|䐤佳䐤腵脯腊|㼮佳㼮㼽屑瓦洗器|差佳差殊又不齊|𠞊佳小矛又㔆𠞊也\
iPI火媧竵佳物不正火媧切四|𦶎佳舛雜之皃|𠿎佳口偏|𩝨佳𩝨消食\
MPA㚷佳䍲佳羺䍲胡羊㚷佳切三|掜佳掜搦皃|誽佳言不正也\
gPA五佳崖佳高崖也五佳切七|涯佳水際|啀佳犬鬬|𪘲佳𪗶𪘲|猚佳說文云鳥名又水名在睢陽|厓佳山邊|𩂢佳雨聲\
hPA於佳娃佳美女皃於佳切五|洼佳水名|哇佳淫聲|㰪佳邪皃又音圭|唲佳唲嘔小兒言也\
VPA山佳崽佳呼彼之稱山佳切又山皆切三|籭佳竹器|諰佳語失也又思耳切\
iPA火佳㗨佳笑皃火佳切二|㰨佳㰰㰨氣逆病㰰昏狹切\
KPA丑佳扠佳以拳加人亦作搋丑佳切一\
DPA莫佳䁲佳視皃莫佳切二|𩍃佳𩍃鞵履也\
jPI戶媧鼃佳蛙屬戶媧切一\
dQA古諧皆皆說文作皆俱詞也古諧切十九|偕皆俱也|䕸皆麻稈|稭皆上同又古八切（麻稈）|喈皆鳥聲|階皆階級也說文曰階陛釋名曰階梯也如梯之有等差也|𦝨皆瘦也|薢皆薢茩藥名決明子是也又音懈|荄皆草根|痎皆瘧疾二日一發|堦皆堦砌|楷皆說文云木名孔子冢蓋樹也廣志云孔子冢上特多楷樹|鶛皆爾雅云鷯鶉其雄鶛|湝皆水流皃又戶皆切|街皆又音佳|𤭧皆牡瓦|𩘅皆疾風|蝔皆蟲名淮南子曰蝔知雨至蝔蟲大如筆管長三寸代謂之猥彴知天雨則於草木下藏其身又音諧|鍇皆䥫也\
hQA乙諧𢰇皆推也亦背負皃乙諧切一\
jQA戶皆諧皆和也合也調也偶也戶皆切九|𩤠皆馬性和也|骸皆骸骨|瑎皆黑石|湝皆風雨不止|龤皆說文曰樂和龤也|蝔皆又音皆|鞋皆履也又音膎|䓳皆䓳菔草\
CQA步皆排皆推排釋名曰彭排軍器也彭帝也在旁排敵御攻也步皆切六|俳皆俳優|輫皆車箱|牌皆又薄佳切|猈皆短頭狗也|𩑢皆曲頤皃\
dQI古懷乖皆睽也離也戾也背也古懷切四|𦮃皆上同（睽也離也戾也背也古懷切四）|𠦬皆說文曰背呂也𦟝字從此|㾩皆惡瘡\
jQI戶乖懷皆抱也和也來也思也亦州名春秋時野王邑漢爲河內郡武德初於桐崖城置懷州又姓吳志顧雍傳有尚書郎懷敘戶乖切十二|褱皆俠也苞也歸也|櫰皆爾雅云槐大葉而黑曰櫰|槐皆木名又音回|㜳皆和也|𪊉皆戎狄鹽|㠢皆崴㠢不平皃|𤜄皆似牛四角人目|淮皆水名出桐栢又姓也|褢皆說文藏也|𧞷皆上同（說文藏也）|瀤皆北方水名\
eQI苦淮匯皆澤名苦淮切又胡罪切三|㨤皆揩摩|㔞皆劥㔞人有力也\
UQA士皆豺皆狼屬禮記云仲秋之月豺乃祭獸士皆切四|儕皆等也輩也類也|麡皆又音齊音隮義見齊字中|𡺵皆山名在平林\
TQA楚皆差皆簡也楚皆切又楚宜楚牙楚懈三切二|䞗皆起去也\
iQI呼懷虺皆虺尵馬病呼懷切又灰毁二音一\
LQI杜懷尵皆杜懷切二|𩓬皆頭胅也出聲類\
DQA莫皆埋皆瘞也藏也莫皆切四|薶皆上同（瘞也藏也莫皆切四）|霾皆爾雅曰風而雨土爲霾釋名曰霾晦也如物塵晦之色也|㦟皆慧也\
SQA側皆齋皆齋潔也亦莊也敬也經典通用齊也側皆切一\
hQI乙乖崴皆崴㠢乙乖切四|碨皆碨䃁不平也䃁音鴉|䴜皆鹽也亦作𪊉|溾皆溾涹穢濁\
JQA卓皆𪘨皆齧也卓皆切二|榸皆枯木根出聲類\
ITA賴諧唻皆唱歌聲賴諧切一\
eQA口皆揩皆揩搱摩拭口皆切四|𦂄皆木絲|𢔡皆俳𢔡行惡|𥻄皆米之別名\
MQA諾皆搱皆諾皆切一\
VQA山皆崽皆方言云江湘閒凡言是子謂之崽自高而侮人也山皆切又山佳切二|𥳧皆𥳧籮古以玉爲柱故字從玉今俗作簁\
gQA擬皆𩂢皆雨聲擬皆切二|娾皆醜女皃\
KQA丑皆搋皆以拳加物丑皆切一\
iQA喜皆俙皆訟也喜皆切一\
IQI力懷䐯皆䐯膗形皃惡力懷切一\
UQI仕懷膗皆仕懷切二|𢶀皆𢶀倒損出方言\
iSI呼恢灰灰說文曰死火也淮南子云女媧積蘆灰而止淫水呼恢切六|䖶灰豕掘地也|鼿灰上同（豕掘地也）|豗灰相豗擊|㾯灰馬病|虺灰虺尵\
eSI苦回恢灰大也苦回切八|詼灰詼調|悝灰病也憂也一曰悲也亦大也又音里|魁灰魁帥一曰北斗星|䈛灰箭竹|㷇灰多也|顝灰大頭|盔灰盔器盂盛者也\
hSI烏恢隈灰水曲也烏恢切十一|煨灰煻煨火|䋿灰五色絲飾|渨灰渨沒|椳灰戶樞|偎灰愛也亦國名|䬐灰風低皃|揋灰揋掎|𧤖灰角曲中也|葨灰山草|鰃灰魚也\
jSI戶恢回灰違也轉也邪也又回中地名亦姓古賢者方回之後戶恢切十三|洄灰逆流|迴灰還也|槐灰木名五經通義曰士之冢樹槐春秋說題辝曰槐木者虛星之精也又姓魯大夫富槐之後|徊灰徘徊|瑰灰玟瑰火齊珠也又古回切|蚘灰人腹中長蟲|蛕灰上同（人腹中長蟲）|佪灰玉篇云佪佪惛也|烠灰光色|𤜡灰鄉名在睢陽|𩢱灰馬名|茴灰茴香草名\
DSA莫杯枚灰枝也亦姓漢有淮南枚乘莫杯切十五|梅灰果名又姓出汝南本自子姓殷有梅伯爲紂所醢漢有梅鋗|媒灰媒衒說文曰謀也謀合二姓也|玟灰玟瑰|煤灰炱煤灰集屋也炱杜來切|脢灰脊側之𠟼又亡代切|脄灰上同（脊側之𠟼又亡代切）|腜灰孕始兆也|禖灰郊禖求子祭也|䍙灰雉網|莓灰莓莓美田也|塺灰塵也|鋂灰大鐶詩傳云一環貫二|䊈灰酒母|䤂灰醋之別名\
dSI公回傀灰大皃又美也盛也偉也亦怪異公回切十|𤪿灰上同（大皃又美也盛也偉也亦怪異公回切十）|𠐤灰亦同|瑰灰瓊瑰石次玉又音回|瓌灰上同（瓊瑰石次玉又音回）|鞼灰說文云韋繡也又求位切|櫰灰山海經云中曲山有木如棠而圓葉赤實如木瓜食之多力又音懷|膭灰肥皃|䐩灰畜胎|䕇灰菜名又乎罪切\
ISI魯回雷灰說文作靁云陰陽薄動靁雨生物者也又姓後漢有雷義魯回切十三|𩂩灰古文（說文作靁云陰陽薄動靁雨生物者也又姓後漢有雷義魯回切十三）|儡灰儡同|㔣灰勉也又盧對切|瓃灰玉器|櫑灰說文曰龜目酒尊刻木作雲雷之象象施不窮也|罍灰上同（說文曰龜目酒尊刻木作雲雷之象象施不窮也）|鑘灰劒首飾也亦作櫑|𦌵灰百囊魚網|鐳灰瓶也壼也|𤮚灰屋楝瓦也|畾灰田閒|轠灰轠轤不絕\
GSI杜回穨灰暴風也杜回切十三|頹灰禿|㿉灰陰病|隤灰下墜也|墤灰上同（下墜也）|㢈灰壓也|魋灰獸似熊而小又人名|尵灰虺尵|蘈灰爾雅曰藬牛蘈郭璞云高尺餘許方莖葉長而銳有穗穗閒有華紫縹色|𧮓灰譟也|𧝋灰棺覆|蹪灰躓仆|𤗴灰𤗯𤗴屋破狀\
OSI倉回崔灰姓也齊丁公之子食采於崔因以爲氏出清河博陵二望倉回切六|催灰迫也|縗灰喪衣長六寸博四寸亦作衰|𨻵灰𨻵崩隤也|𢕘灰行急皃|𧽠灰逼也\
ESI都回磓灰落也亦作塠都回切十五|塠灰上同（落也亦作塠都回切十五）|頧灰母頧夏冠名禮記作追|䭔灰餅也|堆灰聚土|鴭灰雀屬|𢈹灰𢈹撲物也亦作𢮒|鎚灰治玉也周禮作追|搥灰摘也|䜃灰上同（摘也）|嵟灰高也|𩈜灰䩇𩈜醜面|𠂤灰說文曰小阜也|敦灰詩曰敦彼獨宿|𡏩灰𡏩坐皃出聲譜\
QSI素回𤗯灰𤗯𤗴素回切六|挼灰擊也|䪎灰鞍邊帶也|毸灰毰毸鳳舞出楚詞|嗺灰嗺送歌|蓑灰蓑蓑蘂下垂皃本又音莎\
PSI昨回摧灰折也阻也昨回切五|崔灰崔嵬又音催|慛灰傷也憂也|槯灰木名堪作杖|檇灰木有所擣也\
CSA薄回裴灰衣長皃又姓伯益之後封于𨛬鄉因以爲氏後徙封解邑乃去邑從衣至燉煌太守裴遵始自雲中徙居河東本亦作裵薄回切十二|徘灰徘徊|培灰益也隄也助也治也隨也重也|陪灰陪廁也|𨛬灰鄉名在聞喜|䣙灰鄉名在扶風|婄灰婦人皃|棓灰姓也前漢爰盎之棓生所問占又龐項切|毰灰毰毸鳳舞|𤗏灰版也|𩑢灰曲頤也又音牌|輫灰車箱\
ASA布回桮灰說文曰㔶也布回切三|杯灰上同（說文曰㔶也布回切三）|盃灰俗（說文曰㔶也布回切三）\
BSA芳杯肧灰懷胎一月芳杯切八|坯灰未燒瓦也|㾦灰弱也|醅灰酒未漉也|衃灰說文曰凝血也|𩵣灰魚名|𤬃灰瓜𤬃|抔灰披抔\
gSI五灰鮠灰魚名似鮎五灰切五|桅灰小船上檣竿也|嵬灰崔嵬|磑灰磨也又五內切|峞灰高皃\
FSI他回𨌴灰車盛皃他回切七|𨋱灰上同（車盛皃他回切七）|㷟灰㷟燖毛出字林|蓷灰草名|推灰又昌隹切|藬灰牛蘈草也|㞜灰履屬有頸曰㞜\
HSI乃回𢆃灰古之善塗者乃回切三|捼灰手摩物也又如和切|𨡌灰一𨡌飯出字林\
NSI臧回嗺灰字書云口嗺頹臧回切四|脧灰赤子陰也|䘒灰上同見老子（赤子陰也）|𡱥灰上同出聲類（上同見老子）\
iTA呼來咍咍笑也呼來切三|㾂咍病也|𨸜咍㱾𨸜笑聲也\
eTA苦哀開咍開解亦州名本漢胊䏰縣地蜀置漢豐縣後魏置開州領東關東岡二郡又姓呂氏春秋云衛公子開方衛公說文作開經典亦作闓苦哀切五|㱾咍㱾𨸜|侅咍奇侅非常又古哀切|奒咍大皃|㚊咍多也\
hTA烏開哀咍悲哀也又姓漢有哀章烏開切六|埃咍塵埃|唉咍慢譍又於其切|㶼咍熱甚|欸咍歎也|毐咍說文云人無行也本又烏改切\
GTA徒哀臺咍土高四方曰臺又姓漢有侍中臺崇徒哀切十五|擡咍擡舉|菭咍魚衣濕者曰濡菭亦作苔說文曰菭水衣|苔咍上同又蘚也（魚衣濕者曰濡菭亦作苔說文曰菭水衣）|炱咍炱煤|嬯咍鈍劣|薹咍蕓薹|䈚咍竹萌|儓咍輿儓|檯咍木名|駘咍駑馬|𪒴咍𪑚𪒴大黑之皃又都來切|籉咍可禦雨也|跆咍蹋跆連手唱歌|𩿡咍鳥名\
dTA古哀該咍備也咸也兼也皆也又軍中約也古哀切二十|豥咍豕四蹄白|垓咍八極又垓下隄名沛在郡項羽敗處也|荄咍草根又古諧切|郂咍鄉名在陳留|㱯咍羊胎又音敳|剴咍大鎌一曰摩也又五哀切|陔咍殿階次之序|姟咍數也十冓曰姟|絯咍挂也出淮南子|晐咍備也兼也|峐咍爾雅云山無草木峐|祴咍祴夏樂章名|侅咍奇侅|賅咍上同又贍也（奇侅）|㨟咍㨟觸也|胲咍足大指毛𠟼也|䬵咍飴也|䶣咍牙也|䐩咍肥也\
PTA昨哉裁咍裁衣昨哉切九|纔咍僅也又藏代切|財咍貨也賄也|才咍用也質也力也文才也說文作才艸木之初也|材咍木梃也|䴭咍麴也|溨咍水名|鼒咍爾雅注鼎斂上而小口又音兹|𦬁咍蔽前草箭\
ITA落哀來咍至也及也還也又姓後漢來歙光武姑子蜀志云荊楚名族有黃門侍郎來桓俗作来洛哀切二十五|萊咍藜草亦州名漢掖縣屬東萊郡秦屬齊郡後魏分青州置光州取界內光水爲名隋改爲萊州又姓左傳晉與秦戰于郩萊駒爲右|郲咍地名|騋咍馬高七尺|崍咍崍嵦山也|斄咍鄉名在扶風又力之切|𤦃咍說文云瓄玉也亦作琜|𧳟咍貍也|猍咍上同（貍也）|淶咍水名出涿郡|鯠咍魚名|鶆咍鶆鳩鷹出埤蒼|䅘咍䅘麰之麥一麥二稃周受此瑞麥出埤蒼|𣮉咍毛起|䋱咍上同（毛起）|庲咍舍也|㾢咍惡病|棶咍棶椋木名|犛咍關西有長氂牛又音釐音茅|逨咍至也又力代切|𪎂咍小麥|麳咍上同（小麥）|𤲓咍耕外舊場|𪑚咍𪑚𪒴大黑|徠咍還也又力代切\
NTA祖才烖咍天火曰烖祖才切十二|灾咍上同（天火曰烖祖才切十二）|災咍籀文（天火曰烖祖才切十二）|𤆎咍古文（語助）|栽咍種也|哉咍語助|𡿧咍說文曰害也|菑咍上同亦作菑見經典（說文曰害也）|𢦏咍說文曰傷也烖字類從之省文|𦳦咍𦳦蒔|渽咍水名出蜀|睵咍睽也或作𥅰\
OTA倉才猜咍疑也恨也倉才切四|偲咍多才能也|睵咍睽也|䞗咍說文曰疑之等䞗而去也\
CSA扶來𤗏咍版也扶來切二|㯁咍姓出姓苑\
FTA土來胎咍始也說文曰婦孕三月也土來切七|孡咍上同（始也說文曰婦孕三月也土來切七）|鮐咍魚也|台咍三台星又天台山名|邰咍地名后稷所封在始平或作斄|𧉟咍說文云黑貝亦珠𧉟|𩬠咍𩬠𩬳婦人僞髻出證俗文\
jTA戶來孩咍始生小兒戶來切八|咳咍小兒笑皃|頦咍頤下|㨟咍觸也|𧻲咍留意|䠽咍長身|䱺咍𩷕䱺雄蟹也|豥咍豕四蹄白\
QTA蘇來鰓咍魚頰蘇來切八|揌咍擡揌|粞咍碎米|䚡咍角中骨|顋咍顋頷俗又作腮|愢咍意不合也|𪃄咍鳥名|毢咍毰也\
gTA五來皚咍霜雪白皃五來切七|嵦咍崍嵦|敳咍有所理又隤敳八元名|㱯咍殺羊出胎|隑咍企立|剴咍又音垓|獃咍獃癡象犬小時未有分別\
HTA奴來能咍爾雅謂三足鼈也又獸名禹父所化也奴來切又奴登切二|㾍咍病也\
ETA丁來𪒴咍𪑚𪒴大黑皃丁來切二|懛咍懛獃失志皃\
YyA昌求㹗咍昌來切牛羊無子一\
BSA普才𡜊咍好色皃普才切一\
XVA職鄰真眞真僞也又姓風俗通云漢有太尉長史真祐俗作真職鄰切十六|甄眞姓也陳留風俗傳云舜陶甄河濱其後爲氏出中山河南二望又舉延切|振眞又之刃切|禛眞以真受福|稹眞說文云穜穊也又之忍切|磌眞柱下石也|畛眞田界又之忍切|籈眞爾雅云所以鼓敔|侲眞字林云養馬者|桭眞屋梠|蒖眞茆也|唇眞驚也|㖘眞上同（驚也）|帪眞馬篼囊也|薽眞茢薽豕首草也|㲀眞擊也又音辰\
KVA丑人𤣆眞犬走草狀丑人切三|胂眞申也|縝眞縝紛\
hVA於真因眞託也仍也緣也就也亦姓左傳遂人四族有因氏俗作囙於真切二十三|茵眞茵褥說文曰車重席也詩曰文茵暢轂文茵虎皮也|鞇眞上同（茵褥說文曰車重席也詩曰文茵暢轂文茵虎皮也）|禋眞祭也敬也𥛛籀文|闉眞闉闍城上重門|駰眞白馬黑陰又於巾切|湮眞落也沈也|烟眞烟熅天地氣易作絪縕|氤眞氤氳元氣盛也|絪眞絪縕麻臬|垔眞塞也|陻眞（塞也）|㘻眞並上同（塞也）|堙眞亦上同又土山也（並上同）|洇眞水名|姻眞婚姻白虎通曰婦人因人而成故曰姻也字林云婚婦家姻壻家|婣眞古文出周禮（婚姻白虎通曰婦人因人而成故曰姻也字林云婚婦家姻壻家）|諲眞敬也|裀眞玉篇云衣身|𦎣眞黑羊|歅眞秦穆公時有九方歅一名皋善相馬也或作諲|㧢眞就也|𥛛眞籀文（祭也敬也𥛛籀文）\
QVA息鄰新眞新故也亦姓國語晉大夫新穆子又複姓二氏何氏姓苑有新和氏陳留風俗傳云畢公封於新垣後因氏焉魏將新垣衍改爲梁垣氏息鄰切三|辛眞薑味也爾雅云太歲在辛曰重光又姓夏啓封支子于莘莘辛聲相近遂爲辛氏漢初辛蒲爲趙魏名將及徙家隴西便爲隴西人|薪眞柴也周禮委人掌祭祀之薪詩云翹翹錯薪\
ZVA植鄰辰眞辰象也又辰時也爾雅曰太歲在辰曰執徐植鄰切十三|晨眞早也明也|䢅眞古文（早也明也）|敐眞擊聲|宸眞屋宇天子所居|鷐眞鷐風鸇也|麎眞牝麋|桭眞兩楹閒又音真|茞眞草名|屒眞重脣|臣眞伏也男子賤稱春秋說曰正氣爲帝閒氣爲臣孝經說曰臣者堅也|䢻眞地名|䣅眞姓也\
cVA如鄰仁眞仁賢莊子曰愛人利物謂之仁釋名曰仁忍也好生惡殺善惡含忍也又姓姓苑云彭城人也如鄰切三|朲眞屋上閒朲|人眞天地人爲三才亦漢複姓十氏左傳有寺人披齊有徒人費周有王人子突魯有雍人高宋有廚人僕鄭有大夫子人九國語吳有行人儀孔子弟子左人郢漢司空掾封人嬰後漢司徒聞人襲\
bVA食鄰神眞靈也易繫辭曰陰陽不測之謂神亦姓風俗通云神農之後漢有騎都尉神曜何氏姓苑云今琅邪人食鄰切二|晨眞又植鄰切\
OVA七人親眞愛也近也說文至也七人切三|寴眞（愛也近也說文至也七人切三）|𡪔眞並古文（愛也近也說文至也七人切三）\
jgB下殄礥眞鞭也下珍切又下憐切三|㘋眞難也\
aVA失人申眞身也伸也重也容也篆文作申又辰名太歲在申曰涒灘亦州名春秋時屬楚秦南陽郡後魏爲郢州周爲申州又姓出魏郡亦漢複姓四氏莊子有申徒狄漢丞相申屠嘉長沙太傳申章昌左傳齊有申鮮虞失人切十六|伸眞舒也理也直也信也|紳眞大帶|娠眞孕也又脂刃切|呻眞呻吟|𣢘眞（呻吟）|𠲳眞並上同（呻吟）|眒眞鳥獸驚皃|胂眞脢也|㑗眞說文曰神也又姓出姓苑|𩉼眞革帶|𠭙眞引也|身眞親也躬也|柛眞爾雅木自𡚁曰柛謂𡚁踣也|䰠眞山海經云青要山䰠也說文曰神也|訷眞訷說信也\
AVA必鄰賓眞敬也迎也列也遵也服也說文作賓所敬也又姓左傳齊有大夫賓須無必鄰切十|𧶉眞古文（敬也迎也列也遵也服也說文作賓所敬也又姓左傳齊有大夫賓須無必鄰切十）|濱眞水際|檳眞檳榔|䚔眞䚔𧢜暫見|顮眞頭憤懣也|儐眞敬也又音殯|鑌眞鑌鐵爲刀甚利|矉眞說文曰恨張目也|𩴱眞鬼皃\
IVA力珍㷠眞鬼火說文曰兵死及牛馬之血爲㷠今作粦同力珍切又力刃切二十三|燐眞上同（鬼火說文曰兵死及牛馬之血爲㷠今作粦同力珍切又力刃切二十三）|鄰眞近也親也說文曰五家爲鄰俗作隣|轔眞車聲|嶙眞嶙峋深崖狀也|粼眞水在石閒亦作磷又力刃切|磷眞上同（水在石閒亦作磷又力刃切）|疄眞田壟|麟眞仁獸爾雅云麕身牛尾一角|麐眞上同（仁獸爾雅云麕身牛尾一角）|鱗眞魚甲又姓左傳宋大夫鱗朱|璘眞璘㻞文皃|駗眞馬色|翷眞翷𦐈飛皃|𧲂眞獸名似豕黃身白首出埤蒼|瞵眞視皃|獜眞獜獜犬健也出說文|驎眞騏驎白馬黑脊|壣眞菜畦|𩻜眞魚名|鏻眞健皃又力丁切|繗眞紹也|潾眞水名\
fVE巨巾𥎊眞矛柄也又鉏耰也古作矜巨巾切五|㨷眞拭也|堇眞黏土|墐眞上同（黏土）|魿眞蟲魚連行又力丁切\
JVA陟鄰珍眞貴也重也寶也俗作珎陟鄰切三|鎮眞戍也又陟刃切|填眞壓也又音田\
LVA直珍陳眞陳列也張也眾也布也故也亦州名本太昊之墟畫八卦之所周武王封舜後胡公滿於陳楚滅陳爲縣漢爲淮陽國隋爲陳州又姓胡公滿之後子孫以國爲氏出潁川汝南下邳廣陵東海河南六望又虜三字姓後魏書有侯莫陳氏直珍切又直刃切五|敶眞古文說文本直刃切𠛱也（陳列也張也眾也布也故也亦州名本太昊之墟畫八卦之所周武王封舜後胡公滿於陳楚滅陳爲縣漢爲淮陽國隋爲陳州又姓胡公滿之後子孫以國爲氏出潁川汝南下邳廣陵東海河南六望又虜三字姓後魏書有侯莫陳氏直珍切又直刃切五）|䍶眞獸名似羊目在耳後|趁眞越履|塵眞說文本作𪋻鹿行揚土也\
NVA將鄰津眞說文作𣸁水渡也將鄰切五|𦪉眞古文（說文作𣸁水渡也將鄰切五）|璡眞美石次玉|濜眞氣之液也本亦作𧗁|𦘔眞飾也\
YVA昌真瞋眞怒也說文曰張目也又作嗔昌真切六|嗔眞上同本又音填（怒也說文曰張目也又作嗔昌真切六）|謓眞亦上同說文恚也（上同本又音填）|䐜眞𠟼脹起也|𣞟眞纑也|縝眞上同（纑也）\
PVA匠鄰秦眞州名古西戎地春秋時爲秦國後并天下爲隴西郡漢武分置天水郡後魏改爲秦州因邑以爲名又姓秦自顓頊後子嬰既滅支庶以爲秦氏也匠鄰切三|螓眞螓蜻似蟬而小|𤚩眞牛名\
lVA翼真寅眞辰名說文作𡩟翼真切又以之切六|夤眞夤緣連也又敬惕也|𦟘眞脊𦟘|蔩眞蔩菟瓜|螾眞寒蟬|𡐔眞𡐔場\
MVA女鄰紉眞單繩女鄰切一\
BVA匹賓繽眞繽紛匹賓切五|䎙眞飛皃|𩴱眞說文云鬼皃又音頻|𢣐眞敬也|𩰝眞𩰝爭說文作𩰝鬬也\
CVA符真頻眞數也急也比也說文作𩔤水厓人所賓附𩔤蹙不前而止又姓風俗通云漢有酒泉太守頻暢符真切十四|蘋眞大萍也又作薲|薲眞上同（大萍也又作薲）|嬪眞婦也一曰妻死曰嬪|㰋眞木名|玭眞珠也又步田切|蠙眞珠母又步田切|獱眞獺之別名|顰眞顰眉蹙也|𧭹眞多言|嚬眞笑也|𩴱眞鬼皃|𦇖眞擣衣|𡤉眞𡤉姿\
gVE語巾銀眞周禮荊州其利銀爾雅曰白金謂之銀鍾山之寶有銀燭謂有精光如燭銀重八兩爲一流也語巾切十六|㹞眞犬聲|狺眞上同（犬聲）|䖜眞兩虎爭聲|檭眞木名色白|鄞眞縣名在會稽又音齗|圁眞圁陽縣名在西河|誾眞和也又誾誾中正之皃又姓何氏姓苑云今廣平人|訔眞上同（和也又誾誾中正之皃又姓何氏姓苑云今廣平人）|嚚眞愚也|䓄眞亭名在江夏|珢眞說文云石之似玉者|䴦眞獸名似貉而八目出山海經|垠眞垠岸也|𪛊眞大篪|泿眞水名\
dVE居銀巾眞釋名曰巾謹也二十成人士冠庶人巾當自謹修於四教居銀切一\
dVM居筠麏眞鹿屬居筠切六|麇眞（鹿屬居筠切六）|麕眞並上同（鹿屬居筠切六）|頵眞大頭|莙眞爾雅云莙牛薻似薻而葉大又渠殞切|汮眞水名\
kVI爲贇筠眞竹皮之美質也爲贇切四|囩眞田十二頃說文回也|縜眞綱細|荺眞藕根小者\
eVM去倫囷眞倉圓曰囷去倫切又咎倫渠殞二切七|箘眞桂又竹名又渠殞切|箟眞箭竹|輑眞車軸相逢|蜠眞大貝又渠殞切|峮眞嶙峮山相連皃|𡈋眞說文曰宮中道又苦本切\
DVE武巾珉眞美石次玉亦作玟琘琘武巾切十九|岷眞山名江水所出亦州名秦隴西郡之臨洮縣也後魏置岷州因山以爲名|罠眞彘網|閩眞閩越蛇種也又音文|緍眞錢貫亦絲緒釣魚綸也又姓出何氏姓苑|䪸眞強也|笢眞竹膚又亡忍切|旻眞仁覆愍下謂之旻天|旼眞和也|痻眞病也|闅眞亭名在汝南|汶眞汶山郡又音問|捪眞撫也|忞眞自勉強也|盿眞視皃|睧眞上同（視皃）|錉眞筭稅也|𪂆眞鳥似翠而赤喙|鈱眞鈱稅\
CVE符巾貧眞乏也少也符巾切二|𡧋眞古文（乏也少也符巾切二）\
hVE於巾𪔗眞鼓聲於巾切三|鼘眞上同又烏玄切（鼓聲於巾切三）|駰眞馬陰淺黑色又音因\
hVM於倫贇眞美好也於倫切四|奫眞泉水|頵眞說文曰頭頵頵大也|蝹眞蝹蝹龍皃\
AVE府巾彬眞文質雜半說文云古文份也府巾切十三|斌眞上同（文質雜半說文云古文份也府巾切十三）|份眞說文曰文質備也|玢眞文采狀也|豳眞地名本豳國之地又有豳城公劉所邑蓋此地也因以名州亦作邠又姓出姓苑|邠眞州名|汃眞西方極遠之國|霦眞璘霦玉光色|㻞眞上同（璘霦玉光色）|𥇖眞大目皃|攽眞說文分也博雅減也|虨眞虎文俗作𧈇又普巾方閑二切|砏眞水名又石\
DVA彌鄰民眞說文曰眾萌也彌鄰切五|闅眞低目視也|睧眞視皃又音旻|泯眞沒也又亡忍切|怋眞亂也\
XVI章倫諄諄至也誠懇皃也章倫切五|惇諄心實也又音敦|𥇜諄鈍目也又音稕|肫諄鳥藏|訰諄亂言之皃\
KVI丑倫椿諄木名丑倫切八|楯諄木名|輴諄載柩車也|䡅諄上同（載柩車也）|鶞諄爾雅云春鳸鳻鶞鳻音汾|杶諄書曰杶榦栝柏|櫄諄說文同上（書曰杶榦栝柏）|瑃諄玉名\
LVI直倫䣩諄純美酒也直倫切又常倫切二|㡒諄布貯曰㡒\
QVI相倫荀諄草名又姓本姓郇後去邑爲荀今出潁川相倫切十四|郇諄地名在河東解縣周文王子封於郇後以爲氏王莽時有郇越|詢諄咨也|眴諄眩又音舜|峋諄嶙峋|珣諄玉名|𣖼諄說文曰大木也可以爲鉏柄又祥勻切|洵諄水名在晉陽|恂諄信也|畇諄爾雅曰畇畇田也謂墾辟也又音勻音旬|檈諄承食案也|槆諄杶木別也|姰諄狂也又音縣|㰬諄氣逆也又信也\
ZVI常倫純諄篤也至也好也文也大也常倫切十三|蓴諄蒲秀|蒓諄水葵|醇諄厚也醲也|鶉諄䳺鶉也莊子曰田鼠化爲鶉淮南子曰蝦蟆化爲鶉字林作𨿡|𦎫諄說文曰孰也凡從𦎫者今作享同|陙諄小阜名也|𢗋諄憂悶|錞諄樂器鳴之所以和鼓|淳諄清也朴也又姓何氏姓苑云今吳人|𡗥諄大也|焞諄明也又他昆切|䣩諄美也\
cVI如勻犉諄黃牛黑脣如勻切四|𩀋諄鷚鷄晚生者|瞤諄目動|眴諄上同（目動）\
bVI食倫脣諄口脣食倫切五|漘諄水際|䔚諄牛䔚草似蘭青黑色|㸪諄牛行遟也又音巡|紃諄環綵絛也又音巡\
IVI力迍淪諄沒也力迍切十五|倫諄等也比也道也理也又姓風俗通曰黃帝樂人伶倫氏之後|論諄言有理出字書又盧昆切|䑳諄船䑳|輪諄車輪周禮曰軫之方以象地蓋之圜以象天輪輻三十以象日月|陯諄山阜陷也|鯩諄魚名|蜦諄神蛇能興雲雨文字集略云蝦蟆大如屨能食蛇也又力計切|棆諄木名|綸諄絲綸又姓魏志公孫文懿臣綸直又音鰥|惀諄欲曉知也|侖諄說文思也|踚諄行也|掄諄擇也周禮曰凡邦工入山林材而掄不禁又力昆切|䈁諄䈁子船具\
JVI陟綸屯諄難也厚也陟綸切又徒渾切四|窀諄窀穸下棺|迍諄迍邅本亦作屯易曰屯如邅如|㡒諄布貯\
OVI七倫逡諄逡巡退也七倫切十|竣諄止也倨也一曰改也|皴諄皮細起也|㕙諄東郭㕙古之狡兔也又音俊|壿諄舞皃|捘諄推也左傳云捘衛侯之手又子寸切|竴諄喜也|踆諄退也|𠣟諄上同（退也）|夋諄倨也\
NVI將倫遵諄循也率也行也習也將倫切五|跧諄蹙也又阻圓切|僎諄鄉飲酒禮僎者降席而遵法也或作遵又音撰|嶟諄山皃|鷷諄西方雉名\
YVI昌脣春諄四時之首尚書大傳曰春出也萬物之出也春秋說題辭曰春蠢也蠢興也春秋繁露曰春喜氣又姓何氏姓苑云春申君黃歇之後昌脣切一\
PVI昨旬鷷諄西方雉名昨旬切一\
lVI羊倫勻諄徧也齊也說文少也从勹二羊倫切二|畇諄詩曰畇畇原隰又音荀音旬\
RVI詳遵旬諄十日曰旬詳遵切十七|𠣙諄古文（十日曰旬詳遵切十七）|巡諄逡巡說文曰視行也|馴諄擾也從也善也|循諄善也|揗諄手相安慰|㸪諄牛行遟又音脣|紃諄環綵絛又食綸切|䋸諄縫也|𪀠諄𪀠䳦小鳥出字統|洵諄均也龕也|楯諄楯闌檻也|灥諄三泉相通|㽦諄均也|𧾩諄說文曰走皃也|畇諄墾田|䖲諄蟲名\
dVI居勻均諄平也又學曰成均亦州名春秋及戰國時並屬楚秦屬南陽郡隋爲均州取汮水以名之居勻切四|鈞諄二三十斤也又姓風俗通云楚大夫元鈞之後漢有侍中鈞喜|袀諄戎衣也左傳曰均服振振字書從衣|汮諄水名出析縣北山入沔今作均\
fVA渠人𧼒諄行也渠人切又去忍切一\
BVE普巾砏諄砏磤大雷普巾切又布巾切二|虨諄虎文也俗作𧈇\
SWA側詵臻臻至也乃也側詵切十一|蓁臻草盛皃|搸臻聚也又琴瑟音|溱臻水名在河南|潧臻水名在鄭國出說文此水南入洧詩作溱洧誤|𣓀臻𣓀栗|榛臻上同（𣓀栗）|樼臻亦同（𣓀栗）|瀙臻字林云水名在豫州|𨬖臻埤蒼云小鑿|轃臻說文曰大車簀也\
VWA所臻莘臻地名在虢又姓所臻切二十|㜪臻有㜪國名|扟臻從上擇取物也|駪臻馬多|籸臻粉滓|䯂臻眾盛皃|甡臻眾多皃|兟臻進也|詵臻眾人言也|侁臻行皃詩云侁侁征夫|𩺵臻魚尾長也詩云有莘其尾字書從魚|屾臻說文云二山也|𨐔臻多也|燊臻熾也|𦐹臻羽多|𢓠臻往來之皃|𣘘臻方言云杠東齊海岱之閒謂之𣘘杠牀前橫也|阠臻八陵東名阠又息進切|姺臻女字|㾕臻寒病\
UWA士臻𦿒臻木叢生士臻切三|㲀臻呂氏春秋注云㲀㲀動而喜皃又音真|帘臻幕也又音廉\
DXA無分文文文章也又美也善也兆也亦州名禹貢梁州之域自戰國時宋及齊梁皆諸羌所據後魏平蜀始置州亦姓漢有廬江文翁無分切十六|聞文說文曰知聲也又音問|𦖞文古文（說文曰知聲也又音問）|彣文青與赤雜|紋文綾也|雯文雲文|馼文馬赤鬣縞身目如黃金文王以獻紂|蟁文爾雅曰鷏蟁母郭璞云似烏𪇰而大黃白雜文鳴如鴿今江東呼爲蚊母俗說此鳥常吐蚊因名云說文曰齧人飛蟲也|蚊文上同（爾雅曰鷏蟁母郭璞云似烏𪇰而大黃白雜文鳴如鴿今江東呼爲蚊母俗說此鳥常吐蚊因名云說文曰齧人飛蟲也）|䘇文亦同出漢書|䰚文摩也|鳼文鳥也爾雅曰鶉子鳼|闅文俗作閿說文曰低目視也弘農湖縣有闅鄉汝南西平有闅亭|汶文黏唾又音旻問|鼤文班鼠|閩文閩越也又音旻\
kXI王分雲文說文云山川气也从雨云象雲回轉形河圖曰雲者天地之本傅子曰以雲母飾車謂之雲母車臣不得乘之又姓縉雲氏之後又後魏書宥連氏後改爲雲氏王分切二十二|芸文香草也說文云似目宿淮南王說芸草可以死復生雜禮圖曰芸蒿也葉似邪蒿香美可食也|蕓文蕓薹菜名|𦔐文說文曰除苗閒穢也|𦓷文上同（說文曰除苗閒穢也）|耘文亦同|鄖文國名|妘文女字又姓|紜文紛紜|溳文水名在南陽一云在美蔡陽|澐文江水大波|云文辝也言也說文古文雲字亦姓出自祝融之後|篔文篔簹竹名|䢵文邑名|員文益也說文作員物數也又音圓又音運姓也|𪔅文籀文（益也說文作員物數也又音圓又音運姓也）|愪文憂也|沄文說文云轉流也|𧶊文亂也|耺文耳中聲|橒文木名|䉙文竹名\
hXI於云熅文烟熅天地氣也易作絪縕於云切十|氳文氤氳元氣|縕文亂麻又於粉切|馧文香也|蒕文葐蒕盛皃|𥠺文上同（葐蒕盛皃）|䡝文轒䡝兵車又於粉切|蘊文蘊積也又於粉切|蝹文龍皃|㚃文鬱也\
CXA符分汾文水名在太原本漢兹氏縣地屬西河郡魏於兹氏縣置西河郡今州城是也符分切三十七|墳文墳籍又墓也|氛文氛氳祥氣|𣱦文俗（氛氳祥氣）|鼖文大鼓周禮鼓人掌六鼓以鼖鼓鼓軍事|䩿文上同（大鼓周禮鼓人掌六鼓以鼖鼓鼓軍事）|𪔵文亦同|濆文水際也又水名|焚文焚燒|燌文上同（焚燒）|羒文白羝羊也|豶文豕也|頒文魚大首亦眾皃又布還切|羵文土中怪羊|䴅文似鵠白身三目赤尾六足|枌文白榆木名|鳻文春鳸鳻鶞亦作𩿈又說文曰鳥聚皃一曰飛皃|蕡文草木多實|萉文古文（草木多實）|橨文枰仲木別名出埤蒼|棼文複屋棟也|賁文三足龜|葐文葐蒕|魵文魚名|𧮱文谷名在臨汾|妢文周禮考工記云妢胡之笴|棻文香木名也|梤文上同（香木名也）|肦文大首皃|䫶文醜皃|鐼文飾也說文曰鐵類讀若薰又音訓|馩文馩馧香氣|馚文上同（馩馧香氣）|㞣文草初生香分布也又音芬|鼢文田中鼠又音憤|蚡文上同（田中鼠又音憤）|轒文轒䡝兵車\
AXA府文分文賦也施也與也說文別也府文切六|饙文一蒸飯也|餴文上同（一蒸飯也）|扮文握也|𡊅文埽棄之也又方問切|𣯻文𣯻毭罽也\
fXI渠云羣文羣隊也說文輩也亦作群渠云切五|帬文說文曰下裳也釋名曰帬羣也連接羣幅也|裠文上同亦作裙（說文曰下裳也釋名曰帬羣也連接羣幅也）|宭文羣居也又音君|𤸷文𤹝也\
iXI許云薰文香草韻略曰薰陸香出大秦國亦姓出何氏姓苑許云切十二|曛文日入也又黃昏時|勳文功勳也|勛文古文（功勳也）|熏文火氣盛皃|燻文上同（火氣盛皃）|獯文北方胡名夏曰獯鬻周曰獫狁漢曰匈奴|纁文三染絳|醺文著酒|葷文臭菜|焄文禮曰焄蒿悽愴鄭玄云焄謂香臭也|臐文儀禮鄭玄注云羊曰臐豕曰膮皆香美之名膮呼堯切\
dXI舉云君文白虎通曰君者羣也羣下之所歸心也荀卿子曰君者儀也民者影也儀正則影正君者盤也民者水也盤圓則水圓又君者民之源也源清則流清源濁則流濁舉云切八|軍文軍旅也周禮夏官司馬曰凡制軍萬有二千五百人爲軍王六軍大國三軍次國二軍小國一軍軍將皆命卿又漢複姓二氏禮記有將軍文子晉有太傅參軍襄城冠軍夷|皸文足拆|桾文桾櫏木也|䇹文竹名|莙文牛藻菜也|宭文羣居|鮶文蟲名水鮶如魚乘焉\
BXA撫文芬文芬芳又姓戰國策晉有大夫芬質撫文切十三|紛文紛紜眾也亂也|𢁥文巾也亦作帉|𣬩文毛落|衯文說文曰長衣皃|𦐈文翻翷𦐈飛皃|棻文說文云香木也|砏文砏汃水石|㞣文草木初生香分布也|氛文氛侵妖氣|雰文上同又霧氣也（氛侵妖氣）|𩰟文𩰝𩰟之皃|錀文埤蒼云兔奄錀\
iYA許斤欣欣喜也亦州名本漢陽曲縣地隋置欣州因欣口爲名許斤切六|忻欣上同（喜也亦州名本漢陽曲縣地隋置欣州因欣口爲名許斤切六）|昕欣日欲出也|訢欣喜也|炘欣熱皃|邤欣邤鄰地名\
hYA於斤殷欣眾也正也大也中也說文从㐆殳作樂之盛稱殷亦姓武王剋紂子孫分散以殷爲氏出陳郡於斤切四|慇欣慇懃|㶏欣水名在潁川|溵欣上同（水名在潁川）\
fYA巨斤勤欣勞也盡也巨斤切八|芹欣水菜食之宜丈夫呂氏春秋曰菜之美者雲夢之芹|懃欣慇懃|慬欣憂哀|懄欣上同（憂哀）|瘽欣病也|𥎊欣矛柄古作矜|蘄欣草也又巨希切\
dYA舉欣斤欣十六兩也說文曰斫木也又虜複姓二氏後魏書去斤氏後改爲艾氏奇斤氏後改爲奇氏舉欣切四|筋欣筋骨也說文曰𠟼之力也从力𠟼竹竹物之多筋者又姓出姓苑|䈥欣俗（筋骨也說文曰𠟼之力也从力𠟼竹竹物之多筋者又姓出姓苑）|釿欣說文云劑斷也本宜引切\
gYA語斤䖐欣虎聲語斤切十二|㹜欣犬相吠也|圻欣圻堮又岸也|垠欣上同（圻堮又岸也）|齗欣齒根𠟼也|齦欣上同（齒根𠟼也）|䴦欣獸似貉也|斦欣二斤|𪛊欣大篪|䓄欣亭名在江夏郡|狺欣犬爭|鄞欣縣名在會稽郡\
gZI愚袁元元大也始也長也氣也又姓左傳衛大夫元咺又後魏孝文改拓拔爲元氏望在河南愚袁切二十二|原元廣平曰原亦州名漢高平縣後魏爲鎮州又改原州蓋取高平曰原爲名又姓孔子弟子有原憲說文本作𨙅原即與𠫐同|𨙅元周禮有𨙅師注云𨙅地之廣平者|源元水原曰源又姓禿髮傉檀之子賀入後魏魏太武謂之曰與鄉同源可爲源氏說文本作𠫐篆文省作原後人加水|厵元上同（水原曰源又姓禿髮傉檀之子賀入後魏魏太武謂之曰與鄉同源可爲源氏說文本作𠫐篆文省作原後人加水）|杬元木名出豫章煎汁藏果及卵不壞|嫄元姜嫄帝嚳元妃|沅元水名在武陵郡鐔成西亦云在牂牁|騵元赤馬白腹|黿元似鼈而大紀年曰穆王三十七年起師至九江以黿爲梁|羱元羱羊角大者可爲器又五丸切|蚖元蠑蚖蜥蜴也一名守宮字林云在壁曰蝘蜓在洲曰蜥蜴|𧔞元晚蠶周禮禁原蠶鄭注云原再也俗從䖵|芫元草名有毒可爲藥也|邧元地名|榞元實如甘蕉而皮可食|謜元徐語孟子云故謜謜而來|㹉元獸如牛也|䬧元䬧餌又五丸切|獂元豕屬又音桓|阮元五阮郡出史記又元遠切|蒝元莖葉布也\
kZI雨元袁元姓出陳郡汝南彭城三望本自胡公之後雨元切十六|爰元於也行也爲也哀也引也亦姓出濮陽亦舜裔胡公之後袁或作爰|垣元垣墉也又姓漢西河太守洛陽垣恭也|𩫧元籀文（垣墉也又姓漢西河太守洛陽垣恭也）|園元園圃亦姓|援元援引也又爲眷切|榬元絡絲籰|轅元車轅方言云轅楚衛謂之輈又姓左傳陳大夫轅濤塗之後又漢複姓有軒轅氏|鶢元鶢鶋海鳥|媛元嬋媛枝相連引又爲眷切|洹元水名亦縣名在相州又音桓|溒元纂文云姓也玉篇云水流皃|𧻚元易田名也|蝯元蝯猴五百歲化爲玃爾雅曰猱蝯善援|猨元上同（蝯猴五百歲化爲玃爾雅曰猱蝯善援）|猿元俗（蝯猴五百歲化爲玃爾雅曰猱蝯善援）\
CZA附袁煩元勞也說文曰熱頭痛也附袁切三十八|番元說文曰獸足謂之番經典作番又翻盤潘三音書亦音波|𨆌元足有文也說文同上（說文曰獸足謂之番經典作番又翻盤潘三音書亦音波）|蹯元亦同上見左傳（足有文也說文同上）|繁元穊也多也|蘩元皤蒿|薠元似蘋而大|樊元樊籠亦姓周宣王封仲山甫於樊後因氏焉今在南陽|𢶃元𢶃捼也|繙元繙㠾亂取㠾於元切|燔元炙也|膰元祭餘熟𠟼|瀿元水名玉篇云水暴溢也|羳元羊黃腹也|𩐏元百合蒜也|鷭元鷭䳇鳥|蟠元𧑓負又扶干切|蕃元茂也息也滋也又音藩|蠜元䘀螽|礬元礬石|𪖇元鼠名|𨟄元鄉名在京兆杜陵|鐇元廣刃斧|璠元璠璵魯之寶玉|笲元竹器禮記云婦執笲|𥢌元稻也出齊人種術|㺕元犬鬬也|襎元襎裷幭也|袢元絺綌詩云是紲袢也|棥元藩屏|䋣元馬飾名也|𥿋元上同（馬飾名也）|墦元冢也|𢐲元生養也|䮳元上同（生養也）|旛元旐也|𧢜元䚔𧢜|藩元𧂇䒞葉如韭又音翻\
BZA孚袁飜元覆也飛也孚袁切十|翻元上同（覆也飛也孚袁切十）|旛元旌旐摠名|番元數也遞也又盤潘煩三音|幡元說文曰書兒拭觚布俗通爲幡|𤄫元大波|𤄜元米汁|轓元車大箱也|繙元繽繙風吹旗皃|反元斷獄平反又方晚切\
iZI況袁暄元溫也況袁切十九|煖元上同（溫也況袁切十九）|喛元恐懼|萱元忘憂草說文又作藼蕿|䁔元大目|諼元詐也|塤元說文作壎樂器也以土爲之六孔釋名曰塤宣也聲濁喧然世本曰暴辛公作塤|壎元上同（說文作壎樂器也以土爲之六孔釋名曰塤宣也聲濁喧然世本曰暴辛公作塤）|䳦元䳦鴝鳥名|吅元喚聲又私全切|貆元獸名詩云有縣貆兮又丸歡二音|喧元大語也|諠元諠譁亦作喧讙|愋元恨也|讙元讙囂皃也|翧元飛來|䚭元揮角|䚙元角匕又許羈切|蝖元蠀螬\
hZI於袁鴛元鴛鴦匹鳥於袁切十八|冤元屈也枉也曲也又冤句縣在曹州句音劬|㠾元繙㠾|鵷元鵷鶵似鳳|𣹠元水名|惌元惌枉|䥉元鋤頭曲鐵|宛元屈草自覆又宛縣在南陽又音苑|蜿元蜿蜿龍狀也又音苑|𩝸元貪也|蒬元棘蒬草名|怨元怨讎又於願切|𡟰元𡟰𡟰美也|葾元敗也|䡝元兵車|䩩元量物之具又於阮切|裷元襎裷|眢元目空皃又一丸切\
gZA語軒言元言語也字林云直言曰言荅難曰語釋名曰言宣也宣彼之意也又姓孔子弟子有言偃語軒切五|琂元石似玉|甗元無底甑也又語戰切|䇾元大簫|䓂元草名\
eZA丘言攑元舉也丘言切二|䞿元走皃又虛言切\
iZA虛言軒元軒車又姓軒轅之後漢有諫大夫軒和虛言切六|掀元以手高舉|鶱元飛舉皃|䡣元車前輕也|蓒元蓒芋草名|䞿元走皃\
dZA居言𢳚元𢳚子摴蒱采名居言切十二|𣘖元上同（𢳚子摴蒱采名居言切十二）|靬元乾革又驪靬縣在張掖又下憚切又口旦切|鞬元馬上盛弓矢器|𩎀元上同（馬上盛弓矢器）|㓺元以刀去牛勢或作犍|犍元犗牛名又犍爲郡|腱元筋也一曰筋頭|騝元騮馬黃脊曰騝|䭈元粥也亦作飦|𩱡元上同（粥也亦作飦）|𩱤元籀文（粥也亦作飦）\
hZA謁言蔫元蔫菸也謁言切二|焉元安也又不言也\
AZA甫煩蕃元蕃屏甫煩切六|藩元籬也亦藩屏也|轓元車箱又音幡|鱕元魚有橫骨在鼻前如斤斧|籓元大箕一曰蔽也|鐇元廣刃斧也\
fZA巨言𥴤元筋鳴也巨言切二|赶元獸舉尾走\
DZA武元樠元松心又木名也武元切又莫昆切一\
jaI戶昆䰟魂魂魄也白虎通曰魂者沄也猶沄沄行不休也魄者迫也猶迫迫然著於人也淮南子曰天氣爲䰟地氣爲魄又反魂樹名在西海中聚窟洲上花葉香聞數百里狀如楓香煎其汁可爲丸名曰震靈丸亦名反生香又名卻死香死屍在地聞氣乃活出十洲記戶昆切二十四|㮯魂大木未剖|䮝魂獸名|𤟤魂似犬人面見人則笑行疾如風|餛魂餛飩|餫魂上同（餛飩）|䴷魂不破麥也|鼲魂鼠名|楎魂三爪犁曰楎一曰犁上曲木也|渾魂渾濁益部耆舊傳曰漢武時洛下閎明曉天文於地中轉渾天定時節亦姓左傳鄭大夫渾罕又胡本切|沄魂水流皃|忶魂埤蒼云心悶也|𦺊魂蒲也又胡官切|俒魂全也|㑮魂女字又五昆切|䡣魂還也車相避也|𡍦魂里名在洛陽|𢣒魂𢣒悶|𣝂魂𣝂榾|㨡魂㨡推|煇魂赤色|顐魂𩒱顐禿也|𧡡魂𧡡視|琿魂玉名\
daI古渾昆魂兄也後也同也又姓夏諸侯昆吾之後戰國策有齊賢者昆辨古渾切二十|晜魂上同（兄也後也同也又姓夏諸侯昆吾之後戰國策有齊賢者昆辨古渾切二十）|𥊽魂上同說文云周人謂兄曰𥊽（兄也後也同也又姓夏諸侯昆吾之後戰國策有齊賢者昆辨古渾切二十）|菎魂香草|㡓魂褻衣說文幒也|褌魂上同（褻衣說文幒也）|崐魂崐崘山名|琨魂琨㻍玉名|鵾魂鵾雞|鶤魂上同（鵾雞）|鯤魂北溟大魚|䖵魂說文曰蟲之總名也|蜫魂上同（說文曰蟲之總名也）|惃魂亂也|㱎魂㱎干不可知也|錕魂錕鋙鐵赤色可爲劒|瑻魂同琨|𪋆魂鹿屬|猑魂獸名|騉魂騉駼馬名牛蹄能升高山\
haI烏渾𥁕魂說文曰仁也从皿以食囚也今作昷同烏渾切十三|溫魂水名出犍爲又和也善也良也柔也暖也又姓唐叔虞之後受封於河內溫因以命氏又卻至食采於溫亦号溫季因以爲族出大原又漢複姓二氏莊子有溫伯雪子姓苑又有溫稽氏|轀魂轀輬車也|薀魂薀藻節中生葉又於殞切|𩥈魂𩥈驪駿馬|殟魂病也|鴛魂鴛鴦匹鳥又音冤|𨜵魂鄉名出蜀志|豱魂豕名|縕魂禮曰一命縕韍|韞魂赤色又於粉切|㼔魂瓜名|𪉸魂戎狄云鹽\
DaA莫奔門魂問也聞也字從兩戶亦姓周禮云公卿之子入王端之左教以六藝謂之門子其後氏焉又漢複姓十四氏左傳魯卿東門襄仲宋樂大心爲右師居桐門後因氏焉伍子胥抉眼吳門因謂子胥門子孫乃以胥門爲氏吳有胥門巢世本晉大夫下門牕齊臨淄大夫車門遽陳有鬬門氏戰國策有雍門周魏侯嬴爲夷門抱關者後姓夷門氏呂氏春秋有陽門介夫後以陽門爲氏古今人表有逢門子豹宋諸公子食采於木門者後遂爲氏漢書儒林傳有闕門慶忌何氏姓苑云弋門氏今漁陽人又有剌門氏莫奔切十三|捫魂以手撫持|樠魂木名|虋魂赤粱粟也俗作𧄸|璊魂玉色赤也|亹魂浩亹地名出漢書地理志云浩音鴿|𤅣魂上同（浩亹地名出漢書地理志云浩音鴿）|怋魂怋怋不明又亂也|䫒魂頭多殟䫒|𣯩魂赤色罽名|䟂魂行遟|䊟魂粥凝|𪈿魂比翼鳥也\
QaI思渾孫魂爾雅釋親曰凡子之子爲孫孫之子爲曾孫曾孫之子爲玄孫玄孫之子爲來孫來孫之子爲晜孫晜孫之子爲仍孫仍孫之子爲雲孫又岱謂之天孫又姓周文王子康叔封于衛至武公子惠孫曾耳爲衛上卿因氏焉後有孫武孫臏俱善兵法各撰書凡太原東莞吳郡安樂四望又漢複姓二十三氏左傳秦大夫逢孫氏魯卿有臧孫辰仲孫何忌魯桓公之子慶父之後有孟孫氏叔孫氏季孫氏同出桓公号爲三桓子孫代爲魯之上卿秦下大夫楊孫氏齊大夫長孫修世本云食邑於唐其孫仕晉後号唐孫氏衛有王孫賈出自周頃王之後王孫賈之子自以去王室久改爲賈孫氏晉濟南太守魚孫瑋出自宋魚石奔楚其孫在國者因以魚孫爲氏漢有烏孫昆彌後漢有士孫瑞古封公之後自皆稱公孫故其姓多非一族也孔子弟子有顓孫師國語晉公子利孫夫之後以利孫爲氏何氏姓苑有經孫新孫古孫牟孫室孫長孫叔孫等氏望稱河南之者是虜姓也思渾切六|蓀魂香草|飧魂說文餔也|蕵魂烏蕵草又蕵蕪酸可食也|猻魂猴猻|搎魂捫搎摸𢱢也\
NaI祖昆尊魂尊卑又重也高也貴也敬也君父之稱也說文曰酒器也本又作𢍜周禮有司尊彝從土從缶從木後人所加亦姓風俗通云尊盧氏之後祖昆切五|罇魂（尊卑又重也高也貴也敬也君父之稱也說文曰酒器也本又作𢍜周禮有司尊彝從土從缶從木後人所加亦姓風俗通云尊盧氏之後祖昆切五）|樽魂並見上注（尊卑又重也高也貴也敬也君父之稱也說文曰酒器也本又作𢍜周禮有司尊彝從土從缶從木後人所加亦姓風俗通云尊盧氏之後祖昆切五）|嶟魂山皃|繜魂衣也\
PaI徂尊存魂在也察也恤問也徂尊切五|蹲魂坐也說文踞也|拵魂据也|𨚲魂𨚲䣕縣在戎州|袸魂爾雅云衿謂之袸袸小帶也又音荐\
EaI都昆敦魂迫也亦厚也又姓敦洽衛之醜人也都昆切七|惇魂厚也|弴魂畫弓也天子弴弓又丁僚切|弤魂上同（畫弓也天子弴弓又丁僚切）|驐魂去畜勢出字林|墩魂平地有堆|𤭞魂器似甌瓿\
FaI他昆暾魂日出皃他昆切七|燉魂火色|涒魂涒灘歲在申也|𪏆魂禮記孺子𪏆之喪也魯公子名亦黃色也|噋魂詩云大車噋噋噋噋重遟皃|𧑒魂𧑒𧍪蟲名|黗魂黃黑色也\
GaI徒渾屯魂聚也又姓後蜀錄有法部尚書屯度徒渾切二十二|豚魂豕子|㹠魂（豕子）|豘魂並上同（豕子）|窀魂火見穴中又音迍|臀魂廣雅云臀謂之脽亦謂之臎也說文作尻髀也|𡱂魂（廣雅云臀謂之脽亦謂之臎也說文作尻髀也）|𦞠魂（廣雅云臀謂之脽亦謂之臎也說文作尻髀也）|𩪡魂並同上見說文（廣雅云臀謂之脽亦謂之臎也說文作尻髀也）|軘魂兵車|飩魂餛飩|𥴫魂榜也|坉魂以草裹土築城及填水也|沌魂水勢|邨魂地名亦音村|燉魂火熾又燉煌郡燉大煌盛也|忳魂悶也|啍魂口氣|芚魂菜似莧也|庉魂風與火爲庉又徒損切|𪎶魂黃色|𤫭魂㼔𤫭瓜名\
OaI此尊村魂墅也此尊切一\
gaI牛昆㑮魂女字又姓出纂文牛昆切又戶昆切四|瘒魂癡皃|顐魂𩒱顐禿無髮也|梱魂爾雅釋木曰髡梱\
CaA蒲奔盆魂瓦器亦作瓫爾雅曰盆謂之缶說文曰盎也又姓風俗通云盆成括仕齊孟軻知其必死其子逃難改氏成焉蒲奔切四|葐魂覆葐草|𪂽魂𪂽鳩鳥|湓魂水名在尋陽一曰水涌也\
AaA博昆奔魂奔走也說文作奔博昆切四|賁魂勇也周禮有虎賁氏掌先後王而趨以卒伍軍旅會同亦如之舍則守王閑閑梐枑也書云武王伐紂戎車三百兩虎賁三百人亦姓古有勇士賁育又肥祕墳三音|䴅魂䴅如鵲三目六足白身|犇魂牛驚出文字集略\
IaI盧昆論魂說也議也思也盧昆切又力旬盧鈍二切四|崘魂崐崘|掄魂說文擇也一曰貫也|菕魂菕虂草也\
eaI苦昆坤魂乾坤苦昆切七|𡿦魂古文（乾坤苦昆切七）|髡魂去髮|𩒱魂𩒱顐|臗魂體也臀也|髖魂上同（體也臀也）|豤魂齧也\
iaI呼昆昏魂說文曰日冥也亦作昬呼昆切七|惛魂不明|婚魂婚姻嫁也禮娶以昏時婦人陰也故曰婚|棔魂合棔木名朝舒夕斂|閽魂守門人也|殙魂病也又未立名而死|𣣏魂不可知也\
BaA普䰟濆魂潠也普䰟切三|噴魂上同（潠也普䰟切三）|歕魂吐也又吹氣也\
HaI奴昆黁魂香也亦人名姚興太史令郭黁奴昆切一\
jbA戶恩痕痕瘢也戶恩切四|鞎痕車革前飾|拫痕急引|㯊痕所以平量斗斛\
dbA古痕根痕根柢也亦姓根牟子古賢者著書出風俗通古痕切四|跟痕足後踵也|𣥦痕上同（足後踵也）|珢痕石次玉又音銀\
hbA烏痕恩痕恩澤也惠也愛也隱也亦姓前燕慕容皝東庠祭酒恩茂風俗通云陳大夫成仲不恩之後烏痕切三|𤇯痕說文炮炙也以微火溫𠟼|煾痕上同（說文炮炙也以微火溫𠟼）\
FbA吐根吞痕咽也吐根切又音天一\
gbA五根垠痕垠㓵五根切又語斤切三|圻痕上同（垠㓵五根切又語斤切三）|泿痕水名\
jcA胡安寒寒寒暑也釋名曰寒捍也捍格也亦姓後漢博士魯國寒朗武王子寒侯之後也胡安切十二|𩏑寒亦作韓井垣也亦國名又姓出自唐叔虞之後曲沃桓叔之子萬食邑於韓因以爲氏代爲晉卿後分晉爲國韓爲秦滅復以國爲氏出潁川後韓騫避王莽亂移居南陽故有潁川南陽二望|韓寒|𦺦寒𦺦蔣草也|翰寒天雞羽有五色又音扞|鶾寒上同（天雞羽有五色又音扞）|邯寒邯鄲縣名又漢複姓漢有衛尉邯鄲義風俗通云因國爲姓也|邗寒邗溝水名在廣陵|虷寒虷蟹一名蜎蟲|汗寒可汗蕃王稱又音犴|𧃙寒白𧃙草也又何旦切|䮧寒䮂䮧蕃大馬出異字苑\
gcA俄寒豻寒胡地野狗似狐而小或作犴俄寒切又音岸四|犴寒上同（胡地野狗似狐而小或作犴俄寒切又音岸四）|雃寒雃䲽鳥一名雝𪆂䲽音石|𡽜寒山形也\
EcA都寒單寒單複也又大也亦虜姓阿單氏後改爲單氏都寒切又常演切十|襌寒襌衣|鄲寒邯鄲|丹寒赤也說文曰巴越之赤石也亦州名春秋時白翟所居後魏置汾州廢帝三年以河東汾州同乃改爲丹州亦姓晉有大夫丹木出風俗通|殫寒盡也|簞寒簞笥小篋|匰寒宗廟盛主器出字書|㠆寒㠆孤山名|癉寒火癉小兒病也|䐷寒大腹\
hcA烏寒安寒安徐也寧也止也平也亦州名春秋時鄖國漢屬江夏郡宋分江夏郡爲安陸郡武德四年討平王世充改爲安州有鄖水亦姓風俗通云漢有安成爲太守廬山記有安息國王子安高又漢複姓有安都氏烏寒切五|䀂寒䀂𥂫大盂|鞌寒鞌韉|䢿寒地名在當陽|侒寒說文宴也\
HcA那干難寒艱也不易稱也又木難珠名其色黃生東夷曹植樂府詩曰珊瑚閒木難又姓百濟人說文作𪇠鳥也本又作𩁘那干切又奴汗切四|𪇼寒見上注（艱也不易稱也又木難珠名其色黃生東夷曹植樂府詩曰珊瑚閒木難又姓百濟人說文作𪇠鳥也本又作𩁘那干切又奴汗切四）|𩁚寒（見上注）|𩁢寒並古文（見上注）\
OcA七安餐寒說文吞也七安切三|湌寒上同俗作飡（說文吞也七安切三）|䉔寒䉔笒出異字苑\
FcA他干灘寒水灘爾雅云太歲在申曰涒灘他干切十|嘽寒馬喘|嘆寒長息與歎同又音炭|擹寒擹蒱賭博|譠寒譠慢欺慢言也|痑寒力極|攤寒開也亦緩也|𦧴寒𦧴𦧝言不正也|嬗寒緩也|㨏寒搫㨏婉轉\
QcA蘇干𦙱寒脂肪蘇干切五|跚寒蹣跚跛行皃|珊寒珊瑚廣雅曰珊瑚珠也說文曰珊瑚生海中而色赤也|姍寒誹也|䈀寒竹器\
GcA徒干壇寒封土祭處徒干切十五|檀寒木名亦州名春秋時及戰國並爲燕地漢屬漁陽郡隋置檀州取白檀縣爲名又姓太公爲灌檀宰後氏焉禮記魯有檀弓今檀城在瑕丘瑕丘屬山陽晉改山陽爲高平郡檀氏望在高平也|鷤寒鸛鷤如鵲短尾射之銜矢射人說文爾雅並作鸛鷒|癉寒風在手足病又都彈切|撣寒觸也太玄經云揮繫其名|彈寒糾也射也亦彈棊梁冀傳云冀好彈棊也又徒案切|驒寒連錢驄一曰青驪白文又丁年切驒騱匈奴畜似馬而小|驙寒白馬黑脊又知連切|但寒語辝亦姓何氏姓苑云漢有但巴爲濟陰太守又徒旱切又徒旦切|胆寒胆口脂澤出證俗文|繟寒寬緩|儃寒態也又市連切|聅寒軍法以矢貫耳曰聅|唌寒歎也|貚寒貙屬\
PcA昨干殘寒餘也說文賊也昨干切七|䏼寒禽獸食餘又徂贊切|㱚寒上同（禽獸食餘又徂贊切）|戔寒傷也又戔戔束帛皃易曰束帛戔戔|𥂫寒䀂𥂫大盂|𣦼寒穿也|帴寒帗也\
dcA古寒干寒求也犯也觸也亦姓左傳宋有干犨又漢複姓何氏姓苑漢有干己衍爲京兆尹古寒切十六|乾寒字樣云本音虔今借爲乾濕字又姓出何氏姓苑|漧寒古文（字樣云本音虔今借爲乾濕字又姓出何氏姓苑）|竿寒竹竿|肝寒木藏|奸寒以淫犯也|鳱寒鳱鵲鳥名知未來事噪則行人至鵲字或作䧼䧼古沃切|玕寒琅玕美石次玉|邗寒越別名又音寒江名也|汗寒餘汗縣名又寒翰二音|迀寒進也|㿻寒盤也又大盌名|𢧀寒𢧀盾|忓寒說文極也|𨝌寒地名|𡯋寒𡯋股\
IcA落干蘭寒香草亦州名古西羌地隋文帝置蘭州取皋蘭山爲名又姓漢有武陵太守蘭廣落干切十一二|瀾寒大波|闌寒晚也牢也遮也希也又飲酒半罷曰闌|讕寒逸言又力誕切|攔寒階際木句攔亦作闌|𨷻寒妄入宮門|籣寒盛弩矢人所負也|䪍寒上同（盛弩矢人所負也）|欄寒木名|躝寒踰也|幱寒幱衫幱裙|㘓寒㘓哰𠍽挐語不可解\
ecA苦寒看寒視也苦寒切七|栞寒槎木也|𣓁寒上同（槎木也）|靬寒弓衣|臤寒堅也又口閒口耕二切|刊寒削也剟也|𥉏寒古文（視也苦寒切七）\
icA許干頇寒顢頇大面皃許干切二|鼾寒臥氣激聲\
HcI乃官濡寒水名出涿郡乃官切一\
jcI胡官桓桓桓桓武也又姓本自姜姓齊桓公後因諡爲氏望出譙郡後漢有太子太傅桓榮胡官切二十九|完桓全也|䴟桓鹿一歲|𩾞桓𩾞䳜鳥烏喙蛇尾也|丸桓彈丸|瓛桓圭名說文曰桓圭公所執|紈桓紈素|𦻃桓𦻃葦易亦作萑俗作雚雚本自音灌|雈桓木兔鳥也|洹桓水名在鄴又干元切|汍桓汍瀾泣淚|絙桓緩也|芄桓芄蘭草名|豲桓豕屬又豲道縣在夫水亦作獂|梡桓木名出蒼梧子可食|荁桓堇類|莞桓似藺而圓可爲席又音官|綄桓船上候風羽楚謂之五兩|𦏊桓山羊細角而形大也|萈桓上同見說文（山羊細角而形大也）|貆桓說文曰貉之類又音歡|狟桓大犬也周書曰尚狟狟|峘桓爾雅云小山岌大山曰峘又戶登切|㿪桓皮病|䎠桓丸屬|垸桓漆加骨灰上也|寏桓周垣|院桓上同（周垣）|捖桓揳刮摩也\
gcI五丸岏桓巑岏五丸切十|刓桓圓削|园桓上同（圓削）|忨桓貪也|蚖桓毒蛇|䯈桓䯊䯈|羱桓羱野羊角大又語袁切|黿桓黿似鼈又音元|抏桓挫也|𠒢桓𠒢䨲\
EcI多官端桓正也直也緒也等也亦姓出姓苑又漢複姓孔子弟子端木賜也多官切十一|褍桓衣長也又衣正幅也|剬桓齊也|𧤗桓角𧤗獸名狀如豕角善爲弓李陵以此遺蘇武|耑桓說文曰物初生之題也上象生形下象其根也|鍴桓鑽也|𥵣桓竹名出南嶺|竱桓齊也又之耎切|𦾸桓草名|𥠄桓禾垂皃又丁果切|偳桓抄偳又音湍\
hcI一丸剜桓刻削也一丸切六|眢桓井無水一曰目無精|豌桓豆也|蜿桓蟠蜿龍皃|帵桓帵子裁餘|婠桓德好皃又古旦切\
FcI他端湍桓急瀨也他端切又音專六|貒桓似豕而肥又他畔切|䵎桓黃黑色|𪏆桓黃色又湯門切|煓桓火盛|偳桓人名又多丸切\
QcI素官酸桓醋也素官切五|狻桓狻猊師也猛獸|䝜桓上同（狻猊師也猛獸）|痠桓痠疼|𩆑桓小雨\
GcI度官團桓團圓度官切十二|慱桓詩云勞心慱慱|篿桓竹器|剸桓截也|鄟桓邾䣚之邑|𧐕桓魚似鮒而豕尾|敦桓詩云有敦瓜苦又都昆切|漙桓詩云零露漙兮|鷒桓爾雅曰鸛鷒鶝鶔如鵲短尾射之銜矢射人|𪆃桓鳶之別名詩亦作鶉傳云雕也|摶桓說文曰圜也禮云無搏飯|𩅂桓露皃\
PcI在丸欑桓木叢也在丸切九|巑桓巑岏小山皃|𩎈桓車縛軏也又借官切|菆桓菆塗見禮|襸桓襸補|酇桓酇聚也又音纂音贊|穳桓秿也又刈禾積也|𥣚桓上同（秿也又刈禾積也）|劗桓剃髮也又子欑切\
dcI古丸官桓官宦左傳曰黃帝以雲紀官炎帝以火紀官大暤以龍紀官少暤以鳥紀官又君也法也事也又複姓三氏左傳晉王官無地御戎魯先賢傳云孔子妻并官氏楚莊王少子爲上官大夫以上官爲氏古丸切十|悹桓憂也又古玩切|莞桓草名可以爲席亦云東莞郡名又姓姓苑云今吳人又胡官切|棺桓棺椁禮記曰有虞氏瓦棺夏后氏堲周殷人棺椁說文曰關也所以掩屍也|觀桓視也又音灌|貫桓穿也又音灌|冠桓首飾說文曰絭也所以絭髮弁冕之總名也亦姓風俗通云古賢者鶡冠子之後又音灌|涫桓樂涫縣在酒泉|倌桓倌人主駕說文曰小臣也詩云命彼倌人|毌桓穿物持也\
IcI落官鑾桓鑾鈴崔豹古今注云五輅衡上金雀者朱鳥也口銜鈴鈴謂之鑾也或謂朱鳥鸞也鸞口銜鈴故謂之鑾落官切十四|鸞桓春秋元命包曰离爲鸞孫氏瑞應圖曰鸞者赤神之精鳳皇之佐也山海經曰女牀山有鳥狀如翟而五采文名曰鸞見則天下太平安寧|巒桓小山而銳|欒桓木名說文曰木似欄禮天子樹松諸侯柏大夫欒士楊又曲枅亦姓代爲晉卿出左傳|羉桓彘罟|𧄶桓𦽏葵一曰茆也|䜌桓南䜌縣在鉅鹿|㱍桓迷惑不解理一曰欠皃|臠桓臠臠病瘠皃|灤桓水名|灓桓說文曰漏流也水沃也漬也|𤼙桓病也瘦也|圝桓團圝圓也|曫桓日夕昬時\
icI呼官歡桓喜也呼官切十三|懽桓上同又音貫（喜也呼官切十三）|驩桓馬名|貆桓貉屬|貛桓牡狼|𪈩桓𪈩鷤鳥射之則銜矢射人說文爾雅並云𪈩鷒|鴅桓鳥名人面鳥喙|酄桓魯郡邑名|獾桓野豚|犿桓上同（野豚）|𡚊桓化也始也出方言|讙桓讙諠|𠂄桓𠂄兜四凶名古文尚書作𦝲\
ecI苦官寬桓愛也裕也緩也苦官切二|髖桓髖兩股閒也\
NcI借官鑽桓刺也借官切又借玩切六|𩎑桓說文曰車衡三束也曲轅𩎈縛直轅𨏮縳|𩎈桓（說文曰車衡三束也曲轅𩎈縛直轅𨏮縳）|䡽桓並上同（說文曰車衡三束也曲轅𩎈縛直轅𨏮縳）|𣀶桓姓出姓苑|劗桓剃髮\
CcA薄官槃桓器名薄官切二十二|盤桓籀文（器名薄官切二十二）|鎜桓古文（瘡痕）|柈桓俗（器名薄官切二十二）|瘢桓瘡痕|磻桓磻溪太公釣處|幋桓大巾|磐桓大石|䰉桓䰉頭屈髮爲之又臥髻也又音班|般桓樂也又博干切釋典又音鉢|蹣桓蹣跚跛行皃|搫桓搫㨏婉轉|鞶桓鞶革說文曰大帶也|繁桓繁纓馬飾見左傳|𪄀桓𪄀𪃑異鳥人面出山海經|𥈼桓轉目視也|媻桓奢也一曰小妻又媻媻來往皃|縏桓番和縣名在涼州|蟠桓鼠負蟲又龍蟠也|𪒀桓下色|䈲桓篾也|𤠍桓𤠍狐大也\
DcA母官瞞桓目不明也說文曰平目也曹操一名瞞又姓風俗通云瞞氏荊蠻之後本姓蠻其枝裔隨音變改爲瞞氏母官切二十四|顢桓顢頇大面皃|謾桓欺也慢也|蹣桓踰牆|䊡桓䊡頭餅也|饅桓俗（䊡頭餅也）|慲桓忘也|鏝桓泥鏝|槾桓（泥鏝）|墁桓並上同（泥鏝）|㒼桓無穿孔狀|鞔桓鞔鞋履|樠桓木名松心|鰻桓鰻䱊魚也|曼桓路遠|蔓桓蔓菁菜也|䜱桓䜱䜪亭名在上艾䜪音求|𤡁桓獸似狸也|䟂桓行遟皃|𦔔桓種遍皃|芇桓相當也又亡殄武仙二切|悗桓惑也|鬗桓長髮|絻桓連也\
BcA普官潘桓淅米汁又姓周文王子畢公之子季孫食采於潘因氏焉出廣宗河南二望普官切六|㽃桓㽃瓳大甎|番桓番禺縣在廣州|拌桓弃也俗作𢬵|㢖桓峙居也|𤺏桓弃𤺏\
AcA北潘𤳖桓部黨北潘切四|般桓般運|䈲桓捕魚笱其門可入不可出|𠦒桓弃糞器名又姓出姓譜\
VdA所姦刪刪除削也又定也所姦切又所晏切五|訕刪謗也|潸刪出涕皃|𣧱刪單于別名|狦刪說文曰惡健大也又所晏切\
ddI古還關刪說文曰以木橫持門戶也聲類曰關所以閉也又姓風俗通云關令尹喜之後蜀有前將軍關羽河東解人古還切六|関刪俗（說文曰以木橫持門戶也聲類曰關所以閉也又姓風俗通云關令尹喜之後蜀有前將軍關羽河東解人古還切六）|癏刪病也|擐刪貫也又音患出文字指歸|𠴨刪二鳥和鳴|𢇇刪織貫杼也\
hdI烏關彎刪說文曰持弓關矢也烏關切五|灣刪水曲|䘎刪䗡䘎蟲名|𩅦刪吳主孫休長子名見吳志|潫刪奫潫\
VdI數還𣟴刪關門機出通俗文數還切一\
jdI戶關還刪反也退也顧也復也戶關切又音旋二十|環刪玉環爾雅曰𠟼好若一謂之環又姓古有楚賢者環淵後有環濟撰要略一部|𠟼刪樸𠟼縣名在武威樸音蒲|鬟刪髻鬟|寰刪王者封畿內縣又玄甸切|闤刪闤闠崔豹古今注云闤市垣也闠市門也|糫刪膏糫粔籹|鍰刪六兩曰鍰鍰黃鐵也一曰錢也|圜刪圜圍又王權切|鐶刪指鐶|轘刪轘轅又地名也|𡍦刪里名在洛陽|䍺刪獸名似羊而黑色無口不可殺也|𦏖刪上同（獸名似羊而黑色無口不可殺也）|郇刪姓出絳州又音荀|澴刪水名|𩙽刪𩙽飛遶皃|䭴刪馬一歲又音弦|㡲刪屋牡瓦名|𦣴刪堅𦣴\
AdA布還班刪說文曰分瑞玉俗作𤦦亦姓出扶風風俗通云楚令尹鬬班之後布還切十三|頒刪布也賜也又音汾|鳻刪大鳩|肦刪大首又音汾|螌刪螌蝥毒蟲|斑刪駮也文也|辬刪上同見說文（駮也文也）|䰉刪髮半白又音盤|般刪還師亦作班師又盤𤳖鉢三音|斒刪斕斒|鯿刪魚名又音編|扳刪挽也公羊傳云扳隱而立又音攀|𠔯刪賦事之皃\
DdA莫還蠻刪南夷名亦姓莫還切七|𪈮刪似鳧一目一足一翼相得乃飛即比翼鳥也|獌刪狼屬又莫干晚販二切|鬘刪衣出釋典|謾刪方言曰謾台脅鬩懼也燕代之閒曰謾台齊楚之閒曰脅鬩台音怡|䅼刪赤䅼稻名|𪑪刪畫車輪也\
gdA五姦顏刪顏容亦顏額又姓出琅邪本自魯伯禽支庶有食采顏邑者因而著族又邾武公名夷字曰顏故公羊傳稱顏公後遂爲氏五姦切二|楌刪木名似橦\
ddA古顏姦刪私也詐也古顏切俗作姧四|菅刪草名又姓出趙郡或作蕳|葌刪香草|䔵刪上同（香草）\
BdA普班攀刪引也普班切三|扳刪上同又音班（引也普班切三）|眅刪目多白皃\
MdI奴還奻刪訟也奴還切一\
gdI五還𤸷刪𤸷痺五還切二|頑刪頑愚\
edA丘姦馯刪姓也漢書有江東馯臂字子弓傳易丘姦切一\
edA可顏豻刪胡地野犬似狐而小黑喙可顏切又我悍俄寒二切二|鬜刪鬢禿皃\
SdI阻頑跧刪跧伏阻頑切一\
VeA所閒山山廣雅曰山產萬物說文曰山宣也宣气散生萬物又姓周有山師之官掌山林後以官爲氏或云古烈山氏之後望出河內所閒切三|疝山腹疝痂病山|邖山地名出地理志\
deI古頑鰥山鰥寡鄭氏云六十無妻曰鰥五十無夫曰寡又魚名古頑切三|䤽山䤽犁釬也|綸山爾雅釋草曰綸似綸東海有之說文曰青絲綬也又音倫\
deA古閑閒山隙也近也又中閒亦姓出何氏姓苑古閑切又閑澗二音六|艱山艱難|囏山古文（艱難）|靬山黎靬國名在西域其人善眩幻又犍看二音|蕳山蘭也|覸山視皃\
jeA戶閒閑山闌也防也禦也大也法也習也暇也戶閒切九|嫺山嫺雅|癇山小兒瘨|𩦂山馬一目白|蛝山蟲名|瞯山人目多白又姓史記濟南瞯氏|鷴山白鷴似雉而尾長四五尺|藖山莖莝餘又音莧|憪山心靜說文愉也\
eeA苦閑慳山悋也苦閑切八|𧢞山人名出孟子齊景公勇臣成𧢞說文曰很視也|顅山頭髮少皃|掔山爾雅云固也莊子注牢也|鬜山鬢禿皃又苦八切|羥山羊名|臤山堅也又口耕切|𩋆山堅破聲\
UeA士山虥山虎淺毛皃士山切又音棧又昨閑切七|潺山潺湲水流又士連切|孱山孱劣皃又士連切|僝山僝惡罵也|䡲山䡲輞又士連切|𨬖山小鑿名又士連切|𡎻山𡎻門聚又昨閑切\
ieA許閒羴山羊臭許閒切又失然切一\
geA五閑訮山爭也五閑切四|𤡥山犬鬬聲也亦作狠|㗴山訟詞|虤山虎怒\
heA烏閑黰山染色黑也烏閑切五|𦎣山黑羊|殷山赤黑色也左傳云左輪朱殷|㸶山牛尾色也|黫山黑色出字林\
AeA方閑斒山斒斕色不純也方閑切二|虨山虎文又甫巾切\
IeA力閑斕山斒斕力閑切四|𣁣山上同（斒斕力閑切四）|𢛓山地名出玉篇|潾山水皃又力人切\
MeA女閑嘫山語聲女閑切二|㬮山暍㬮煖狀\
TeA充山㺗山噬也充山切一\
heI委鰥𡣬山媚容也委鰥切一\
LeI墜頑窀山穴中見火墜頑切又陟倫切一\
IFI力頑𡰠山𡰠𡰝𦝫膝痛也力頑切一\
ffM跪頑𡰝山跪頑切一\
JeA陟山譠山謾也陟山切又他單切二|㣶山廣蒼云走也藏也\
LeA直閑𤣆山獸走皃直閑切又丑連切一\
jeI獲頑湲山水流皃獲頑切一\
UeA昨閑虥山虎淺毛皃昨閑切二|𡎻山𡎻門聚\
QgA蘇前先先先後也又姓左傳晉有先軫蘇前切又蘇薦切四|躚先蹁躚旋行皃|蹮先上同（蹁躚旋行皃）|𥑻先石次玉也\
PgA昨先前先先也昨先切六|歬先古文（先也昨先切六）|騚先馬四蹄皆白也|湔先湔葫藥名|𥮒先說文曰蔽絮簀也或作𥮓𥷰上同|𥷰先上同（說文曰蔽絮簀也或作𥮓𥷰上同）\
OgA蒼先千先十百也又漢複姓有千乘氏出何氏姓苑蒼先切九|圱先三里爲圱|阡先阡陌南北爲阡東西爲陌|汘先水名|仟先千人之長也又仟眠廣遠也|芊先草盛|谸先說文曰望山谷之谸青也|迁先伺候也進也又迁葬又標記也|杄先木名\
NgA則前箋先說文曰表識書也則前切十五|牋先上同（說文曰表識書也則前切十五）|㮍先古文（說文曰表識書也則前切十五）|瀳先水名說文曰水至也又才薦切|帴先小兒藉也|韉先鞍韉|淺先淺淺流疾皃又倉翦切|湔先水名出蜀郡玉壘山|𢃬先旛幟|𣚙先小栗名趙魏閒語也|轃先大車簀也|濺先濺疾流皃又子賤切|籛先楚人革馬簻鞍韉又彭祖姓|𣝕先香木|𨔥先埤蒼云至也說文云自進極也\
FgA他前天先上玄也說文曰顛也至高無上从一大也爾雅曰春爲蒼天夏爲昊天秋爲旻天冬爲上天他前切六|𠀘先（上玄也說文曰顛也至高無上从一大也爾雅曰春爲蒼天夏爲昊天秋爲旻天冬爲上天他前切六）|䒶先並古文（上玄也說文曰顛也至高無上从一大也爾雅曰春爲蒼天夏爲昊天秋爲旻天冬爲上天他前切六）|𦧝先𦧝𦧴語不正也|吞先姓也漢有吞景雲又湯門切|訮先訮訶皃\
dgA古賢堅先固也長也強也又姓漢二十八將有揚化將軍潁川堅鐔古賢切十七|鋻先剛也又古宴切|𢮂先縣名在東萊又音弦|㡉先布名|幵先說文曰平也兩干對舉又羌名今作开同又音牽|肩先項下又任也克也作也媵也又姓出姓苑|鳽先鵁鶄鳥名又五革五堅二切|豜先大豕也一曰豕三歲|𧱚先上同（大豕也一曰豕三歲）|猏先俗（大豕也一曰豕三歲）|菺先茙葵也今蜀葵|𪊑先鹿有力又音牽|麉先上同（鹿有力又音牽）|鵳先鶙鵳鷂屬|鰹先鮦大曰鰹小曰鮵鮵音奪|䶬先說文曰龍鬐脊上䶬䶬|䌑先緊也\
jgA胡田賢先善也能也大也亦姓胡田切十七|臤先古文又口閒切（善也能也大也亦姓胡田切十七）|弦先弓弦五經文字曰其琴瑟弦亦用此字作絃者非說文作𢎺又姓風俗通云弦子後左傳鄭有商人弦高晉有弦超|絃先俗見上注（弓弦五經文字曰其琴瑟弦亦用此字作絃者非說文作𢎺又姓風俗通云弦子後左傳鄭有商人弦高晉有弦超）|舷先船舷|胘先肚胘牛百葉也|蚿先馬蚿蟲一名百足|𢛆先亭名在密縣說文云急也|𠛑先自刎頸也|伭先說文作𠆺泿也|𢮂先縣名又音堅|𦱁先草名|婱先婦人守志|𧼏先疾走|礥先艱險又剛強也|痃先痃癖病|㘋先難也\
hgA烏前煙先火氣也烏前切十二|烟先上同（火氣也烏前切十二）|𡨾先古文（火氣也烏前切十二）|𤎟先籀文（火氣也烏前切十二）|燕先國名亦州又姓邵公奭封燕爲秦所滅子孫以國爲氏漢有燕倉又於薦切|咽先咽喉|橪先橪支香草|驠先馬竅白|湮先爾雅云落也又音因|胭先胭項|𥷀先竹名|閼先閼氏單于適妻也氏音支\
IgA落賢蓮先爾雅云荷芙蕖其實蓮落賢切八|憐先愛也又哀矜也|怜先俗（愛也又哀矜也）|嗹先連嘍言語繁挐皃|縺先縺縷寒具|𪍴先𪍴𪍣餅也|𨏩先𨏩𨻻縣在交趾|零先漢書云先零西羌也本力不切\
GgA徒年田先釋名曰土已耕者曰田田填也五稼填滿其中也又姓出北平敬仲自陳適齊後改田氏九代遂有齊國徒年切十九|佃先作田也說文云中也春秋傳曰乘中佃一轅車古輕車也又音甸|畋先取禽獸也又音甸|畇先地名在絳|填先塞也加也滿也又陟陳切|窴先上同字統云窴顏府在北州（塞也加也滿也又陟陳切）|闐先轟轟闐闐盛皃|䟧先蹋地聲|𦧴先𦧴𦧝語不正也又他丹切|鈿先金花又音甸|䡘先䡘䡘眾車聲|沺先字林云沺沺水勢廣大無際之皃|磌先柱礎|鷏先蚊母鳥也|嗔先說文曰盛气也|𨌈先呂氏春秋云天子𨌈𨌈敐敐莫不載悅敐音軫|滇先滇㴐大水皃又都年切|貚先貙屬|搷先擊也\
HgA奴顛秊先穀熟曰秊奴顛切三|年先上同（穀熟曰秊奴顛切三）|𨚶先鄉名在馮翊\
EgA都年顛先頂也又姓左傳晉有顛頡都年切十五|㒹先上同（頂也又姓左傳晉有顛頡都年切十五）|齻先牙齻儀禮曰右齻左齻鄭玄云齒堅也|𩥄先馬額白今戴星馬|槙先木上|瘨先病也|癲先上同（病也）|滇先滇池在建寧|𧽍先走頓|巔先山頂也|驒先驒騱野馬|𠑘先𠑘隕也又倒也|傎先同上（𠑘隕也又倒也）|蹎先蹎仆說文跋也|厧先厧家\
egA苦堅牽先引也挽也連也亦姓晉有牽秀何氏姓苑云武邑人苦堅切九|縴先縴𦃇惡絮|邢先地名在河內|汧先水名在安定說文曰水出扶風西北入渭爾雅云汧出不流又苦薦切|蚈先螢火又古奚切|𪊑先鹿之絕有力者亦作麉|掔先固也厚也持也又音慳|岍先山名在京兆書曰導岍及岐|雃先說文曰石鳥一名雝𪆂一曰精𠛱又秦公子名士鳽\
ggA五堅妍先淨也美也好也五堅切八|鳽先鵁鶄也又古賢五革二切|研先磨也|𥓋先上同（磨也）|揅先揧破|㿼先醆也|趼先獸跡|俓先急也又牛耕切\
DgA莫賢眠先寐也莫賢切七|瞑先上同說文曰翕目也又音麵（寐也莫賢切七）|䏃先埤蒼云注意而聽也|矏先爾雅曰密也|𥌂先上同（爾雅曰密也）|䰓先燒煙畫眉|㝰先不見\
CgA部田蹁先蹁蹮旋行皃部田切十二|蠙先蠙珠|骿先并肋|軿先四面屏蔽婦人車又房丁切|駢先并駕二馬|㼐先黃瓜名|胼先胼胝皮上堅也|跰先上同（胼胝皮上堅也）|楄先木名食不噎又杜預云楄部棺中露牀也|賆先益也|玭先蚌珠或與蠙同|琕先上同（蚌珠或與蠙同）\
hgI烏玄淵先深也管子曰水出而不流曰淵又姓世本有齊大夫淵湫烏玄切十|𠝃先上同（深也管子曰水出而不流曰淵又姓世本有齊大夫淵湫烏玄切十）|囦先古文（深也管子曰水出而不流曰淵又姓世本有齊大夫淵湫烏玄切十）|㾓先骨節疼也|弲先弓勢|剈先曲翦|鼘先鼓聲|𨓯先行皃|䨊先鳥羣|蜎先蜎蠉入毆泫切\
dgI古玄涓先說文曰小流也又姓列仙傳有齊人涓子古玄切八|睊先視皃|蠲先除也潔也明也說文曰馬蠲蟲明堂月令曰腐草爲蠲|𦮻先草名|䅌先麥莖|鵑先杜鵑鳥|焆先明也|鞙先鞙馬尾也又胡犬切\
igI火玄鋗先銅銚火玄切五|駽先爾雅曰青驪駽郭璞云今之鐵驄|㘣先規也又辭沿切|梋先椀屬|矎先直視\
AgA布玄邊先畔也又邊陲也近也厓也方也又姓出陳留北平二望陳留風俗傳云祖于宋平公布玄切十四|籩先竹器|𤄺先水名出番侯山|甂先小盆|蝙先蝙蝠仙鼠又名伏翼|猵先獺屬|𥣰先籬上豆也又北典切|編先次也又方泫切|萹先萹竹草又北泫切|𨇱先足趾不正|𠑟先身不正也|牑先牀上版也|䟍先說文走意|蹁先行不正皃又薄邊切\
jgI胡涓玄先黑也寂也幽遠也又姓列仙傳有玄俗河閒人無影胡涓切十三|縣先說文云繫也相承借爲州縣字|懸先俗今通用（說文云繫也相承借爲州縣字）|眩先亂也又胡練切|䮄先馬一歲|玹先石次玉|玆先說文曰黑也春秋傳曰何故使吾水玆本亦音滋按本經只作滋|𧟨先吳王次子名|𥌭先自童子也|伭先說文很也|盷先目大皃|胘先牛百葉又音弦|訇先說文云漢中西城有訇鄉\
igA呼煙祆先胡神官品令有祆正呼煙切二|訮先訶也怒也\
QfA相然仙仙神仙釋名曰老而不死曰仙仙遷也遷入山也故字從人旁山相然切十二|僊仙上同又僊僊舞皃（神仙釋名曰老而不死曰仙仙遷也遷入山也故字從人旁山相然切十二）|𠑗仙古文（上同又僊僊舞皃）|㲔仙㲔㲍罽也|䉳仙竹名又音癬|苮仙草名似莞|躚仙舞皃|秈仙秈稻|鮮仙鮮潔也善也又鮮卑山因爲國号亦水名水經曰北鮮之山鮮水出焉又姓後蜀錄李壽司空鮮思明又漢複姓鮮于氏|硟仙衧繒石也|鱻仙說文曰新魚精也|廯仙倉廩\
PfA昨仙錢仙周禮注云錢泉也其藏曰泉其行曰布取名於水泉其流行無不徧也又姓晉有歷陽太守錢鳳昨仙切二|𧔢仙方言云鳴蟬也\
OfA七然遷仙去下之高也詩云遷于喬不七然切八|𨙙仙古文（去下之高也詩云遷于喬不七然切八）|𠨧仙上同（去下之高也詩云遷于喬不七然切八）|𨝍仙地名|櫏仙桾櫏木名|䉦仙䇹䉦竹名|韆仙鞦韆繩戲|㿊仙痛也\
NfA子仙煎仙熟煑子仙切四|湔仙洗也一曰水名出蜀玉壘山|葏仙草茂皃出字林|鬋仙女鬢垂皃\
cfA如延然仙語助又如也是也說文曰燒也俗作燃又姓左傳楚有然丹何氏姓苑云今蒼梧人如延切九|燃仙俗見上注（語助又如也是也說文曰燒也俗作燃又姓左傳楚有然丹何氏姓苑云今蒼梧人如延切九）|𤡮仙猓𤡮獸名似猿白質黑文|㜣仙姓也|肰仙犬𠟼|繎仙絲勞皃|𥳚仙竹名|䕼仙草名|𤓉仙陸佐公石闕銘云刑酷𤓉炭\
lfA以然延仙稅也遠也進也長也陳也言也亦州漢高奴縣隋改延川爲延安郡又姓漢有延篤南陽人爲京兆尹殺梁冀使者以然切十三|埏仙際也地也又墓道亦地有八極八埏又音羶|筵仙席也鋪陳曰筵藉之曰席|狿仙獌狿大獸名|郔仙地名在鄭|綖仙冠上覆也|蜒仙蚰蜒|䘰仙㠾䘰牛領上衣|鋋仙小矛又市連切|䀽仙相顧視也|𢌨仙上同（相顧視也）|䢭仙行皃|莚仙草名\
XfA諸延𩜾仙厚粥也諸延切八|饘仙上同（厚粥也諸延切八）|旃仙之也爾雅曰因章爲旃郭璞云以帛練爲旒因其文章不復畫之也世本曰黃帝作旃亦曲柄旗以招士眾也或作旜又姓出姓苑|旜仙上同（之也爾雅曰因章爲旃郭璞云以帛練爲旒因其文章不復畫之也世本曰黃帝作旃亦曲柄旗以招士眾也或作旜又姓出姓苑）|栴仙栴檀香木|氈仙席也周禮曰秋斂皮冬斂革供其毳毛爲氈|鸇仙晨風鳥|𩔣仙江湘閒人謂額也\
dfA居延甄仙察也一曰免也居延切又章鄰切三|薽仙草名一曰豕首又名彘盧|籈仙竹器\
JfA張連邅仙迍邅也又移也張連切又直連雉戰二切五|𧾍仙同上行難也說文曰趁也又直然切（迍邅也又移也張連切又直連雉戰二切五）|驙仙馬載重行難又白馬黑脊曰驙又徒安切|鱣仙詩云鱣鮪發發江東呼爲黃魚|𩼼仙上同（詩云鱣鮪發發江東呼爲黃魚）\
UfA士連潺仙潺湲水流皃士連切五|孱仙不肖也漢書曰吾王孱王也|𨬖仙小鑿|䡲仙軒輞|𡎻仙門聚\
afA式連羶仙羊臭也式連切八|埏仙打瓦也老子注云和也|挻仙柔也繫也和也取也長也或作煽|扇仙扇涼又式戰切|煽仙火盛也又式戰切|鯅仙魚醬|脠仙生𠟼醬又丑延切|䘰仙㠾䘰牛領上衣又音延\
KfA丑延脠仙魚醢也說文云𠟼醬丑延切四|梴仙木長|鏈仙鉛礦也又力延切|㢟仙說文曰安步㢟㢟也\
ZfA市連鋋仙小矛方言曰五湖之閒謂矛爲鋋市連切又以然切九|單仙單于又丹善二音|蟬仙蜩也禮記仲夏之月蟬始鳴孟秋之月寒蟬鳴援神契曰蟬無力故不食也|撣仙撣援牽引|儃仙態也|僤仙上同（態也）|禪仙靜也又市戰切|澶仙杜預云澶淵地名在頓丘縣南又音纏|嬋仙嬋娟好皃\
LfA直連纏仙繞也又姓漢書藝文志有纏子著書直連切十|緾仙俗餘皆倣此（繞也又姓漢書藝文志有纏子著書直連切十）|躔仙日月行也說文曰踐也|瀍仙水名在河南|鄽仙市鄽|𨷭仙市門|𧾍仙移也又張連切|𧔊仙守宮別名|廛仙居也說文曰一畮半也一家之居也|㙻仙上同（居也說文曰一畮半也一家之居也）\
ifE許延嘕仙笑皃許延切四|仚仙輕舉皃說文曰人在山上也|嫣仙長皃好皃又於建於遠二切|𦒜仙飛皃\
IfA力延連仙合也續也還也又姓左傳齊有連稱又虜複姓六氏西秦丞相出連乞都後魏書官氏志云南方宥連氏後改爲雲氏是連氏改爲連氏費連氏改爲費氏綦連氏改爲綦氏又有赫連氏力延切十三|聮仙聮綿不絕說文作䏈|漣仙漣漪風動水皃|翴仙翴翩飛相及皃|鰱仙魚名|𤣆仙𤣆猭兔走皃|令仙漢書云金城郡有令居縣顏師古又音零|鏈仙鉛礦又丑延切|䃛仙上同（鉛礦又丑延切）|㦁仙說文曰泣下也|槤仙簃也又橫關柱又木名|𪚀仙齒露也|㶌仙㶌水名出王屋山\
BfA芳連篇仙篇什也又姓周大夫史篇之後芳連切七|偏仙不正也鄙也衺也又姓急就章有偏呂張|翩仙飛皃|媥仙身輕便皃|㾫仙身枯|扁仙小舟|萹仙萹茿可食又補殄切\
CfA房連便仙辯也僻也安也又姓漢有少府便樂成房連切又去聲九|緶仙縫也|楩仙木名|平仙書傳云平平辨治也又皮明切|諞仙巧言又符蹇切|㛹仙㛹娟美好|箯仙竹輿|𧍲仙𧍲䗠沙蝨也亦作𧍻|楄仙木名食之不咽\
DfA武延緜仙精曰緜麤曰絮說文曰䏈微也又姓晉張方以綿思爲腹心武延切十七|綿仙上同（精曰緜麤曰絮說文曰䏈微也又姓晉張方以綿思爲腹心武延切十七）|棉仙屋聮棉又木棉樹名吳錄云其實如酒杯中有綿如蠶綿可作布又名曰緤羅浮山記曰正月花如芙蓉結子方生葉子內綿至蠶成即熟廣州記云枝似桐枝葉如胡桃葉而稍大也|謾仙欺也|矊仙瞳子黑又矊眇遠視|蝒仙馬蜩蟬中最大者|𧉄仙上同說文曰𧉅蚗蟬屬（馬蜩蟬中最大者）|矏仙密緻皃|𢣔仙忘也|芇仙說文曰相當也今人賭物相折謂之芇|宀仙深屋|䫵仙雙生|櫋仙說文曰屋聮櫋也|𣏜仙木名|臱仙視遠之皃|㮌仙木名|𣡠仙𣡠密也\
PfI疾緣全仙完也具也又姓吳有大司馬全琮疾緣切七|㒰仙上同見說文（完也具也又姓吳有大司馬全琮疾緣切七）|泉仙水源也又錢別名|𧍭仙貝也白質黃文|牷仙牛全色書傳云體完曰牷|䀬仙目眇視皃|葲仙𦭵葲草也\
QfI須緣宣仙布也明也徧也通也緩也散也須緣切九|揎仙手發衣也|㩊仙上同（手發衣也）|䳦仙𪀠䳦小鳥𪀠音旬|愃仙吳人語快說文曰寬嫺心腹皃|𡈣仙面圓也|𩕖仙頭圓也|瑄仙爾雅曰璧大六寸謂之瑄郭璞曰漢書所云瑄玉是也|𩤡仙𩤡額\
NfI子泉鐫仙鑽也斲也子泉切四|鋑仙古文（鑽也斲也子泉切四）|脧仙縮肭|剶仙𠜖也又丑全切\
ifI許緣翾仙小飛許緣切九|儇仙智也疾也利也慧也又舞皃|弲仙角弓皃|蠉仙蟲行皃|𧾎仙疾走皃|嬛仙便嬛輕麗皃又音娟音瓊|譞仙智也|頨仙頨妍美頭|𥌭仙目童子也\
cfI而緣堧仙江河邊地又廟垣或從需餘同而緣切六|䙇仙促衣縫也|𤲬仙城下田也|瑌仙瑌珉也玉佩也|撋仙摧物也|繎仙繎絲難理\
YfI昌緣穿仙通也孔也昌緣切三|川仙山川也蔡邕月令章句曰眾流注海曰川釋名曰川者穿也穿地而流也|灥仙三泉\
lfI與專沿仙從流而下也與專切十二|㳂仙上同（從流而下也與專切十二）|鉛仙說文曰青金也一曰錫之類也|鈆仙上同（說文曰青金也一曰錫之類也）|櫞仙枸櫞樹皮可作粽埤蒼云果名似橘|捐仙弃也|鳶仙鴟類也|蝝仙蝗子一曰蟻子|緣仙緣由又羊絹切|䱲仙魚名|𦿂仙郭璞云𦿂尾草一名射干|𦛔仙短也\
RfI似宣旋仙還也疾也似宣切十七|檈仙圜案|璿仙玉名|𤩅仙上同（玉名）|𤫀仙籀文（玉名）|䗠仙𧍲䗠沙蝨|㳬仙回㳬|琁仙美石次玉|璇仙上同（美石次玉）|𣟳仙說文曰𣟳味稔棗也|蜁仙蜁蝸蝸螺也|㔯仙漉米竹器|還仙還返|㘣仙規也又火玄切|䁢仙好皃|嫙仙上同（好皃）|鏇仙圓轆轤也\
hfI於緣娟仙便娟舞皃嬋娟好姿態皃於緣切七|嬛仙身輕便皃|悁仙悁憂悒也|蜎仙蠋皃又狂兗切|𡷡仙山曲|潫仙水深|𡣬仙娥眉說文曰好也\
bfI食川船仙方言曰關西謂之船關東謂之舟又姓出姓苑食川切二|舩仙上同（方言曰關西謂之船關東謂之舟又姓出姓苑食川切二）\
AfA卑連鞭仙馬策也卑連切六|鯾仙魚名|鯿仙上同（魚名）|編仙次也又布千方典二切|箯仙竹輿|揙仙揙擊\
RfA夕連㳄仙口液也夕連切二|涎仙上同（口液也夕連切二）\
OfI此緣詮仙平也說文具也此緣切十九|銓仙銓衡也又量也次也度也|硂仙上同（銓衡也又量也次也度也）|痊仙病瘳|佺仙偓佺仙人|悛仙改也止也|駩仙白馬黑脣|筌仙取魚竹器|絟仙細布|譔仙善言|謜仙言語和悅|縓仙爾雅曰一染謂之縓今之紅也又采選切|恮仙謹皃|荃仙香草|𠛮仙剔也|峑仙山巔|𠥙仙簙也又竹器名|鐉仙說文曰所以鉤門戶樞也一曰治門戶器也|拴仙揀也俗（說文曰所以鉤門戶樞也一曰治門戶器也）\
XfI職緣專仙擅也單也政也誠也獨也自是也亦姓吳刺客專諸職緣切十二|甎仙甎瓦古史考曰烏曹作甎|顓仙顓頊又姓神仙傳有太玄女姓顓頊名和|篿仙楚詞云索瓊茅以筳篿兮王逸云折竹卜曰篿又音團|嫥仙可愛之皃|諯仙說文曰數也一曰相讓又尺絹市專二切|湍仙水名在鄧州又音煓|膞仙膞鳥胃也|鱄仙魚名專諸吳刺客或作鱄|鷒仙鳥名又徒端切|𩠹仙𩠹斷首出玉篇|鄟仙邾䣚邑名\
ZfI市緣遄仙速也疾也市緣切八|篅仙說文曰以判竹圜以盛穀也|圌仙上同（說文曰以判竹圜以盛穀也）|諯仙又職緣尺絹二切|輲仙無輪車名|輇仙上同（無輪車名）|椯仙木名|歂仙字林云口氣引也又姓史記有歂師\
kfI王權員仙說文作員物數也王權切又云運二音四|圜仙天體|圓仙上同（天體）|湲仙潺湲\
SfI莊緣恮仙曲卷也莊緣切四|跧仙屈也伏也蹴也|䀬仙目眇視也|蟤仙蜿蟤蛇名\
VfI山員栓仙木丁也山員切二|𨏉仙𨏉車軸也\
KfI丑緣猭仙𤣆猭兔走皃丑緣切二|剶仙去木枝也\
ffE渠焉乾仙天也君也堅也渠焉切又音干九|虔仙恭也固也殺也說文曰虎行皃又姓陳留風俗傳云虔氏祖於黃帝|犍仙犍爲縣在嘉州|鰬仙魚名|𨜻仙聚名在河東聞喜也|騝仙騮馬黃脊|榩仙廩也構木爲之|鍵仙鑰也又音件|揵仙舉也\
efE去乾愆仙過也去乾切十|䇂仙古文（過也去乾切十）|諐仙籀文（過也去乾切十）|𠍴仙俗（虧少一曰馬腹縶亦姓風俗通云閔子騫之後吐谷渾視熊博士金城騫包）|褰仙褰衣|騫仙虧少一曰馬腹縶亦姓風俗通云閔子騫之後吐谷渾視熊博士金城騫包|䙭仙齊魯言袴又己偃切|𧽐仙蹇足跟也|攐仙縮也|㗔仙方言曰㗔㗔歡皃\
ffM巨員權仙權變也反常合道又宜也秉也平也稱錘也又爾雅曰權黃華又姓出天水本顓頊之後楚武王使鬭緍尹權後因氏俗作槯巨員切二十三|拳仙屈手也廣雅云拳拳憂也又拳拳奉持之皃又姓衛大夫拳彌|狋仙狋氏縣在代郡氏音精|觠仙曲角|顴仙頰骨|踡仙踡跼不行|婘仙美皃|孉仙上同（美皃）|䠰仙曲脊行也|𤷄仙手屈病也|犈仙牛黑耳又音卷|蠸仙食瓜葉黃甲蟲|齤仙齒曲|卷仙曲也又九免九院二切|𪈻仙𪈻鵒也|𥆗仙大視皃又音倦|𥁠仙盌也|𢑆仙弓曲|鬈仙髮好也又胡人髮也又音棬|䟒仙曲走皃|䑏仙䑏𦝢醜皃|蜷仙蟲形詰屈|捲仙說文云气勢也國語曰予有捲勇\
LfI直攣椽仙屋桷也直攣切二|傳仙轉也又持戀切又丁戀切\
IfI呂員攣仙攣綴呂員切三|𤼙仙病也亦作𤼣|䜌仙南䜌縣在鉅鹿\
efM丘圓弮仙古縣名在滎陽丘圓切五|㒽仙小幘|棬仙器似升屈木作|鬈仙髮好皃|𨟠仙鄉名在聞喜\
hfE於乾焉仙何也又鳥雜毛說文曰鳥黃色出江淮閒於乾切五|閼仙閼氏單于妻又音遏|蔫仙物不鮮也|嫣仙長皃又人名|鄢仙人姓又鄢陵縣名又於晚切亦作傿\
kfA有乾漹仙水名出西河也有乾切三|䗡仙䗡䘎蟲名|焉仙語助也又於乾切\
hfM於權𡣬仙娥眉皃於權切二|潫仙水深皃\
YfA尺延燀仙火起皃尺延切一\
dfM居員勬仙強健也居員切一\
QhA蘇彫蕭蕭蒿也詩云采蕭穫菽亦縣名在沛郡新語云蕭斧名又姓出蘭陵廣陵二望本自宋支子食采於蕭後因爲氏漢侍中蕭彪始居蘭陵彪玄孫望之居杜陵望之孫紹復還蘭陵紹十一代孫整始過江爲廣陵人風俗通云宋樂叔以討南宮萬立御說之功受封於蕭列附庸之國漢相國蕭何即其後氏也蘇彫切十六|簫蕭樂器風俗通云舜作簫其形參差以象鳳翼|彇蕭弓弭|蟰蕭蟰蛸蟲一名長蚑出崔豹古今注|橚蕭橚槮樹長皃|潚蕭水名|𩙚蕭涼風|踃蕭跳踃|㩋蕭擊也又把也|箾蕭舞箾說文云以竿擊人也又音朔|𦐺蕭羽翼敝皃|㲖蕭上同（羽翼敝皃）|艘蕭船摠名又音騷|瞍蕭目無眸子曰瞍又音藪|翛蕭翛翛飛羽聲|撨蕭擇也\
FhA吐彫祧蕭遠祖廟也吐彫切十一|佻蕭輕佻爾雅曰佻偷也|挑蕭挑撥|朓蕭月見西方又吐了切|恌蕭輕薄|𣂁蕭斗旁耳又爾雅云𣂁謂之疀古田器也郭音鍫|庣蕭不滿之皃|銚蕭田器|趒蕭雀行又他弔切|聎蕭耳疾|蓧蕭苗也\
EhA都聊貂蕭鼠屬出東北夷又姓出姓苑都聊切二十二|䯾蕭小兒留髮|𠚥蕭斷穗|刁蕭軍器纂文曰刁斗持時鈴也又姓出渤海風俗通云齊大夫豎刁之後俗作刀|琱蕭琱琢|凋蕭凋落|鯛蕭魚名|䂏蕭短尾犬也|雕蕭鶚屬又姓漢武帝功臣表有雕延年|鵰蕭籀文（鶚屬又姓漢武帝功臣表有雕延年）|蛁蕭蛁蟟茆中小蟲|彫蕭彫刻亦作雕|𧜣蕭說文云短衣也|𧘨蕭死人衣|芀蕭葦華也又音調|𦶌蕭𦶌葫茭實|𦨣蕭吳船|𩾗蕭𩾗鷯剖葦求蟲食似雀青班色|㚋蕭大也多也|奝蕭上同（大也多也）|弴蕭天子弓也說文曰畫弓也詩又作敦又丁昆切|瞗蕭熟視\
GhA徒聊迢蕭迢遰徒聊切二十二|條蕭小枝也貫也教也爾雅云柚條似橙而實酸又姓左傳殷人七族有條氏後趙錄冉閔司空條攸姓苑云安定人|樤蕭柚條或從木|髫蕭小兒髮俗作齠|跳蕭躍也|鋚蕭紖頭銅飾|𧌁蕭𧌁䗤狀如黃蛇魚翼出入有光見則大旱出山海經|蜩蕭大蟬|佻蕭獨行皃詩曰佻佻公子|趒蕭說文曰雀行也|苕蕭苕菜詩云邛有旨苕|芀蕭葦華|調蕭和也又姓周禮有調人其後氏焉又徒料切|鮡蕭魚名|岧蕭岧嶤山高皃|䯾蕭多髮皃又音凋音綢|䩦蕭革轡詩云䩦革沖沖|嬥蕭聲類云細腰皃|𠤼蕭田器|𣬸蕭𣬸㲖毛皃|𠧪蕭草木實垂𠧪𠧪然也|鰷蕭白鰷魚名\
dhA古堯驍蕭驍武也古堯切九|梟蕭說文云不孝鳥也故日至捕梟磔之从鳥頭在木上又姓隋煬帝誅楊玄感改其姓爲梟氏|𥄉蕭到懸首漢書曰三族令先黥劓斬左右趾𥄉首葅其骨謂之具五刑|澆蕭沃也薄也|憿蕭憿幸或作儌又作僥倖|釗蕭覿也遠也亦弩關一云周康王名又作䙼又指遙切|邀蕭遮也又於宵切|蟂蕭水蟲似蛇四足能害人也|徼蕭求也抄也又音叫\
IhA落蕭聊蕭語助也亦姓風俗通有聊倉爲漢侍中著子書又有聊氏爲潁川太守著萬姓譜落蕭切四十二|𦗖蕭耳中鳴也又力刀切|膋蕭腸閒脂也|膫蕭上同（腸閒脂也）|飉蕭風也|遼蕭遠也又水名|憀蕭無憀賴也|竂蕭穿也|寥蕭空也又寂寥也寥廓也|料蕭料理也量也又郎弔切|㙩蕭周垣|橑蕭蓋骨亦椽也又力道切|撩蕭取物又理也|摷蕭擊也又側交切|廖蕭人名左傳有辛伯廖又力救切|僚蕭同官爲僚又姓左傳晉陽氏大夫僚安|寮蕭上同（同官爲僚又姓左傳晉陽氏大夫僚安）|鐐蕭有孔鑪又紫磨金也爾雅曰白金曰銀其美謂之鐐|簝蕭宗廟盛𠟼方竹器|豂蕭空谷|鷯蕭鷦鷯|𥲊蕭竹名|璙蕭玉名|嫽蕭相嫽戲也又力弔切|漻蕭水清也|蟟蕭蛁蟟|瞭蕭目明也|䜮蕭谷名|𧂏蕭草木疎莖|𩯊蕭細長|嶚蕭嶚𡻝山皃|翏蕭高飛皃|繚蕭繚綾經絲出字林|憭蕭空皃|獠蕭夜獵也又知卯盧皓二切|髎蕭臗骨名|𡽐蕭崖虛|蟧蕭馬蟧大蟬|𦿌蕭草器力戈切|敹蕭揀擇|嘹蕭嘹亮聞遠聲又力弔切|熮蕭說文曰火皃\
ghA五聊堯蕭至高之皃謚法曰翊善傳聖曰堯五聊切五|嶢蕭嶕嶢山危|僥蕭僬僥國名人長一尺五寸一云三尺|垚蕭土高皃|顤蕭頭高長皃\
ihA許幺膮蕭豕羹也許幺切七|嘵蕭懼聲詩曰予維音之嘵嘵|憢蕭憢憢懼也|㚠蕭長大皃|𦞵蕭𦠎𦞵腫欲潰也|䎄蕭䎄㲖毛皃|䫞蕭大額又去遙切\
hhA於堯幺蕭幺麼小也於堯切五|怮蕭怮怮憂也又一虯切|葽蕭草盛皃|䱂蕭魚名|㫐蕭望遠也\
ehA苦幺鄡蕭鄡陽縣名在鄱陽又姓出何氏姓苑苦幺切五|郻蕭縣名在鉅鹿郡|𢿣蕭玉篇云擊也|墽蕭地名說文磽也|𡩇蕭𡩇寥空也\
QiA相邀宵宵夜也相邀切二十|消宵滅也盡也息也|霄宵近天氣也|捎宵搖捎動也又使交切|逍宵逍遙|痟宵痟渴病也司馬相如所患|綃宵生絲繒也|銷宵鑠也|焇宵上同（鑠也）|硝宵硭硝藥名|蛸宵螵蛸蟲也爾雅注云一名䗚蟭亦姓南齊武帝改其子巴東主子響爲蛸氏又所交切|莦宵草名又使交切|哨宵口不正也又七笑切|𦐺宵鳥毛羽也|鮹宵魚名又所交切|𤞚宵狂也出文字集略|䴛宵煎鹽|揱宵長臂又交色角二切|奞宵張羽又先準切|魈宵山魈出汀州獨足鬼\
KiA敕宵超宵說文曰跳也又姓漢有太僕超喜敕宵切六|怊宵悵恨|欩宵健也|𢁾宵細絲|𠰉宵鳴也|䫿宵涼風\
JiA陟遙朝宵早也又旦至食時爲終朝又朝鮮國名亦姓左傳有蔡大夫朝吳陟遙切又直遙切二|𦩻宵古文（早也又旦至食時爲終朝又朝鮮國名亦姓左傳有蔡大夫朝吳陟遙切又直遙切二）\
LiA直遙鼂宵蒼頡篇云蟲名亦姓風俗通云衛大夫史𪓙之後漢有𪓙錯直遙切又陟遙切五|晁宵上同（蒼頡篇云蟲名亦姓風俗通云衛大夫史𪓙之後漢有𪓙錯直遙切又陟遙切五）|鼂宵古文（蒼頡篇云蟲名亦姓風俗通云衛大夫史𪓙之後漢有𪓙錯直遙切又陟遙切五）|朝宵朝廷也禮記曰諸侯於天子五年一朝又姓唐有拾遺朝衛|潮宵潮水\
iiE許嬌囂宵喧也許嬌切又五刀切十|枵宵玄枵虛危之次|歊宵熱氣說文曰歊歊氣出皃|毊宵大磬也爾雅注云形如犁錧以玉石爲之又音喬|獢宵猲獢短喙犬也|㺧宵犬黃白色|藃宵草皃又火交切|呺宵呺然大皃|𩱴宵炊氣|䖀宵白芷別名\
PiA昨焦樵宵柴也說文木也昨焦切十五|𦿕宵上同（柴也說文木也昨焦切十五）|劁宵刈草|憔宵憔悴瘦也|顦宵上同（憔悴瘦也）|䏆宵耳中聲又音曹|譙宵國名又姓蜀有譙周|嶕宵嶕嶢|𡻝宵嶚𡻝山高皃又音巢|鐎宵又音焦|𨝱宵縣名|僬宵又音焦|䩌宵面枯皃又音焦|撨宵取也|菬宵草名\
diE舉喬驕宵馬高六尺舉喬切九|嬌宵女字亦態|憍宵憐也恣也本亦作驕|穚宵禾秀|鷮宵鷮似雉而小走鳴長尾|蕎宵藥名一名大戟|喬宵爾雅云句如羽喬郭璞曰樹枝曲卷似鳥毛羽|簥宵大管名也|撟宵舉手\
NiA即消焦宵傷火也又姓周武王封神農之後於焦後以國爲氏出南安即消切十七|𤓪宵籀文（傷火也又姓周武王封神農之後於焦後以國爲氏出南安即消切十七）|㲬宵兜鍪上毛飾|蕉宵芭蕉|膲宵人之三膲|鷦宵鷦鵬南方神鳥似鳳又鷦鷯小鳥|𩾗宵上同（鷦鵬南方神鳥似鳳又鷦鷯小鳥）|椒宵木名爾雅云檓大椒又椒榝醜莍莍實也應劭漢官儀曰皇后稱椒房以椒塗壁取其溫也又山巔亦姓楚有大夫椒舉|茮宵上同（木名爾雅云檓大椒又椒榝醜莍莍實也應劭漢官儀曰皇后稱椒房以椒塗壁取其溫也又山巔亦姓楚有大夫椒舉）|噍宵啁噍聲|鐎宵刁斗也溫器三足而有柄|蟭宵䗚蟭螗蜋卵也|䩌宵面䩌枯也|𪚱宵灼龜不兆也亦作𪚰|僬宵義見僥字|燋宵傷火說文曰所以然持火也|䌭宵生枲也\
ciA如招饒宵益也飽也餘也又姓風俗通云漢有饒斌爲漁陽太守如招切六|橈宵楫也又女教切|襓宵劒衣|㹛宵牛馴伏又而沼切|蟯宵人腹中蟲|蕘宵芻蕘\
aiA式招燒宵火也然也式招切又式照切二|𤬖宵瓜名\
liA餘昭遙宵遠也行也餘昭切三十六|媱宵美好|傜宵使也役也又喜也或作㑾|繇宵於也由也喜也詩云我歌且繇|颻宵飄颻|𣣳宵氣出皃|窯宵燒瓦窯也|窰宵上同（燒瓦窯也）|䔄宵蒲葉也又草也|𦾺宵𦾺芅萇楚今羊桃也爾雅作銚|珧宵玉珧蜃甲|鰩宵文鰩魚鳥翼能飛白首赤喙常游西海夜飛向北海|銚宵燒器亦古田器又姓後漢衛尉潁川銚期又徒弔切|姚宵姚悅美好皃又舜姓今出吳興南安二望左傳有鄭大夫姚句耳|搖宵動也作也又姓東越王搖句踐之後|謠宵謠歌也爾雅云徒歌謂之謠|軺宵說文曰小車也又音韶|愮宵憂也悸也邪也惑也|恌宵上同（憂也悸也邪也惑也）|𨙂宵疾行又音由或作繇|陶宵皋陶舜臣又徒刀切|蘨宵草茂也又音由|𤬖宵瓜也|鷂宵大雉名爾雅云青質五彩皆備成章曰鷂又音曜|洮宵五湖名風土記云陽羨縣西有洮湖別名長塘湖義興記曰太湖射湖貴湖陽湖洮湖是爲五湖|烑宵光也|㿁宵痤也|𢑄宵弓利|㫍宵旗旒|榣宵木名|嗂宵樂也說文喜也|䠛宵跳䠛行步皃|瑤宵美玉|猺宵獸名又獏猺狗種也|餆宵餆餌食|褕宵褕狄后衣亦作揄\
ZiA市昭韶宵舜樂也紹也市昭切十|㲈宵上同（舜樂也紹也市昭切十）|佋宵廟佋穆也或作昭父昭子穆孝經疏云昭明也穆敬也故昭南向穆北向孫從父坐又市沼切|𦯐宵草名|𠧙宵十問|玿宵美玉|𢃳宵擊也|軺宵使車又音遙|柖宵說文曰樹搖皃又射的也|㸛宵㸛牀別名\
XiA止遙昭宵明也光也著也覿也又姓楚詞昭屈景三族戰國策楚有昭奚恤止遙切七|鵃宵鶻鵃鳥也又竹交切|鉊宵淮南人呼鎌|招宵招呼也來也又姓漢有大鴻臚招猛|釗宵遠也見也勉也亦弩牙又周康王名|盄宵玉篇器也|皽宵皮上𦞙膜\
AiA甫遙飆宵風也俗作飈甫遙切十五|標宵舉也又木杪也又必小切|猋宵群犬走皃|杓宵北斗柄星天文志云一至四爲魁五至七爲杓又音漂|瘭宵瘭疸病名|幖宵頭上幟也|熛宵飛火|㠒宵山峯|𧽤宵輕行|蔈宵爾雅曰黃華蔈郭璞云苕華色異名亦不同也|驫宵眾馬走皃|𦠎宵𦠎𦞵腫欲潰也|𣄠宵旌旗飛揚皃|贆宵貝居陸也|髟宵髮長皃又所銜切\
AiE甫嬌鑣宵馬銜甫嬌切七|𧥍宵上同（馬銜甫嬌切七）|臕宵脂臕肥皃|儦宵行皃詩云行人儦儦|瀌宵雪皃詩云雨雪瀌瀌|𦔩宵除田薉也亦作穮|藨宵萑葦秀爾雅云猋藨芀\
CiA符霄瓢宵瓠也方言云蠡或謂之瓢論語曰一瓢飲符霄切六|飄宵老子曰飄風不終朝注云疾風也|剽宵爾雅云中鏞謂之剽又小輕也或作𠠧|薸宵方言云江東謂浮萍爲薸|㯱宵橐也又公混切|螵宵螵蛸蟲名又撫招切\
DiA彌遙蜱宵蟲名彌遙切五|䖢宵蠶初生也|篻宵竹名|㠺宵玉篇云細網也|𪃦宵工雀\
DiE武瀌苗宵田苗亦夏獵曰苗又求也眾也禾秀也亦姓風俗通云楚大夫伯棼之後賁皇奔晉食采於苗因而氏焉武瀌切五|描宵描畫也又音茅|緢宵說文曰旄絲也|貓宵獸捕鼠又爾雅曰虎竊毛謂之虦貓又武交切|猫宵俗（獸捕鼠又爾雅曰虎竊毛謂之虦貓又武交切）\
hiA於霄要宵俗言要勒說文曰身中也象人要自臼之形今作腰又姓吳人要離之後漢有河南令要兢於霄切又一笑切九|腰宵見上注亦作𦝫（俗言要勒說文曰身中也象人要自臼之形今作腰又姓吳人要離之後漢有河南令要兢於霄切又一笑切九）|葽宵秀葽草也|喓宵蟲聲|𧍔宵蛇名|䙅宵䙅襻|邀宵邀遮又音梟|䳩宵鳥名似山鷄而長尾|蟯宵腹中蟲又如消切\
kiA于嬌鴞宵鴟鴞于嬌切二|𨚙宵鄉名在淯\
fiE巨嬌喬宵高也說文曰高而曲也又虜姓前代錄云匈奴貴姓喬氏代爲輔相巨嬌切十六|橋宵水梁也又姓出梁國後漢有太尉橋玄|趫宵善走又去遙切|僑宵寄也客也|㝯宵上同（寄也客也）|鐈宵似鼎長足|鷮宵雉名又音驕|嶠宵亦作㠐山銳而高又其廟切|毊宵大磬又虛驕切|轎宵小車|嬌宵廣雅云禹妃之名又音驕|蕎宵蕎麥又音驕|蟜宵蠪蟜螘也蠪音龍|蹻宵驕也慢也又巨虐切|䎗宵飛皃|䀉宵盂也\
OiA七遙鍫宵臿也亦作𣂁七遙切十|鐰宵上同（臿也亦作𣂁七遙切十）|篍宵吹竹筩又音秋|幧宵斂髮謂之幧頭亦作幓|㡑宵上同（斂髮謂之幧頭亦作幓）|𣟼宵生麻|𣖄宵抄飯匙也\
hiE於喬妖宵妖豔也說文作𡝩巧也今從夭餘同於喬切五|祅宵祅災|枖宵說文云木盛皃詩云桃之枖枖本亦作夭|訞宵巧言皃|夭宵和舒之皃又乙矯切\
eiA去遙蹻宵舉足高去遙切又其略切六|繑宵說文云絝紐也|趬宵行輕皃|蹺宵揭足|䫞宵額大皃又火幺切|㚠宵長大皃又火條切\
YiA尺招怊宵奢也尺招切又敕朝切二|弨宵弓弛皃詩云彤弓弨兮\
BiA撫招𤐫宵說文曰火飛也周禮注云輕𤐫土地之輕脃也今作票同撫招切二十一|漂宵浮也亦作𣿖|杓宵北斗柄星|𩙒宵𩙒𩙂風吹皃|嫖宵身輕便皃|旚宵旌旗動皃|犥宵牛黃白色也又敷沼切|鏢宵刀劒鞘下飾也|僄宵輕也又匹妙切|𪅃宵鳥飛|飄宵飄颻|慓宵急也|彯宵彯彯長組之皃|摽宵字統云擊也|𧽤宵說文曰輕行也|𨄏宵上同（說文曰輕行也）|翲宵高飛|瞟宵瞟睽明視|螵宵螵蛸|嘌宵疾吹之皃|𦠎宵𦠎𦞵腫欲潰也\
fiA渠遙翹宵舉也懸也危也又鳥尾也渠遙切六|荍宵草名今荊葵也|𧄍宵蓮𧄍草也|嘺宵不知|䎗宵側飛|𤖻宵几也\
IiA力昭燎宵庭火也力昭切又力照切二|髎宵髖骨也又音聊\
eiE起囂趫宵善走又緣木也起囂切又巨憍切四|𢄹宵絝也|橇宵蹋樀行又禹所乘也|鞽宵上同（蹋樀行又禹所乘也）\
jjA胡茅肴肴骨體也又葅也凡非穀而食曰肴亦啖也胡茅切十九|餚肴上同（骨體也又葅也凡非穀而食曰肴亦啖也胡茅切十九）|崤肴崤函山名在弘農|𦺔肴茅根|殽肴溷殽雜也和也亂也|洨肴水名出常山又縣名在沛郡|筊肴竹索|姣肴姣婬|猇肴虎聲又縣名在濟南又直支切|㮁肴㮁桃梔子|爻肴易卦六爻|淆肴混淆濁水|笅肴小簫一十六管|㬵肴字書云胶聲也|𨠦肴沽也|䋂肴黃色|倄肴痛聲|㤊肴快也|䂚肴石名\
djA古肴交肴戾也共也合也領也古肴切二十二|蛟肴龍屬漢書曰武帝元封五年自於尋陽浮江親射蛟江中獲之|茭肴說文曰乾芻也又爾雅曰茭牛蘄郭璞云今馬蘄葉細銳似芹亦可食|鵁肴鵁鶄鳥|膠肴膠漆亦太學也又姓史記紂臣膠鬲|鮫肴魚名皮有文可飾刀|咬肴鳥聲|郊肴邑外曰郊|䍊肴樂器以土爲之雙相黏爲䍊也|轇肴轇轕戟形|㶀肴㶀㵧水皃|䢒肴說文會也|教肴效也又古孝切|䉰肴竹圍索名|𥹜肴𥹜𥺝米餅|摎肴束也撓也又音留|鉸肴鉸刀又古卯切|佼肴交也又古卯切|𦫶肴秦𦫶藥名|詨肴誇語也又音哮|嘐肴詩云雞鳴嘐嘐|𩎔肴囊也\
UjA鉏交巢肴說文曰鳥在木上曰巢在穴曰窠爾雅曰大笙謂之巢又縣名在廬江亦姓有巢氏之後左傳楚有巢牛臣鉏交切八|轈肴兵車高若巢以望敵也|勦肴輕捷也又子小切|𡻝肴山高皃|𣝞肴蒜束|樔肴說文曰澤中守艸樓|𡏮肴地名在聊城|鄛肴鄉名在南陽\
MjA女交鐃肴鐃似鈴無舌女交切九|呶肴喧呶|譊肴爭也又恚呼也|怓肴心亂|䴃肴鳭䴃鳥名也鳭音嘲|𣲿肴𣲿沙藥名|䃩肴上同（𣲿沙藥名）|𡽧肴𡽧崒也|㺜肴犬多毛又奴刀切\
VjA所交梢肴船舵尾也又枝梢也所交切十七|捎肴蒲捎良馬名也亦芟也又音宵|髾肴髮尾|輎肴兵車|旓肴旌旗旒也|弰肴弓弰|䈰肴飯帚|筲肴斗筲竹器|鞘肴鞭鞘|蛸肴蠨蛸喜子|鮹肴海魚形如鞕鞘|䘯肴衣袵|綃肴帆維又音宵|颵肴風聲|莦肴說文惡草皃又音消|娋肴小娋偷也|𡡏肴齊人呼姊\
DjA莫交茅肴草名左氏傳曰前茅慮無明又姓史記秦有茅焦莫交切八|蝥肴螌蝥蟲名|貓肴又武瀌切|犛肴牛名又力之切|罞肴麋罟也|鶜肴鶜鴟鳥也|描肴打也出玉篇|媌肴美好皃\
ijA許交虓肴虎聲許交切十六|猇肴上同（虎聲許交切十六）|髇肴髇箭|藃肴禾傷肥又音嚻|穘肴上同（禾傷肥又音嚻）|窙肴高氣|嗃肴嗃謈恚也|䬘肴風䬘䬘也|哮肴哮闞|庨肴庨豁宮殿形狀|灱肴乾也又熱也|涍肴水名在河南郡|嘐肴誇語也|顤肴䫜顤胡人面也|𩾾肴鴟𩾾似鳧腳近後不能行|㹲肴豕驚\
AjA布交包肴包裹亦姓楚大夫申包胥之後後漢有大鴻臚包咸布交切五|胞肴胞胎又匹交切|枹肴爾雅注曰樹木叢生枝節盤結詩云枹有三枿又楊枹菜|苞肴叢生也豐也茂也又苞筍又姓|勹肴包也象曲身皃\
BjA匹交胞肴胞胎匹交切九|𨚔肴邑名說文布交切地名|䍖肴覆車網也又縛謀切|脬肴腹中水府|拋肴拋擲|泡肴水上浮漚說文曰水出山陽平樂東北入泗又音庖|𠐋肴盛也|𢿏肴擊也|𦫶肴藥名\
ejA口交敲肴擊頭也口交切十一|跤肴脛骨近足細處|骹肴上同（脛骨近足細處）|𥉾肴面不平也|㤍肴㤍㤉伏態皃|磽肴石地|䂭肴䂭磝城戍名今濟州是也出音譜|礉肴上同（䂭磝城戍名今濟州是也出音譜）|鄗肴邑名又杜預云山名在滎陽縣西北又音郝|墝肴墝埆瘠土|頝肴頝䫜頭不媚也\
gjA五交聱肴不聽也五交切又五勞語彪二切四|謷肴不肖也又五勞切|磝肴䂭磝|𢿣肴蒼頡篇云擊也\
SjA側交𦗔肴耳中聲側交切五|罺肴抄網|抓肴抓掐|𠿈肴小兒聲|摷肴擊也\
JjA陟交嘲肴言相調也陟交切五|䞴肴䞴趟跳躍趟竹窅切|啁肴說文曰啁嘐也|鳭肴鳭䴃黃鳥|鵃肴鶻鵃似山鵲而小短尾至春多聲\
TjA楚交䜈肴代人說也楚交切六|抄肴略也又初教切|鈔肴上同（略也又初教切）|𦾱肴𦾱取|訬肴健也|䰫肴疾皃\
CjA薄交庖肴食廚也薄交切十七|咆肴咆虓熊虎聲|匏肴瓠也可爲笙竽|炮肴合毛炙肉也一曰裹物燒|炰肴上同（合毛炙肉也一曰裹物燒）|鉋肴鉋刷|瓟肴似瓠可爲飲器|麃肴獸名似鹿|掊肴手掊|颮肴風聲|鞄肴鞄皮說文云柔革工也|狍肴獸名羊身人面目在腋下|跑肴足跑地也|捊肴引取亦作抱|尥肴牛脛相交也又力釣切|泡肴水名又匹交切|㯡肴赤黑之漆\
hjA於交䫜肴頭凹也於交切九|㕭肴㕭咋多聲|坳肴地不平也|窅肴深目皃又烏了切|軪肴軪軋奇皃又車聲也|眑肴面目不平又於糾切|咬肴淫聲|梎肴梎柌鐮柄|𠣑肴目深\
KjA敕交䫸肴熱風敕交切二|嘮肴嘮呶讙也\
IjA力嘲顟肴顤顟胡人面狀力嘲切四|𠐋肴盛也|窌肴深空之皃|賿肴謎語云錢又力絞切\
LjA直交䄻肴禾穭生直交切穭音呂一\
jkA胡刀豪豪豪俠說文曰豕鬣如筆管者亦州名屬九江郡古鍾離國與吳爭桑而滅隋改爲州山海經云渠猪之山多豪魚赤尾赤喙有羽胡刀切十三|號豪大呼也又哭也詩云或號或呼易云先號咷而後笑又乎到切|毫豪長毛|嗥豪熊虎聲|獆豪上同（熊虎聲）|濠豪城濠又水名|壕豪上同（城濠又水名）|䫧豪𩕯䫧大面皃𩕯音刀|𣘫豪木名|崤豪山名在弘農又胡交切|𨚙豪鄉名在南陽|𠢕豪俊健|𨼍豪𨼍壑\
dkA古勞高豪上也崇也遠也敬也又姓齊太公之後食采於高因氏焉出渤海漁陽遼東廣陵河南五望又漢複姓高堂氏出泰山古勞切二十一|膏豪脂也元命包曰膏者神之液也又澤也肥也|皐豪高也局也澤也詩云鶴鳴九皋言九折澤也又姓皋陶之後左傳有越大夫皋如|皋豪上同（高也局也澤也詩云鶴鳴九皋言九折澤也又姓皋陶之後左傳有越大夫皋如）|羔豪羊子|餻豪餻糜|㟸豪㟸㟉古亭|櫜豪韜也一曰車上囊|咎豪皋陶舜臣古作咎繇|鼛豪役事車鼓長丈二尺詩曰鼓鐘伐鼛傳云鼛大鼓也|鷎豪𪁜鷎鳥名|篙豪進船竿|槔豪桔槔|䚌豪見也|䔌豪葛之白花|㤒豪局知也|䆁豪今之餹䬾曰𥡅|𣓌豪木名|倃豪毀也|䓘豪白䓘草食之不飢|䣗豪鄉名在范陽\
IkA魯刀勞豪倦也勤也病也又姓後漢有琅邪勞丙魯刀切二十二|澇豪水名在京兆又郎到切|牢豪養牛馬圈亦堅也固也又蒲牢獸名又姓孔子弟子琴牢之後漢石顯之黨有牢梁|窂豪上同（養牛馬圈亦堅也固也又蒲牢獸名又姓孔子弟子琴牢之後漢石顯之黨有牢梁）|簩豪竹名一枝百葉有毒|䝁豪野豆|𧰉豪上同（野豆）|蟧豪小蟬一曰虭蟧蟪蛄也|醪豪濁酒|撈豪取也|㟉豪㟸㟉|㗦豪㗦嘈聲也|髝豪髝髞高皃|憥豪苦心皃|𦗖豪耳鳴又力彫切|䜮豪䜰䜮深谷皃|𨦭豪𨦭鑪錍也|𤩂豪玉名|嫪豪妬也又力報切|哰豪囒哰撦挐|𣘪豪木名|簝豪宗廟盛𠟼竹器又音寮\
ikA呼毛蒿豪蓬蒿又姓出姓苑呼毛切七|䜰豪䜰䜮深谷皃|撓豪攪也又奴巧切|薧豪死人里又音考|薅豪除田草也|茠豪（除田草也）|𣐾豪並上同（除田草也）\
DkA莫袍毛豪說文曰眉髮之屬及獸毛也亦姓本自周武王母弟毛公後以爲氏本居鉅鹿避讎滎陽也莫袍切一十|髦豪髦鬣也髦俊也|芼豪菜也又音耄|𣹪豪水名出諸與山|旄豪旄鉞書曰武王右秉白旄史記曰昴星曰旄頭星徐爰釋疑曰乘輿黃麾內羽仗班弓箭左罼右䍐執罼者冠熊皮冠謂之髦頭也|氂豪犛牛尾也犛音猫|㮘豪冬桃|枆豪上同（冬桃）|酕豪酕醄醉也|堥豪前高後下丘名\
FkA土刀饕豪貪財曰饕土刀切二十八|洮豪水名出西羌又清汰也|韜豪藏也寬也說文曰劒衣也|縚豪上同（藏也寬也說文曰劒衣也）|謟豪疑也|滔豪漫也又水流皃|叨豪叨濫|弢豪弓衣|𩥓豪馬行皃|㹗豪牛羊無子又昌來切|𤘸豪牛行遟皃|慆豪悅樂|絛豪編絲繩也|幍豪上同（編絲繩也）|𠌪豪目通白也|槄豪木名爾雅云槄山榎今山楸也|蜪豪爾雅曰蝝蝮蜪郭璞曰蝗子未有翅者又音陶|夲豪說文曰進趣也从大十大十者猶兼十人也|𠦂豪上同（說文曰進趣也从大十大十者猶兼十人也）|綢豪爾雅曰素錦綢杠郭璞曰以白地錦韜旗之竿又音紬|搯豪搯捾周書云師乃搯捾捾烏活切|翢豪羽葆幢又徒刀切|瑫豪玉名|𠬢豪𠬢滑也又𦝫鼓大頭名|䈱豪牛𥴧|𠚡豪古器|詜豪詜䛬言不節|挑豪挑達往來相見皃詩曰挑兮達兮又條了切\
EkA都牢刀豪釋名曰刀到也以斬伐到其所也說文云兵也都牢切七|魛豪魚名|忉豪憂心皃|裯豪說文曰祗裯短衣又直流切襌被也|舠豪小船|𩕯豪𩕯䫧大面皃|朷豪木心\
QkA蘇遭騷豪愁也蘇遭切十三|搔豪瓟刮|繅豪繹繭爲絲|繰豪上同俗又作縿縿本音衫（繹繭爲絲）|臊豪腥臊|鰠豪魚名|溞豪淅米|颾豪風聲|鱢豪鯹臭|㮴豪說文曰船總名也亦作𣔱|艘豪上同亦作䑹（說文曰船總名也亦作𣔱）|𠋺豪驕也|慅豪恐懼\
CkA薄襃袍豪長襦也薄襃切三|袌豪上同（長襦也薄襃切三）|軳豪戾也又車軫也\
AkA博毛襃豪進揚美也說文作𧛙衣博裾也又姓禹後因國爲氏博毛切四|褒豪俗（進揚美也說文作𧛙衣博裾也又姓禹後因國爲氏博毛切四）|𠅬豪吳主四子字名盟也|𨚔豪地名\
GkA徒刀陶豪陶甄尸子曰夏桀臣昆吾作陶周書神農作瓦器又陶正官名齊職儀曰左右甄官署掌塼瓦之作也又喜也正也化也亦姓陶唐之後今出丹陽徒刀切二十五|䛬豪詜䛬言不節說文曰往來言也一曰小兒未能正言也一曰祝也|䛌豪上同（詜䛬言不節說文曰往來言也一曰小兒未能正言也一曰祝也）|咷豪號咷|桃豪果木名鄴中記石虎苑中有句鼻桃重二斤又姓何氏姓苑云今西陽人後趙石勒將有桃豹|綯豪爾雅曰綯絞也謂糾絞繩索也|燾豪覆燾也又徒到切|逃豪去也避也亡也|鼗豪大者謂之麻小者謂之料又小鼓著柄者|鞀豪（大者謂之麻小者謂之料又小鼓著柄者）|鞉豪並上同（大者謂之麻小者謂之料又小鼓著柄者）|濤豪波濤|掏豪掏擇|檮豪春秋傳云檮杌杜預曰凶頑無儔匹之皃|騊豪說文曰騊駼北野之良馬又山海經曰北海有獸狀如馬名騊駼|萄豪蒲萄|翿豪纛也亦作翢舞者所執也又音導|䬞豪大風|匋豪養也|啕豪多言|翢豪羽葆幢六音𠬢|錭豪錭鈍也|駣豪馬四歲也|蜪豪蝗子|裪豪𧝃裪衣袖\
NkA作曹糟豪粕也作曹切九|𦵩豪上同（粕也作曹切九）|醩豪俗（粕也作曹切九）|遭豪遭逢|㷮豪火餘木也|槽豪果華實相半也又才刀切|傮豪終也|𣩒豪上同（終也）|㡟豪藉也\
gkA五勞敖豪游也說文作𢾕亦姓顓頊大敖之後或作遨五勞切二十五|遨豪上同（游也說文作𢾕亦姓顓頊大敖之後或作遨五勞切二十五）|翱豪翱翔|聱豪不聽又五交切|驁豪駿馬|熬豪煎也|嶅豪山多小石|獒豪犬高四尺|滶豪水名出南陽魯陽縣|蔜豪繁縷蔓生或曰雞腸草也|鷔豪不祥鳥白身赤口也|鼇豪海中大鼈|螯豪蟹屬|謷豪不肖語也又哭不止悲|嗸豪眾口愁也|嗷豪上同（眾口愁也）|䫨豪高頭也|𢧴豪戟鋒|摮豪擊皃|嫯豪慢也|䦋豪長大皃|𣘢豪船接頭木|𦪈豪上同（船接頭木）|𩪋豪蟹大腳也|鰲豪魚名\
PkA昨勞曹豪曹局也又輩也眾也群也亦州名蓋取古國以名之又姓本自顓頊玄孫陸終之子六安是爲曹姓周武王封曹挾於邾故邾曹姓也魏武作家傳自云曹叔振鐸之後周武王封母弟振鐸於曹後以國爲氏出譙國彭城高平鉅鹿四望昨勞切十四|𣍘豪古文（曹局也又輩也眾也群也亦州名蓋取古國以名之又姓本自顓頊玄孫陸終之子六安是爲曹姓周武王封曹挾於邾故邾曹姓也魏武作家傳自云曹叔振鐸之後周武王封母弟振鐸於曹後以國爲氏出譙國彭城高平鉅鹿四望昨勞切十四）|槽豪馬槽|螬豪蠐螬蟲|嘈豪喧嘈|鐰豪鐵剛折也|䄚豪祭豕先也|艚豪船艚|䏆豪耳鳴|𩫥豪高也|䐬豪䐬脃|蓸豪草名|漕豪衛邑名又水運曰漕又昨到切|褿豪帬也\
hkA於刀𤏶豪埋物灰中令熟於刀切三|䥝豪銅瓫說文云溫器也|鏖豪上同（銅瓫說文云溫器也）\
HkA奴刀猱豪猴也奴刀切八|㺜豪長毛犬又音鐃|𤣜豪上同（長毛犬又音鐃）|巎豪山名|嶩豪平嶩山名在齊出地理志|峱豪上同（平嶩山名在齊出地理志）|𤫕豪玉名|獿豪獸名\
ekA苦刀尻豪說文𦞠也苦刀切二|訄豪戲言\
OkA七刀操豪操持七刀切又七到切四|幧豪所以裹髻又七搖切|𢿾豪平持|㡟豪藉也\
BkA普袍㯱豪囊張大皃普袍切四|藨豪醋莓可食|䫽豪輕皃|㲏豪毛起皃出聲譜\
dlA古俄歌歌禮記曰舜作五弦之琴以歌南風釋名曰人聲曰歌歌者柯也以聲吟詠上有下如草木之有柯葉兗冀言歌聲如柯古俄切十一|謌歌上同（禮記曰舜作五弦之琴以歌南風釋名曰人聲曰歌歌者柯也以聲吟詠上有下如草木之有柯葉兗冀言歌聲如柯古俄切十一）|柯歌枝柯又斧柯又姓吳公子柯盧之後何氏姓苑云吳人也又虜姓後魏書柯拔氏後改爲柯氏望在河南|妿歌女師以教女子|㤎歌法也楷也|渮歌澤水在山陽湖陵縣|牁歌所以繫舟又牂牁郡名|戕歌陸云上同（所以繫舟又牂牁郡名）|滒歌多汁|哥歌古作歌字今呼爲兄也|鴚歌鴚鵝\
OlA七何蹉歌蹉跌也七何切七|瑳歌玉色鮮白也又七可切|搓歌手搓碎也|磋歌治象牙曰磋|溠歌水名在義陽|傞歌舞不止皃又素何切|𪘓歌齒𪘓跌出字統\
ElA得何多歌眾也重也又貝多樹名葉如枇杷葉得何切三|𦰿歌姓也漢有𦰿宗|𦷛歌上同（姓也漢有𦰿宗）\
QlA素何娑歌婆娑舞者之容素何切十一|挱歌摩挱|挲歌上同（摩挱）|傞歌舞不止皃又千何切|𩊮歌𩊮鞄樂器亦謂馬尾|獻歌獻罇見禮記亦作犧|䓾歌䓾蔢草木盛皃|𠈱歌行也又舞不止|桫歌桫欏木名出崐崘山|䤬歌䤬鑼銅器|𥆝歌偷視也\
GlA徒河駝歌駱駝外國圖云大秦國人長一丈五尺好騎駱駝俗從也餘同徒河切二十三|駞歌俗（駱駝外國圖云大秦國人長一丈五尺好騎駱駝俗從也餘同徒河切二十三）|鼉歌說文曰水蟲也似蜥蜴而長大|𡩆歌𡩆負|紽歌絲數詩云素絲五紽|鮀歌魚名|陀歌陂陀不平之皃陂普河切|驒歌連錢驄說文曰驒騱野馬也又丁年切|䍫歌似羊四耳九尾|沱歌滂沱大雨也詩云月離于畢俾滂沱矣又爾雅云江爲沱謂江水出別爲沱也|跎歌蹉跎|詑歌欺也|池歌虖池水名在并州界出周禮又音馳|酡歌飲酒朱顏皃|㼠歌瓦盌|馱歌馱騎也|迱歌逶迱行皃|鼧歌鼠名又託何切|袉歌裾也又達可切|𩉺歌𩉺緧|䡐歌疾馳|𧕛歌如人羊角虎爪|佗歌委委佗佗美也又託何切\
PlA昨何醝歌白酒也昨何切十九|㽨歌殘薉田也|瘥歌病也又初介切|䣜歌䣜縣名在譙郡或作酇酇本音贊|𣩈歌小疫病也|鹺歌禮云鹽曰鹹鹺|嵯歌嵯峨|蒫歌薺實又子邪切|𥰭歌籠屬|艖歌小舸|蔖歌爾雅曰蓾蔖郭璞曰作履苴草又采古切蓾音魯|䴾歌穀麥淨也|䑘歌擣也|䠡歌蹋也|躦歌上同（蹋也）|虘歌虎不柔也又才都切|𪘓歌齒跌|齹歌齒本|䰈歌髮多皃\
glA五何莪歌草名似䔑蒿詩云蓼蓼者莪五何切十三|哦歌吟哦|娥歌美好也又姓後魏將軍娥清|䄉歌上同（美好也又姓後魏將軍娥清）|峨歌嵯峨|鵝歌說文曰鴚鵝也|俄歌俄頃速也|𩒰歌齊也|蛾歌蠶蛾又姓左傳晉大夫蛾析禮記又音蟻|睋歌視也|涐歌水名在出汶江|誐歌嘉善也詩云誐以謐我|硪歌說文曰石巖也\
FlA託何佗歌非我也亦虜三字姓後魏書佗駱拔氏後改爲駱氏託何切七|他歌俗今通用（非我也亦虜三字姓後魏書佗駱拔氏後改爲駱氏託何切七）|拕歌曳也俗作拖|它歌說文曰虫也从虫而長象冤曲垂尾形上古艸居患它故相問無它乎|蛇歌說文同上今市遮切（說文曰虫也从虫而長象冤曲垂尾形上古艸居患它故相問無它乎）|痑歌馬病又力極也又叨丹切|鼧歌鼠名\
IlA魯何羅歌羅綺也古者芒氏初作羅爾雅鳥罟謂之羅又姓出長沙本自顓頊末胤受封於羅國今房州也爲楚所滅子孫以爲氏魯何切十|蘿歌女蘿|籮歌篩籮|儸歌儸出玉篇|饠歌饆饠|𤄷歌汨𤄷水名屈原沈處|欏歌桫欏木名出崐崘山|囉歌囉歌詞又嘍囉也亦小兒語也|鑼歌䤬鑼器也|剆歌擊也\
HlA諾何那歌何也都也於也盡也詩云受福不那那多也亦朝那縣名在安定又姓西魏揚州刺史那椿諾何切九|㔮歌獸名似鼠班頭食之明目|𤘟歌似牛白尾|挪歌搓挪|儺歌驅疫|𠹈歌上同（驅疫）|𡖔歌多也|𩴓歌纂文云人值鬼驚聲|臡歌麋鹿骨醬\
jlA胡歌何歌辝也說文儋也又姓出自周成王母弟唐叔虞後封於韓韓滅子孫分散江淮閒音以韓爲何字隨音變遂爲何氏出廬江東海陳郡三望胡歌切七|河歌水名出積石山海經云河出崐崘西北隅發源注海亦州取水以名之爾雅有九河徒駭太史馬頰覆釜胡蘇簡絜鉤盤鬲津|荷歌爾雅曰荷芙蕖又胡哿切|菏歌菏菔草也|苛歌政煩也怒也說文曰小艸也|蚵歌蜉蠪|魺歌魚名\
ilA虎何訶歌責也怒也虎何切五|呵歌上同（責也怒也虎何切五）|𩑸歌傾頭|㱒歌止也|抲歌擔抲俗\
elA苦何珂歌馬腦苦何切四|𠳌歌開口聲|䯊歌膝骨|軻歌又苦賀切\
hlA烏何阿歌曲也近也倚也爾雅云大陵曰阿亦姓風俗通云阿衡伊尹号其後氏焉又虜三字姓四氏後魏書云阿伏于氏後改爲阿氏阿鹿桓氏後改爲鹿氏又有阿史那氏阿史德氏烏何切七|娿歌媕娿不決媕音庵|痾歌亦作疴病也|妸歌女字|妿歌女師又音哥|䋪歌繒之細者|鈳歌鈳䥈小釜\
dlI古禾戈戈干戈說文云平頭戟也天授年置司戈八品武職古禾切十五|過戈經也又過所也釋名曰過所至關津以示之也或曰傳過也移所在識以爲信也亦姓風俗通云過國夏諸侯後因爲氏漢有兗州刺史過栩|渦戈亦作濄水名出淮陽扶溝浪蕩渠又姓三輔決錄有扶風太守渦尚|鍋戈溫器|𨍋戈車盛膏器|楇戈上同一曰紡車收絲具（車盛膏器）|瘑戈瘡也|㽿戈上同（瘡也）|𩰫戈說文曰秦名土釜曰𩰫|𩰬戈上同（說文曰秦名土釜曰𩰫）|㗻戈小兒相應也又音禾|緺戈綬名|堝戈甘堝|𩾷戈鳥名|𧒖戈螗蜋別名\
OlI七戈遳戈脃也七戈切一\
ElI丁戈𨹄戈𨹄堆丁戈切二|𣑫戈木𣑫也\
QlI蘇禾莎戈草名亦樹似桄榔其樹出麪蘇禾切十二|魦戈魚名|莏戈手挼莏也|𢘿戈𢘿題縣名在涿郡|趖戈趖疾|蓑戈草名可爲雨衣|唆戈㗻唆小兒相應|𧨀戈佞也|髿戈鬖髿髮皃|梭戈織具晉書陶侃少時漁於雷澤嘗網得一梭以挂於壁上須臾雷雨暴至乃化爲龍而去|𣜤戈上同（織具晉書陶侃少時漁於雷澤嘗網得一梭以挂於壁上須臾雷雨暴至乃化爲龍而去）|㛗戈女字穆天子傳云盛姫喪天子三女叔㛗爲主也\
ClA薄波婆戈老母稱也薄波切九|媻戈說文曰奢也|鄱戈鄱陽縣名在饒州|皤戈老人白也|𩕏戈𩕏𩕏勇舞皃說文同上（老人白也）|繁戈姓也左傳殷人七族有繁氏漢有御史大夫繁延壽又音煩|搫戈除也潘岳射雉賦云搫場拄翳又披散也亦音盤|蔢戈蔢䓾草木盛皃|碆戈纜繳石又音盤\
GlI徒和㸰戈牛無角也徒和切三|碢戈碾碢|堶戈飛塼戲也\
DlA莫婆摩戈研摩又滅也隱也迫也莫婆切十一|𩞁戈𩞁食也出異字苑|𥂓戈杯也又莫加切|𡡉戈𡡉尼|魔戈鬼魔|䯢戈偏病|磨戈磨礪爾雅曰石謂之磨|劘戈削也|𦟟戈漏病|𦣆戈上同（漏病）|䭩戈哺皃\
PlI昨禾矬戈短也昨禾切五|痤戈癤也|銼戈銼𨰠小釜|㭫戈爾雅云座椄慮李今麥李也或從木|睉戈小目\
glI五禾訛戈謬也化也動也五禾切七|譌戈（謬也化也動也五禾切七）|吪戈並上同（謬也化也動也五禾切七）|鈋戈刓也去角也|囮戈網鳥者媒|魤戈魚名|𠂬戈木節\
FlI土禾詑戈欺也說文曰兗州謂欺曰詑土禾切五|𧦭戈俗（欺也說文曰兗州謂欺曰詑土禾切五）|涶戈水在西河|䛢戈䛢詆|䜏戈退言\
IlI落戈𩼊戈獸名魚身鳥翼落戈切十六|摞戈理也|騾戈騾馬也蜀志云後主乘騾車降鄧艾也|驘戈上同（騾馬也蜀志云後主乘騾車降鄧艾也）|𦿌戈盛土草器|鸁戈桑飛鳥也|𣜄戈木名可爲箭笴|螺戈蜯屬|蠃戈上同（蜯屬）|𥢵戈穀積也或作𥡜|𥡜戈上同（穀積也或作𥡜）|𧄿戈草名生水中|𨰠戈銼𨰠小釜也或作鏍|覼戈覼縷委曲|腡戈手指文也|蠡戈瓠瓢也又禮鹿二音\
HlI奴禾捼戈捼莏說文曰摧也一曰兩手相切摩也俗作挼奴禾切二|䎠戈丸熟\
AlA博禾波戈波浪博禾切六|皤戈老人白皃又音婆|紴戈錦類又絛屬也|嶓戈嶓冢山名|番戈書曰番番良士爾雅曰番番矯矯勇也|碆戈石可爲矢鏃也\
BlA滂禾頗戈說文曰頭偏也滂禾切又匹我切四|坡戈坡坂|𨸭戈𨸭陀不平|玻戈玻瓈玉西國寶\
jlI戶戈和戈爾雅云笙之小者謂之和和順也諧也不堅不柔也亦州名在淮南漢九江都尉居之屬九江郡齊爲和州又姓出汝南河南二望本自羲和之後一云卞和之後晉有和嶠又虜複姓和稽氏後改爲緩氏戶戈切九|咊戈古文（爾雅云笙之小者謂之和和順也諧也不堅不柔也亦州名在淮南漢九江都尉居之屬九江郡齊爲和州又姓出汝南河南二望本自羲和之後一云卞和之後晉有和嶠又虜複姓和稽氏後改爲緩氏戶戈切九）|𤖱戈棺頭|禾戈粟苗|龢戈諧也合也或曰古和字|鉌戈鉌鑾亦作和|䒩戈草名|㗻戈小兒相應|盉戈調五味器\
elI苦禾科戈程也條也本也品也科斷也苦禾切又苦臥切十四|窠戈窠窟又巢|薖戈草名又寬大皃|稞戈青稞麥名|萪戈萪藤生海邊葉肕可爲篾也|蝌戈蝌蚪蟲名爾雅曰科斗活東蝦蟆子也字林從虫|㸰戈牛無角也|犐戈上同（牛無角也）|課戈課差又苦臥切|簻戈簻軸又陟爪切|䈖戈竹名|㽿戈禿瘡又古禾切|髁戈膝骨說文口臥切髀骨也|𠏀戈美也\
hlI烏禾倭戈東海中國烏禾切七|濄戈水回|渦戈水坳|涹戈濁也|𡑟戈地𡑟窟也|踒戈躅也|𥟿戈燕人云多\
imI許𦚢鞾戈鞾鞋釋名曰鞾本胡服趙武靈王所服許𦚢切四|靴戈上同（鞾鞋釋名曰鞾本胡服趙武靈王所服許𦚢切四）|𢪎戈撝也|㗾戈道經疏云吐氣聲也\
hmI於靴𦚢戈𦚢𩨭手足曲病於靴切二|𠏃戈𠏃𠋧癡皃出釋典\
emI去靴𩨷戈手足疾皃去靴切二|𩨭戈上同（手足疾皃去靴切二）\
fmA求迦伽戈伽藍求迦切三|茄戈茄子菜可食又音加|枷戈刑具又音加\
emA丘伽佉戈丘伽切四|呿戈張口皃|㰦戈欠去|𠋧戈𠏃𠋧\
dmA居伽迦戈釋迦出釋典居伽切又音加一\
OlI醋伽脞戈脃也醋伽切二|㛗戈訬疾\
NlI子𩨷侳戈安也子𩨷切二|𩛠戈骨𩛠出異字苑\
fmI巨靴瘸戈腳手病巨靴切一\
ImI縷𩨷𦣛戈驢腸胃也縷𩨷切一\
DnA莫霞麻麻麻紵亦姓風俗通云齊大夫麻嬰之後漢有麻達注論語莫霞切八|犘麻犘牛重千斤出巴中|蟆麻蝦蟆亦作蟇|𪓹麻𪓬𪓹似𪓟鼊生海邊沙中肉甚美多膏|𩔶麻𩔶䫗難語出陸善經字林|痲麻痳風熱病|𥂓麻杯也又莫何切|㦄麻㦄愍\
YoA尺遮車麻古史考曰黃帝作車引重致遠少昊時加牛禹時奚仲加馬周公作指南車又姓出魯國南平淮南河南四望本自舜後陳敬仲奔齊爲田氏至漢丞相田千秋以年老得乘小車出入省中時人謂之車丞相子孫因以爲氏漢末避地於魯又複姓二氏世本有齊臨淄大夫車遽氏又有車成氏亦虜複姓魏獻帝命疎屬車焜氏後改爲車氏尺遮切又音居二|硨麻硨磲\
aoA式車奢麻張也侈也勝也式車切三|賒麻不交也|畬麻燒榛種田又音余\
loA以遮邪麻琅邪郡名俗作耶瑘亦語助以遮切又似嗟切十三|耶麻（琅邪郡名俗作耶瑘亦語助以遮切又似嗟切十三）|瑘麻並見上注（琅邪郡名俗作耶瑘亦語助以遮切又似嗟切十三）|釾麻鏌釾|鎁麻上同（鏌釾）|椰麻椰子木名出交州其葉背面相似|擨麻擨歈舉手相弄|斜麻斜谷在武功西南入谷百里而至說文抒也又似嗟切|䓉麻草名|𦰳麻木名皮可爲索|䔑麻穗也|𦭿麻枲屬|𥯘麻竹名生臨海\
XoA正奢遮麻斷也正奢切四|𠌮麻𠌮儸健而不德|㸙麻吳人呼父|諸麻姓也漢有洛陽令諸於何氏姓苑云吳人又職余切\
NoA子邪嗟麻咨也子邪切十二|𧨁麻上同（咨也子邪切十二）|罝麻兔罟也詩有兔罝篇|蒫麻薺實又昨何切|謯麻說文𧨹也|瘥麻爾雅云病也又在何切|𨲠麻長歎|袓麻縣名似與切|㜘麻憍也|怚麻上同（憍也）|𣩈麻小疫|䦈麻䦈丘山在東海\
boA食遮蛇麻毒蟲又姓後秦錄姚萇后蛇氏也南安人食遮切又音它三|虵麻俗（毒蟲又姓後秦錄姚萇后蛇氏也南安人食遮切又音它三）|荼麻爾雅云蔈荂荼即芀也又音徒荂音吁\
jnI戶花華麻草盛也色也說文作䔢榮也崔豹古今注曰堯設誹謗木今之華表也西京記謂交午柱戶花切又呼瓜戶化二切十|驊麻驊騮周穆王馬|鷨麻鳥名似雉|𧑍麻蟲名似蛇字林云𧑍大蛇也出魏興啖小蛇及蝮但張口小蛇自入也|鋘麻鋘鍫|鏵麻上同（鋘鍫）|釫麻亦同上（鋘鍫）|樺麻木名又戶化切|崋麻西嶽名也又戶化切|划麻太撥進船也\
dnI古華瓜麻說文蓏也廣雅云龍蹄虎掌羊骹兔頭桂髓蜜筩小青大班皆瓜名亦州名本古西戎地左傳范宣子數戎子駒支曰昔秦人迫逐乃祖吾離于瓜州又漢複姓王莽傳有盜賊臨淮瓜田儀古華切七|騧麻黃馬黑喙|緺麻青緺綬也|婐麻女侍又於果切|蝸麻蝸牛小螺|媧麻古女后也|㧓麻引也擊也\
inI呼瓜華麻爾雅云華荂也呼瓜切四|花麻俗今通用（爾雅云華荂也呼瓜切四）|譁麻諠譁|𧪮麻上同（諠譁）\
enI苦瓜誇麻大言也苦瓜切八|䠸麻䠸𨈚體柔也爾雅作夸毗|夸麻奢也|姱麻姱奢皃|跨麻吳人云坐|胯麻兩股閒也|𠇗麻𠇗邪離絕之皃|䯞麻額上骨也\
MnA女加拏麻牽也女加切九|詉麻𧬅詉語皃𧬅張加切|挐麻絲絮相牽又女書切|摣麻取也|蒘麻藸蒘草|𧘽麻衣敝|𧦮麻絲𧦮語不解也|笯麻鳥籠又乃胡切|𤓷麻爬𤓷以收除也\
dnA古牙嘉麻善也美也又姓左傳晉大夫嘉父古牙切二十六|家麻居也爾雅云扆內謂之家又姓風俗通漢有家羨爲劇令|加麻增也上也陵也|葭麻葭蘆也說文曰葦之未秀者又音遐|笳麻笳簫卷蘆葉吹之也|麚麻牡鹿|䴥麻上同（牡鹿）|豭麻豕也子路佩豭說文曰牡豕也|猳麻俗（豕也子路佩豭說文曰牡豕也）|痂麻瘡痂|鴐麻鴐鵞鳥|枷麻枷鎖又連枷打穀具|袈麻袈裟|𣮫麻𣮫㲚毛衣|跏麻跏趺坐也|𨔣麻不得進也|𤠙麻𤠙玃|𧉪麻米中黑蟲|茄麻荷莖又漢複姓有茄羅氏|迦麻漢複姓有迦葉氏又居伽切|珈麻婦人首飾|瘕麻病也|犌麻牛絕有力|幏麻說文曰南郡蠻夷賨布|貑麻貑羆又貑貜也並見爾雅注|蟼麻爾雅云蟼蟆蛙類也又音荊\
jnA胡加遐麻遠也胡加切十四|蝦麻蝦蟆|鍜麻錏鍜|霞麻赤氣騰爲雲又漢複姓有霞露氏|瑕麻玉病也過也又姓左傳周大夫瑕禽又漢複姓有瑕呂氏|騢麻馬赤白雜色|鰕麻大鯢|䠍麻腳下|䫗麻䫛䫗言語無度|碬麻礪石也春秋傳曰鄭公孫碬字子石|䪗麻履跟後帖|𩋥麻上同（履跟後帖）|赮麻日朝赤色|蕸麻荷葉\
BnA普巴葩麻花也又草花白亦作皅普巴切七|鈀麻方言云江東呼鎞箭|妑麻字林云女字也|蚆麻貝也爾雅曰蚆博而頯郭璞云頯者中央廣兩頭銳|吧麻吧呀大口皃|舥麻舥腳船也|𧣃麻牛角闊也\
hnA於加鴉麻烏別名於加切八|鵶麻上同（烏別名於加切八）|錏麻錏鍜|㝞麻㝞𡨀作姿態皃𡨀音宅加切|椏麻方言云江東言樹枝爲椏杈也|丫麻象物開之形|䃁麻碨䃁地形不平|𠜲麻自刎\
AnA伯加巴麻巴蜀又州取國以名焉三巴記云閬白水東南流曲折三迴如巴字亦蟲名又姓後漢有楊州刺史巴祗伯加切八|鈀麻兵車又音葩|笆麻有刺竹籬|豝麻豕也|芭麻芭蕉|㿬麻㿬皻鼻病|蚆麻又匹加切義見上文|吧麻吧呀小兒忿爭\
TnA初牙叉麻交手初牙切九|杈麻杈杷田器說文曰杈枝也|差麻擇也又差舛也|靫麻靫鞴弓箭室也|鎈麻錢異名出字諟|䐤麻腵䐤脯也|𠞊麻㔆物|艖麻上同（㔆物）|䑡麻小船名\
VnA所加鯊麻魚名今之吹沙小魚是也所加切十一|魦麻上同（魚名今之吹沙小魚是也所加切十一）|沙麻沙汰說文曰水散石也爾雅曰潁爲沙謂大水溢出別爲小水之名亦州取沙角山爲名即三秦記鳴沙山也又姓何氏姓苑云東莞人又漢複姓二氏左傳齊有夙沙衛神農時夙沙氏之後漢書功臣表有昭沙掉尾又百濟有沙吒氏|砂麻俗（沙汰說文曰水散石也爾雅曰潁爲沙謂大水溢出別爲小水之名亦州取沙角山爲名即三秦記鳴沙山也又姓何氏姓苑云東莞人又漢複姓二氏左傳齊有夙沙衛神農時夙沙氏之後漢書功臣表有昭沙掉尾又百濟有沙吒氏）|裟麻袈裟|㲚麻𣮫㲚毛衣|桬麻桬棠木名出崐崘山|紗麻絹屬一曰紡纑也|髿麻髮髿垂皃|𩊮麻𩌍𩊮𩌈𩍜履也|硰麻硰石地名見漢書\
gnA五加牙麻牙齒又牙旗吳志曰孫權因瑞作黃龍大牙常在軍中諸軍進退視其所向又姓風俗通云周大司徒君牙之後五加切七|衙麻縣名在馮翊亦衙府又姓秦穆公子食采於衙因氏焉蜀志有晉督護衙傳又音語音魚|芽麻萌芽|齖麻䶥齖齒不平正|呀麻吧呀|枒麻杈枒|吾麻漢書金城郡有允吾縣允音鉛\
SnA側加樝麻似梨而酸或作柤側加切十二|柤麻上同又煎藥滓（似梨而酸或作柤側加切十二）|𦳏麻芹楚葵生水中|㪥麻以指按也|䶥麻䶥齖|皻麻皰鼻|抯麻說文挹也|溠麻水名出義陽又側稼切|渣麻上同（水名出義陽又側稼切）|𤹡麻瘡痂甲也|𥡧麻赤𥡧稻名|浾麻棠汁\
LnA宅加𡨀麻㝞𡨀宅加切十五|䠧麻䠧跱行難皃|荼麻苦菜又音徒|䣝麻亭名在郃陽|𣘻麻春藏草葉可以爲飲巴南人曰葭𣘻|茶麻俗（春藏草葉可以爲飲巴南人曰葭𣘻）|秅麻說文曰秭也周禮云聘禮曰十斗曰斛十六斗曰籔十籔曰秉四秉曰筥十筥曰稯十稯曰秅|𡝐麻美也|𤶠麻瘢𤶠瘡痕|𦛝麻含舌皃|𥥸麻窊𥥸深皃|塗麻塗飾又音徒|𨼑麻丘名|梌麻吳人云刺木曰梌也|䅊麻開張屋也又縣名說文作㢉\
RoA似嗟衺麻不正也似嗟切四|斜麻上同（不正也似嗟切四）|邪麻鬼病亦不正也論語曰思無邪|䔑麻䔑蒿\
ZoA視遮闍麻闉闍城上重門也視遮切又德胡切五|余麻姓也見姓苑出南昌郡|鉈麻短矛又音夷|鍦麻（短矛又音夷）|𥍸麻並上同（短矛又音夷）\
hnI烏瓜窊麻凹也說文曰汚衺下也烏瓜切六|洼麻深也亦渥洼水名又於佳切|畖麻畖留地名在絳州|蛙麻蝦蟆屬也|窪麻深也說文曰清水也一曰窊也又水名|哇麻婬聲\
SnI莊華髽麻婦人喪髻莊華切一\
JnI陟瓜檛麻棰也左氏傳曰繞朝贈之以策杜預云馬檛也或作簻陟瓜切四|簻麻上同（棰也左氏傳曰繞朝贈之以策杜預云馬檛也或作簻陟瓜切四）|𥬲麻亦同|膼麻膇也\
CnA蒲巴爬麻搔也或作把又姓本杞東樓公之後避難改焉西魏襄州刺史把秀蒲巴切三|杷麻枇杷木名說文曰收麥器也|琶麻琵琶樂器\
UnA鉏加楂麻水中浮木又姓出何氏姓苑鉏加切六|查麻（水中浮木又姓出何氏姓苑鉏加切六）|槎麻二同（水中浮木又姓出何氏姓苑鉏加切六）|䶥麻䶥齖又音樝|㢒麻壞也淮南子云㢒屋之下不可坐也|苴麻詩傳云水中浮草也\
KnA敕加侘麻侘傺失意敕加切傺丑例切四|哆麻張口也|𤵾麻𤵾癡皃也|㗬麻緩口又厚脣也\
JnA陟加奓麻張也陟加切八|𧬅麻𧬅詉語不正也|觰麻角上廣也|䅊麻開張屋也又縣名|𤶠麻瘡痕|咤麻達利咤出釋典本音去聲|𪗭麻噍聲|䐒麻不密又黏也\
inA許加煆麻火氣猛也許加切又呼嫁切六|呀麻唅呀張口皃又呀呷也|谺麻字統云谽谺谷中大空皃|疨麻疨病|岈麻㟏岈山深之狀|颬麻吐氣又風皃\
enA苦加䶗麻大齧也苦加切三|㤉麻㤍㤉伏態之皃㤍苦交切|𡤫麻㝞𡤫女作姿態\
PoA才邪㚗麻大口皃才邪切一\
coA人賒若麻蜀地名出巴中記人賒切又惹弱二音二|婼麻婼羌西域國名\
QoA寫邪些麻少也寫邪切一\
EoA陟邪爹麻羌人呼父也陟邪切一\
gnI五瓜𣢉麻歄𣢉猶歄姽也五瓜切二|𩨾麻䯞𩨾髂骨\
enA乞加𣘟麻乞加切一\
lpA與章陽陽陰陽說文曰高明也爾雅云山東曰朝陽山西曰夕陽又姓出右北平本自周景王封少子於陽樊後裔避周之亂適燕家於無終因邑命氏秦置右北平子孫仍屬焉又漢複姓二十二氏歐陽氏越王句踐之後封于烏程歐陽亭後因爲氏望出長沙呂氏春秋有辯士高陽魋帝顓頊高陽氏之後漢有東海王中尉青陽精少昊青陽氏之後又有御史孫陽放秦穆公時孫陽伯樂之後魯之公族有名子陽者及衛公子趙陽之後並以名爲氏漢有周陽由淮南王舅周陽侯趙兼之後又駙馬都尉涇陽準秦涇陽君之後世本云偪陽妘姓國爲晉所滅子孫因氏焉左傳晉有梗陽巫皋衛有戲陽速漢有博士中山鮭陽鴻又有葉陽氏秦葉陽君之後列仙傳有沛國陵陽子明止陵陽山得仙其後因山爲氏漢有揚州刺史鮮陽戩後漢有櫟陽侯景丹曾孫汾避亂隴西因封爲氏又長沙太守濮陽逸陳留人也神仙傳有太陽子白日升天春秋釋例周有老陽子修黃老術漢有安陽護軍河東成陽恢何氏姓苑有朱陽氏索陽氏與章切三十二|暘陽日出暘谷|楊陽赤莖柳爾雅曰楊蒲柳又姓出弘農天水二望本自周宣王子尚父幽王邑諸楊号曰楊侯後并於晉因爲氏也|揚陽舉也說也導也明也又州名禹貢曰淮海惟揚州李巡曰江南之氣躁勁厥性輕揚故曰揚州|颺陽風所飛颺|昜陽飛也又曲昜縣在交阯|羊陽牛羊禮記凡祭羊曰柔毛崔豹古今注云羊一名髯須主簿又姓出泰山本自羊舌大夫之後戰國策有羊千者著書顯名又漢複姓二氏列士傳有羊角哀左傳晉大夫有羊舌職|样陽廣雅云样槌也方言曰懸蠶柱齊謂之样|眻陽美目又餘亮切|佯陽詐也或作詳|詳陽上同本音祥（詐也或作詳）|徉陽忀徉徙倚|洋陽水流皃又海名又音祥|烊陽焇烊出陸善經字林|煬陽釋金又音恙|鍚陽兵名又馬額飾|𩋬陽馬額上靻|輰陽輰䡵車也|敭陽明敭|瘍陽瘍傷也說文云瘍頭瘡也周禮療瘍以五毒攻之|鴹陽𪄲鴹一足鳥舞則天下雨出字統|鰑陽赤鱺|鸉陽白鷢|蛘陽蟲名|禓陽道上祭一曰道神又舒羊切|崵陽說文曰崵山在遼西|諹陽讙也又音恙|瑒陽玉名|𥂸陽杯也|𦭵陽𦭵葲藥名|𦍹陽多也\
RpA似羊詳陽審也論也諟也似羊切八|洋陽水名出齊郡臨胊縣北亦州名本漢成固縣秦爲漢中郡魏置洋州|翔陽翱翔|庠陽說文曰禮官養老夏曰校商曰庠周曰序|祥陽吉也善也|𨀘陽趨行|𦍙陽女鬼古作祥禫字|痒陽病也\
IpA呂張良陽賢也善也首也長也又姓左傳鄭大夫良霄鄭穆公之子子良之後呂張切十八|梁陽梁棟又州名書曰華陽黑水惟梁州晉太康記云梁者言西方金剛之氣強梁故因名之舜置也秦爲漢中郡後其地入蜀魏末克蜀分廣漢三巴涪陵以北七郡爲梁州梁大同年復移在南鄭亦姓出安定天水河南三望本自秦仲平王封其少子康於夏陽梁山是爲梁伯後爲秦并子孫奔晉以國爲氏又漢複姓十二氏左傳有梁其踁魯伯禽庶子梁其之後又魯有仲梁懷晉有梁餘子養梁由靡秦有強梁皋莊子有卜梁倚楚文王庶子有食邑諸梁者其後爲氏魯有穀梁赤治春秋史記有將梁氏漢光武時有侍御史梁垣烈新垣衍之後漢明帝時有梁成恢善歷數|粱陽稻粱廣志曰遼東有赤粱魏武以爲粥也俗作梁|粮陽粮食|糧陽上同（粮食）|涼陽薄也亦寒涼也又州名禹貢雍州之域古西戎地也六國時至秦屬戎狄月氏居焉秦置三十六郡西北唯有隴西北地二郡於漢屬涼州部至武帝改雍州爲涼州後獻帝分渭川河西四郡爲雍州建安十八年復改爲涼州又姓魏志有太子太傅山陽涼茂|凉陽俗（薄也亦寒涼也又州名禹貢雍州之域古西戎地也六國時至秦屬戎狄月氏居焉秦置三十六郡西北唯有隴西北地二郡於漢屬涼州部至武帝改雍州爲涼州後獻帝分渭川河西四郡爲雍州建安十八年復改爲涼州又姓魏志有太子太傅山陽涼茂）|𩗬陽北風也又力向切|量陽量度又力向切|蜋陽蜣蜋蟲一名蛣蜣又音郎|踉陽跳踉也又音郎|椋陽木名|䝶陽賦也|綡陽冠纚|𣄴陽薄也又力尚切|㹁陽牻牛駁色|䣼陽漿水|輬陽轀輬車名\
ipA許良香陽說文作𪏰芳也漢書云尚書郎懷香握蘭許良切五|皀陽稻香|薌陽穀氣|鄉陽鄉黨釋名曰萬二千五百家爲鄉鄉向也眾所向也又姓出姓苑|膷陽牛羹\
apA式羊商陽金音度也張也降也常也亦州名即古商國後魏置洛州周爲商州取商於地爲名又姓家語有商瞿式羊切十八|𧶜陽說文曰行賈也典籍通用商漢書曰通財鬻貨曰商白虎通云居賣曰賈通物曰商俗作𧷞|傷陽傷損|𥏻陽傷也又且羊切|殤陽殤夭|慯陽憂皃|觴陽酒器俗作𨢩|湯陽湯湯流皃本他郎切|蔏陽蔏陸草也|𪄲陽𪄲鶊又𪄲鴹也|螪陽螪羊蟲|㲽陽水名|䵮陽說文云赤黑色又餘諒切|禓陽道上祭也又以章切|饟陽饋也又式尚切|䵼陽煑也亦作𩰱|塲陽耕塲|𤳈陽上同（耕塲）\
CpA符方房陽房室亦州名即春秋時防渚也秦爲房陵郡唐武德爲房州又姓出清河濟南河南三望本自堯子丹朱舜封爲房邑侯子陵以父封爲氏陵四十八代孫雅王莽末爲清河太守始居清河雅十九代孫諶隨慕容德南遷因居濟南郡生四子豫坦邃熙号四龍今稱四祖房氏符方切七|防陽防禦也隄防也|坊陽上同見禮又音方（防禦也隄防也）|魴陽魚名|方陽方與縣名又府良切|肪陽脂肪又音方|鴋陽澤鸆也又音方\
XpA諸良章陽篇章又章甫殷冠名禮記曰孔子長居宋冠章甫之冠又明也采也程也又姓秦將有章邯諸良切十五|漳陽水名山海經曰漳水出荊山南注于沮水|樟陽豫樟木名|慞陽懼也|璋陽半珪曰璋詩云乃生男子載弄之璋|彰陽明也|墇陽壅也又之尚切|障陽隔也又丘山頂上平又音去聲|麞陽鹿屬|獐陽上同（鹿屬）|鄣陽邑名在紀|蔁陽蔁柳當陸別名|𪅂陽吳人呼水雞爲𪅂渠|𩌬陽𩌬泥鞍飾|暲陽日明\
YpA尺良昌陽盛也說文曰美言也一曰日光也又姓後漢有東海相昌稀尺良切八|裮陽衣披不帶|倡陽樂也優也又音唱|猖陽猖狂|閶陽閶闔|琩陽耳璫|鯧陽鯧鯸魚名|菖陽菖蒲藥也\
epA去羊羌陽章也強也發語端也說文云西戎牧羊人字从人羊又姓晉有石冰將羌迪去羊切四|猐陽上同或從犬（章也強也發語端也說文云西戎牧羊人字从人羊又姓晉有石冰將羌迪去羊切四）|𡸓陽古文（上同或從犬）|蜣陽蜣蜋\
dpA居良薑陽菜名說文云御濕之菜史記云千畦薑韭與千戶侯等居良切十五|𧅁陽上同（菜名說文云御濕之菜史記云千畦薑韭與千戶侯等居良切十五）|畺陽說文界也|疆陽上同（說文界也）|壃陽俗（說文界也）|畕陽說文曰比田也|㹔陽牛長脊一曰白脊牛|繮陽馬組|韁陽上同（馬組）|殭陽死不朽也|礓陽礓石|橿陽一名檍萬年木又云鋤橿鋤柄也|姜陽姓也出天水齊姓本自炎帝居於姜水因爲氏漢初以豪族徙關中遂居天水也|䗵陽蠶白死|僵陽仆也\
LpA直良長陽久也遠也常也永也直良切又直向丁丈二切八|萇陽萇楚蔓生如桃又姓左傳周有大夫萇弘|腸陽腸胃釋名曰腸暢也通暢胃氣也|場陽祭神道處又治穀地也|䠆陽䠆跪方言曰東齊北燕之閒謂跪曰䠆|㙊陽道也|䗅陽蚰蜒別名|瓺陽瓶也又除向切\
JpA陟良張陽張施也又姓出清河南陽吳郡安定燉煌武威范陽犍爲沛國梁國中山汲郡河內高平十四望本自軒轅第五子揮始造弦寔張網羅世掌其職後因氏焉風俗傳云張王李趙黃帝賜姓也陟良切四|餦陽餦餭餳也|粻陽食米|漲陽水大皃又音帳\
cpA汝陽穰陽禾莖也又姓齊將穰苴之後何氏姓苑云今高乎人汝陽切十七|禳陽除殃祭也|攘陽以手禦又竊也除也逐也止也揎袂出臂曰攘又音讓|𣀮陽盜也|鑲陽鉤鑲兵器又息羊切|𨟚陽縣名在南陽|躟陽疾行|瀼陽露濃皃|𩆶陽上同（露濃皃）|獽陽戎屬|儴陽爾雅曰因也|蘘陽蘘荷|䉴陽䉴䉛𥂖米竹器|鬤陽𩬹鬤亂毛|勷陽劻勷迫皃|瓤陽瓜實也又女良切|孃陽亂也又女良切\
ApA府良方陽四方也正也道也比也類也法術也亦官名續漢書曰尚方令掌上手工巧作御刀劒諸好器物也又姓史記周大夫方叔之後府良切十三|汸陽併船也說文本作方或從水|坊陽坊巷亦州名本上郡地周於今州界置馬坊武德初置坊州因馬坊爲名漢官宮有太子坊坊亦省名又音房|蚄陽虸蚄蟲名|肪陽脂肪|邡陽什邡縣在漢州|鴋陽鷝鴋鳥名人面鳥身|枋陽木名可以作車又蜀以木偃魚爲枋|鈁陽鑊屬|牥陽牛名|趽陽研也說文曰曲脛馬也|䄱陽禾名|匚陽受物之器又一斗曰匚也\
QpA息良襄陽除也上也駕也返也亦州名本楚之西津魏武置襄陽郡西魏改爲襄州因水立名又姓魯莊公子襄仲之後子孫以諡爲氏後漢有襄楷息良切十三|廂陽廊也亦曰東西室|湘陽水名在零陵|相陽共供也瞻視也崔豹古今注云相風烏夏禹作亦相思木名又姓出姓苑又息亮切|緗陽淺黃|纕陽馬腹帶國語云懷挾纓纕|忀陽忀徉|驤陽馬騰躍又速也低昂也馳駕也|鑲陽兵器又女羊切|瓖陽馬帶飾東京賦曰鉤膺玉瓖|欀陽欀木皮中有如白米屑擣之可爲麵|箱陽箱籠|葙陽青葙子也\
NpA即良將陽送也行也大也助也辝也又姓後趙錄有常山太守將容即良切又子諒切六|漿陽漿水|鱂陽鰪鱂魚名鰪烏盍切|蔣陽菰蔣草又音獎|螿陽寒螿蟬屬|𢪇陽說文云扶也字林又作摪\
TpA初良創陽說文曰傷也禮曰頭有創則沐今作瘡初良切又初亮切三|瘡陽上同（說文曰傷也禮曰頭有創則沐今作瘡初良切又初亮切三）|𠛂陽俗（說文曰傷也禮曰頭有創則沐今作瘡初良切又初亮切三）\
DpA武方亡陽無也滅也逃也說文正作亾武方切十二一|芒陽草端也|莣陽爾雅曰莣杜榮郭璞云今莣草似茅可以爲繩索履屩|鋩陽刃端|硭陽硭硝|杗陽屋梁又莫郎切|朚陽惡也又莫郎切|邙陽縣名在沛郡又洛北山名又音忙|𨛌陽郡名也又鄉名|望陽看望又音妄|朢陽弦朢又音妄\
MpA女良孃陽母稱女良切四|娘陽少女之号|瓤陽瓜實也又音穰|鑲陽兵器\
UpA士莊牀陽簀也易曰遜于牀下士莊切三|床陽俗（簀也易曰遜于牀下士莊切三）|疒陽病也又女戹切\
SpA側羊莊陽嚴也又莊田爾雅曰六達謂之莊亦姓莊周著書也側羊切五|㽵陽俗（嚴也又莊田爾雅曰六達謂之莊亦姓莊周著書也側羊切五）|妝陽女字又飾也|裝陽裝束又側亮切|䊋陽粉飾也\
ZpA市羊常陽倍尋曰常又官名漢書曰奉常秦官掌宗廟禮儀景帝六年更名太常也釋名曰九旂之名日月爲常謂畫日月於其端天子所建言常明也亦姓出河內漢有常惠市羊切十|尚陽尚書官名又時仗切|裳陽上曰衣下曰裳|甞陽試也曾也說文本作嘗口味之也又姓風俗通云齊孟甞君之後|嘗陽上同（試也曾也說文本作嘗口味之也又姓風俗通云齊孟甞君之後）|鋿陽車鋿輪鐵|𩼝陽魚名|償陽報也還也當也復也又音尚|𪄹陽䳯𪄹鳥名|徜陽徜徉猶徘徊也\
VpA色莊霜陽凝露也又姓色莊切七|鸘陽鷫鸘|鷞陽上同（鷫鸘）|孀陽寡婦|驦陽驌驦良馬|騻陽上同（驌驦良馬）|蠰陽爾雅云齧桑蝎也又傷餉二音\
PpA在良牆陽垣牆爾雅云牆謂之墉說文曰牆垣蔽也在良切十|廧陽上同（垣牆爾雅云牆謂之墉說文曰牆垣蔽也在良切十）|墻陽俗（垣牆爾雅云牆謂之墉說文曰牆垣蔽也在良切十）|佯陽弱也|嬙陽嬪嬙婦人官名|檣陽船檣|薔陽薔薇又東薔子十月熟可食出河西子虛賦云東薔彫胡|蘠陽上同（薔薇又東薔子十月熟可食出河西子虛賦云東薔彫胡）|戕陽殺也又他國臣來殺君也|𤞛陽妄強犬也又徂朗切\
OpA七羊鏘陽鏗鏘七羊切十二|瑲陽玉聲|槍陽矟也通俗文云剡葦傷盜謂之槍說文曰歫也|蹌陽說文曰動也詩曰巧趨蹌兮|蹡陽行皃|𨄚陽上同（行皃）|斨陽斧斨說文云方銎斧也|牄陽說文云鳥獸來食聲|嶈陽山高皃|𨶆陽門聲和也|𥏻陽傷也又式羊切|搶陽拒也突也\
epI去王匡陽輔助也正也又姓風俗通云匡魯邑也句須爲之宰其後氏焉漢有匡衡去王切十三|邼陽邑名說文曰河東聞喜鄉也|筐陽筐籠|䖱陽海中大蝦|框陽棺門|恇陽怯也|劻陽劻勷|𩬹陽𩬹鬤|洭陽水名出桂陽含洭縣|軭陽車戾|眶陽目眶|䒰陽草名|𩢼陽耳曲\
kpI雨方王陽大也君也字林云三者天地人一貫三爲王天下所法又姓出太原琅邪周靈王太子晉之後北海陳留齊王田和之後東海出自姫姓高平京兆魏信陵君之後天水東平新蔡新野山陽中山章武東萊河東者殷王子比千爲紂所害子孫以王者之後号曰王氏金城廣漢長沙堂邑河南共二十一望又漢複姓五氏左傳晉有樂王鮒小王桃甲賈執英賢傳云東莞有五王氏史記云出齊威王至建王五王之後風俗通云漢有中郎威王弼出自楚威王後漢有新豐令王史音雨方切又雨誑切四|蚟陽虴孫蟲名又蜻蛚即今促織也|𩵭陽𩵭鮹魚名|彺陽急行\
hpA於良央陽中央一曰久也於良切九|鴦陽鴛鴦匹鳥又烏郎切|殃陽禍也咎也罰也敗也|䄃陽上同（禍也咎也罰也敗也）|鉠陽鈴聲又音英|秧陽蒔秧又於丈切|霙陽霙霙白雲皃又音英|胦陽脖胦|泱陽水流皃又烏朗切\
fpA巨良強陽健也暴也說文曰蚚也又姓後漢有強華奉赤伏符巨良切四|彊陽與強通用說文曰弓有力也|䲔陽鯨魚別名又其京切|勥陽迫也\
KpA褚羊𦳝陽草名褚羊切三|倀陽失道皃又狂也|鼚陽鼓聲\
BpA敷方芳陽芬芳亦州地多芳草故以名之置在常芳縣又姓風俗通云漢幽州刺史芳乘敷方切三|妨陽妨害|淓陽水名\
fpI巨王狂陽病也韓子曰心不能審得失之地則謂之狂也巨王切五|軖陽紡車也|軭陽說文曰車戾也又去王切|鵟陽鴟屬|㞷陽草木妄生狂匡往皆從此\
GqA徒郎唐唐說文曰大言也又州春秋時楚地戰國時屬晉後入於韓秦屬南陽郡後魏爲淮州隋爲顯州貞觀改爲唐州因唐城山爲名即高鳳隱所亦姓唐堯之後子孫氏焉出晉昌北海魯國三望徒郎切四十|啺唐（說文曰大言也又州春秋時楚地戰國時屬晉後入於韓秦屬南陽郡後魏爲淮州隋爲顯州貞觀改爲唐州因唐城山爲名即高鳳隱所亦姓唐堯之後子孫氏焉出晉昌北海魯國三望徒郎切四十）|𥏬唐並古文（說文曰大言也又州春秋時楚地戰國時屬晉後入於韓秦屬南陽郡後魏爲淮州隋爲顯州貞觀改爲唐州因唐城山爲名即高鳳隱所亦姓唐堯之後子孫氏焉出晉昌北海魯國三望徒郎切四十）|煻唐煻煨火|糖唐飴也|糛唐上同（飴也）|堂唐堂除亦屋白虎通曰夭子之堂高九尺天子尊故極陽之數九尺也堂之爲言明也所以明禮義也禮記曰天子之堂九尺諸侯七尺大夫五尺士三尺又姓風俗通云堂楚邑大夫五尚爲之宰其後氏焉|坣唐古文（堂除亦屋白虎通曰夭子之堂高九尺天子尊故極陽之數九尺也堂之爲言明也所以明禮義也禮記曰天子之堂九尺諸侯七尺大夫五尺士三尺又姓風俗通云堂楚邑大夫五尚爲之宰其後氏焉）|𪕹唐䶈𪕹鼠一月三易腸|棠唐棠棃又桬棠木生崐崘山黃色赤實味如李食之使人不溺亦姓左傳齊大夫棠無咎又漢複姓吳王闔閭弟夫溉奔楚爲棠谿氏|搪唐搪揬|蓎唐蓎蒙女蘿案爾雅作唐蒙不從艹|瑭唐玉名|餹唐餹䬾黍膏䬾杜兮切|篖唐筕篖竹笪|螗唐蜩螗|𤚫唐𤚫牛|𤛋唐上同（𤚫牛）|螳唐螳蜋禮記仲夏月螳蜋生|塘唐陂塘|碭唐芒碭山名又音宕|鶶唐鶶鷵鳥名似烏蒼白色|𩹶唐魚名|踼唐碭跌頓伏皃又吐郎切|闛唐說文曰闛闛盛皃又他郎切|赯唐赯赤色|磄唐磄厗石也|溏唐池也|䣘唐地名|傏唐傏𠊲不遜|隚唐殿基|䧜唐隄䧜|𨶈唐高門也|鎕唐鎕銻火齊|䉎唐罩也|𨍴唐𨍴䡙軘軨|橖唐車橖|榶唐榶棣木名案爾雅曰唐棣栘不從木|㲥唐㲥毦罽也|㼺唐瓷器\
IqA魯當郎唐官名又魯邑又姓出中山魏郡二望魯當切三十|蓈唐說文曰禾粟之穗生而不成者謂之蕫蓈|稂唐草名似莠說文同上（說文曰禾粟之穗生而不成者謂之蕫蓈）|桹唐桄桹木名|廊唐廡也文穎曰廊殿下外屋也|榔唐檳榔|鋃唐鋃鐺鎖頭一曰鍾聲|硠唐硠磕石聲|𪁜唐𪁜鷎鳥名|浪唐滄浪水名又盧宕切|䯖唐䯑䯖股肉䯑苦光切|蜋唐螳蜋|𩷕唐魚脂|琅唐琅玕玉名爾雅曰西北之美者有崐崘璆琳琅玕焉又琅邪郡名今沂州也又姓齊有大夫琅過|瑯唐琅邪郡名俗作瑯瑘|㝗唐㝩㝗宮室空皃|狼唐犲狼說文曰犲似犬銳頭而白頰高前廣後帝王世紀曰有神牽白狼銜鉤入殷朝又姓左傳晉有大夫狼瞫|欴唐欴㰠貪皃|𦵧唐𦵧毒藥名|踉唐踉䠙行皃|莨唐草名|㟍唐峻㟍山名冬日所入|䡙唐𨍴䡙軘軨|艆唐海中大船|駺唐馬尾白|躴唐躴躿身長皃|筤唐車籃一名𥫵𥫵音替|𥍫唐短矛|閬唐高門又盧宕切|哴唐哴吭吹皃\
EqA都郎當唐敵也直也主也值也亦州本羌地周置同昌郡隋改爲嘉城鎮貞觀中改爲當州蓋取燒當羌以名之又姓也都郎切十一|鐺唐鋃鐺|簹唐篔簹竹名|襠唐兩襠衣|璫唐耳珠|𨎴唐車𨎴|檔唐木名出文字音義|儅唐止也又丁宕切|𦡁唐耳𦡁耳下|㼕唐㼕瓤瓜中|蟷唐蟷蠰螗蜋別名亦作𧒾\
OqA七岡倉唐倉庾也亦官名齊職儀曰大倉令周司徒屬官有廩人倉人則其職也釋名曰倉藏也藏穀物也漢書曰耿壽昌奏設常平倉又姓黃帝史官倉頡之後七岡切七|蒼唐蒼色也又姓漢江夏太守蒼英|鶬唐鶬鶊鳥名|𩀞唐𩀞鴰說文同上（鶬鶊鳥名）|滄唐滄浪亦州後魏所置蓋取滄海爲名|凔唐寒皃|𠥐唐古器也出說文\
dqA古郎岡唐爾雅曰山脊岡古郎切十六|崗唐又作堽並俗（爾雅曰山脊岡古郎切十六）|剛唐強也|㓻唐俗（強也）|掆唐舉也|笐唐說文曰竹列也又爾雅曰仲無笐竹類也|鋼唐鋼鐵|綱唐綱紀說文曰維紘繩也|亢唐星名一曰亢父縣說文人頸也|犅唐特牛|堈唐甕也|𤭛唐上同（甕也）|牨唐水牛|苀唐爾雅釋草曰苀東蠡又音杭|魧唐魚名爾雅云大貝本杭沆二音|迒唐獸跡又音杭\
QqA息郎桑唐木名史記曰齊魯千畝桑麻其人與千戶侯等又姓秦大夫子桑之後漢有御史大夫桑弘羊息郎切六|桒唐俗（木名史記曰齊魯千畝桑麻其人與千戶侯等又姓秦大夫子桑之後漢有御史大夫桑弘羊息郎切六）|𠸶唐亡也死𠸶也又姓楚大夫𠸶左又息浪切|喪唐上同（亡也死𠸶也又姓楚大夫𠸶左又息浪切）|𦅇唐淺黃|𩦌唐馬色\
eqA苦岡康唐和也樂也又姓衛康叔之後亦西胡姓苦岡切十四|穅唐穀皮|糠唐俗（穀皮）|㱂唐穀不升謂之㱂|㝩唐㝩㝗|槺唐槺梁虛梁也見文選長門賦|𨻷唐爾雅云虛也本亦作漮|䗧唐眏𧉅蜻蛉|𥉽唐䀹𥉽目皃|邟唐邟城在陽翟|漮唐說文云水虛也|𤮊唐瓦也|㼹唐上同（瓦也）|躿唐躿躴身長\
iqI呼光荒唐荒蕪又姓呼光切十四|𥡃唐果蓏不熟又說文曰虛無食也|肓唐心上鬲下|衁唐血也|𩣐唐馬奔|鄺唐人姓何氏姓苑云今廬江人|𥿼唐絲曼延也|㠵唐幭也|𧧢唐夢言|䀮唐目不明又狼䀮南夷國名人能夜市金|𣆖唐旱熱|㡆唐蒙掩|巟唐說文曰水廣也|𣺬唐上同（說文曰水廣也）\
jqI胡光黃唐中央色也亦官名有乘黃令晉官主乘輿金根車也又州名古邾國地秦屬南郡漢西陵縣也隋爲黃州取古黃城爲名亦姓出江夏陸終之後受封於黃後爲楚所滅因以爲氏漢末有黃霸胡光切三十三二|皇唐君也美也天也說文作皇大也又姓左傳鄭大夫皇頡|璜唐說文曰半璧也周禮以玄璜禮北方|惶唐懼也恐也遽也|遑唐急也|潢唐說文云積水池也|堭唐堂堭合殿|煌唐火狀|餭唐餦餭餳也|騜唐馬黃白色|艎唐艅艎吳王舟名|簧唐笙簧|隍唐城池也有水曰池無水曰隍|癀唐病也|𨝴唐古國名|湟唐水名出金城|徨唐彷徨|篁唐竹名|鱑唐魚名|蝗唐蟲蝗爲災|凰唐鳳凰本作皇詩傳云雄曰鳳雌曰皇|偟唐偟暇|媓唐女媓堯妻|獚唐犬名|蟥唐蛂蟥蛢甲蟲也|韹唐韹樂鐘聲也又音橫|𨜔唐古縣名|䍿唐羽舞名|䅣唐䅭䅣穄名|𤯷唐榮也|葟唐上同（榮也）|趪唐趪趪武皃又張設皃\
dqI古黃光唐明也亦州名漢西陽縣地屬江夏郡梁置光州因浮光山爲名又姓田光之後秦末子孫避地以光爲氏晉有樂安光逸古黃切十四|灮唐上同（明也亦州名漢西陽縣地屬江夏郡梁置光州因浮光山爲名又姓田光之後秦末子孫避地以光爲氏晉有樂安光逸古黃切十四）|洸唐水名又烏光切|桄唐桄桹木名|胱唐膀胱水府|垙唐垙陌|𨎩唐車下橫木|輄唐上同（車下橫木）|橫唐長安門名又戶觥切|𩧉唐決𩧉馬旋毛在脊也|恍唐武也|茪唐𦯊茪草名|僙唐僙僙武皃|侊唐盛皃\
FqA吐郎湯唐熱水又姓宋有沙門湯休有文集吐郎切十一|簜唐水名在鄴今簜陰縣單作湯|鏜唐以鐵貫物說文曰鼓鐘聲也|闛唐盛皃又音唐|𧼮唐𧼮走皃|踼唐踼跌又杜郎切|盪唐盪突又徒朗切|蝪唐蛈蝪蟲名|鼞唐鼓聲|薚唐蓫薚馬尾|𦳝唐上同（蓫薚馬尾）\
BqA普郎滂唐滂沱普郎切七|鎊唐鎊削|霶唐霶霈大雨|雱唐雨雪盛皃詩曰雨雪其雱|䨦唐上同（雨雪盛皃詩曰雨雪其雱）|磅唐石聲|𣂆唐量溢也\
hqI烏光汪唐水深廣又姓汪芒氏之胤姓苑云新安人也烏光切五|尢唐曲脛俗作尢|尪唐尪弱說文同上（曲脛俗作尢）|洸唐水名又音光|𪁘唐雉鳴\
hqA烏郎鴦唐鴛鴦匹鳥烏郎切又一良切七|佒唐體不申也|咉唐噟聲|𧲱唐貉屬|㹧唐上同（貉屬）|眏唐眏𥉽目皃|姎唐女人自稱又烏朗切\
iqA呼郎炕唐煑胘呼郎切又苦朗切四|㰠唐欴㰠|䐠唐狼䐠南夷國名|忼唐咉忼很戾\
jqA胡郎航唐船也胡郎切十八|筕唐筕篖|桁唐械也|行唐伍也列也又戶庚戶浪戶孟三切|迒唐獸迹又古郎切|𨁈唐上同（獸迹又古郎切）|頏唐頡頏詩傳云飛而上曰頡飛而下曰頏說文音剛與亢同|𦐄唐飛高下也|魧唐魚名又大貝|胻唐脛也|邟唐餘邟縣名在吳興又音伉|杭唐州名古於潛餘邟皆別名今餘杭於潛縣並在杭州|沆唐渡也又胡朗切|蚢唐爾雅蚢蕭繭郭璞曰食蕭葉者皆蠶類|肮唐肮犬大脈也|苀唐東蠡草名|抗唐舉也又苦浪切|吭唐鳥喉又下浪切\
DqA莫郎茫唐滄茫莫郎切十四|吂唐不知也|䀮唐目不明也|汒唐谷名在京兆|恾唐怖也|忙唐上同（怖也）|朚唐遽也|邙唐北邙山名又武方切|芒唐草端亦姓史記有魏相芒卯又音亡|𥐞唐𥐞碭山名史記本只作芒|杗唐大梁又武方切|蘉唐勉也|𡩩唐寐語|𨛌唐鄉名在藍田\
NqA則郎臧唐善也厚也又姓出東莞本自魯孝公子臧僖伯之後則郎切六|匨唐古文（善也厚也又姓出東莞本自魯孝公子臧僖伯之後則郎切六）|牂唐牝羊|戕唐戕牁亦作牂|贓唐納賄曰贓|样唐槌也出廣雅\
HqA奴當囊唐袋也說文曰囊橐也又姓楚莊王子子囊之後以王父字爲氏奴當切二|蠰唐蟷蠰即螗蜋也\
CqA步光傍唐亦作旁側也說文曰近也又羌姓步光切十三|彷唐彷徨|膀唐膀胱|髈唐上同（膀胱）|䠙唐踉䠙急行|趽唐腳脛曲皃|房唐阿房宮名|旁唐爾雅曰上達謂之歧旁謂歧道旁出也說文曰溥也|篣唐竹箕又薄庚切|𨜷唐亭名在汝南|螃唐螃蟹本只名蟹俗加螃字|䅭唐䅭䅣穄名|騯唐馬盛皃又甫盲簿庚二切\
gqA五剛卬唐高也我也又姓漢有御史大夫卬祗五剛切又魚兩切七|䭹唐千里駒說文又五浪切䭹䭹馬怒皃|枊唐繫馬柱也劉備縛督郵者又五浪切|昂唐舉也|䒢唐昌蒲別名又魚兩切|㭿唐飛㭿斜桷|䩕唐履頭\
PqA昨郎藏唐隱也匿也昨郎切又徂浪切一\
eqI苦光䯑唐䯑䯖苦光切一\
AqA博旁幫唐衣治鞋履出文字集略博旁切五|縍唐上同（衣治鞋履出文字集略博旁切五）|㨍唐捍也衛也|𨢐唐加杯上酒|鞤唐鞋革皮也\
drA古行庚庚更也償也爾雅云太歲在庚曰上章又姓唐有太常博士庚季良又漢複姓莊子有庚桑楚古行切十二|鶊庚鶬鶊|更庚代也償也改也又古孟切|䢚庚兔徑|秔庚秔稻|稉庚上同（秔稻）|粳庚俗（秔稻）|賡庚續也經也償也|羹庚羹𦞦爾雅曰肉謂之羹|𩱧庚古文（羹𦞦爾雅曰肉謂之羹）|埂庚秦人謂坑也|浭庚水名出北平\
erA客庚阬庚爾雅曰虛也郭璞云阬壍也客庚切六|坑庚上同（爾雅曰虛也郭璞云阬壍也客庚切六）|硎庚亦同|𥉸庚𥉸𥌯視不分明|砊庚砊硠石聲|劥庚劥㔞有力\
DrA武庚盲庚目無童子武庚切八|蝱庚蟲也|鄳庚縣名在江夏|𥋝庚𥋝盯直視|莔庚貝母草|𨞚庚古縣名在義陽|䥰庚䥰銷|𥭮庚竹名\
jrI戶盲橫庚縱橫也又姓風俗通云韓王子成號橫陽君其後爲氏戶盲切十六|黌庚學也|蝗庚蟲又音皇|鐄庚大鐘|瑝庚玉聲說文音皇|喤庚泣聲|鍠庚和也樂也又鐘聲說文音皇|䬝庚䬝䫻暴風|㶇庚方舟也一曰荊州人呼渡津舫爲㶇或作𦪗|䄓庚䄘䄓祭名|𧝒庚𧝒褡小被|𤮏庚瓦也|𪏓庚織也|𢘌庚憕𢘌|韹庚聲也|彋庚弸彋帷帳起皃\
ArA甫盲閍庚宮中門也一曰巷門甫盲切六|祊庚廟門傍祭|𥛱庚上同（廟門傍祭）|騯庚騯騯馬行又音傍音彭|嗙庚喝聲|㔙庚大也\
irI虎橫諻庚語聲虎橫切五|䎕庚䎕然飛聲|謍庚謍謍小聲|嚝庚鼓鐘聲|喤庚喤呷也又音橫\
drI古橫觵庚兕角爲酒器受七升罰失禮者古橫切六|觥庚上同（兕角爲酒器受七升罰失禮者古橫切六）|侊庚小皃春秋國語曰侊飯不及壼湌|𩃙庚吳主孫休二子名|䍔庚網滿|𣘯庚上同（網滿）\
CrA薄庚彭庚行也道也盛也說文曰鼓聲也又姓大彭之後左傳楚有令尹彭仲爽漢有大司空彭宣薄庚切十七|澎庚地名又擊水勢又撫庚切|膨庚膨脝脹皃|蟚庚蟚螖似蟹而小|䰃庚䰃鬤亂髮皃鬤乃庚切|棚庚棧也閣也|榜庚說文曰所以輔弓弩也又甫孟切|䄘庚䄘䄓祭名|搒庚笞打說文又北孟切掩也|蒡庚菜一名隱荵似蘇可爲葅|篣庚籠又音旁|𩡕庚𩡕馞大香|騯庚馬行盛皃|憉庚憉惇自強|𣂆庚量溢|輣庚兵車又樓車也|𨍩庚上同（兵車又樓車也）\
irA許庚脝庚膨脝脹也許庚切三|悙庚憉悙自強|亨庚通也或作亯又匹庚許兩二切\
KrA丑庚瞠庚直視皃丑庚切五|橕庚撥也又橕柱也|樘庚上同說文曰衺柱也（撥也又橕柱也）|䟓庚字書跉䟓行遟皃|竀庚正視\
TrA楚庚鎗庚鼎類楚庚切四|鐺庚俗本音當|槍庚欃槍祅星|琤庚玉聲\
UrA助庚傖庚楚人別種也助庚切五|䚘庚角長皃|𩫿庚𩫿鬡亂髮皃|鬇庚上同（𩫿鬡亂髮皃）|崢庚崢嶸山皃\
hsA於驚霙庚雨雪雜也於驚切十|鉠庚鈴聲|韺庚五韺高陽氏樂亦作英|渶庚水名出青丘山|鶧庚繼鶧鳥名|英庚華也榮而不實曰英也又英俊亦姓漢有英布|瑛庚玉光|㿮庚青皃|媖庚女人美稱|楧庚楧梅今之雀梅\
BrA撫庚磅庚小石落聲撫庚切四|恲庚滿也|亨庚煑也俗作烹又許庚許兩二切|澎庚澎滜水皃又音彭\
CsA符兵平庚正也和也易也亦州名古山戎孤竹白狄肥子二國之地秦爲遼西郡隨爲北平郡武德初爲平州有盧龍塞又姓齊相晏平仲之後漢有丞相平當又漢複姓何氏姓苑云有平陵乎寧二氏符兵切八|評庚評量亦評事大理寺官唐初置十二員又音病|苹庚葭一曰蒲白又曰萍別名又云藾蕭也|枰庚枰仲木名又博局也|泙庚水名說文谷也|坪庚地平|胓庚牛羊脂也|蚲庚蚌蚲\
dsA舉卿驚庚懼也說文曰馬駭也舉卿切七|京庚大也廣雅曰四起曰京風俗通曰京非人力所成天地性自然也京師義亦取此公羊曰京者大也師者眾也天子之居必以眾大之辝言之又姓風俗通云鄭武公子段封於京號京城大叔其後氏焉漢有京房|荊庚荊楚亦木名可染又州名夏及周並爲州秦爲南郡即郢都之渚宮又姓燕刺客荊軻|麠庚獸名一角似麃牛尾|麖庚上同（獸名一角似麃牛尾）|鶁庚羌鶁鳥|蟼庚蟼蛙\
DsA武兵明庚光也昭也通也發也又姓出平原河南山公集有平原明普武兵切五|盟庚盟約殺牲歃血也周禮有司盟|𥁰庚上同（盟約殺牲歃血也周禮有司盟）|䳟庚鷦䳟似鳳南方神鳥|鳴庚嘶鳴又姓出姓苑\
LrA直庚棖庚門兩旁木直庚切七|盯庚𥋝盯視皃|澄庚水清定又音懲|掁庚掁觸|𣥺庚距也周禮曰唯角𣥺之|挰庚舉也|憕庚憕𢘌失志又音懲\
JrA竹盲趟庚䞴趟躍跳竹盲切䞴陟交切二|𩘽庚䬝𩘽狂風\
ksI永兵榮庚榮華又姓漢有榮啓期永兵切六|禜庚祭名又音詠|蠑庚蠑螈蜥蝪別名|瑩庚玉色詩云充耳秀瑩母烏定切|揘庚拔也|嶸庚崢嶸又戶萌切\
AsA甫明兵庚戎也周禮有司兵掌五兵五盾世本曰蚩尤以金作兵器也甫明切一\
isI許榮兄庚爾雅男子先生曰兄說文長也許榮切一\
esA去京卿庚說文章也公卿春秋漢含孳曰三公象五岳九卿法河海三公法三台九卿法北斗釋名曰漢置十二卿正卿九太常光祿衛尉太僕廷尉鴻臚宗正司農少府又姓風俗通云趙相虞卿之後去京切一\
VsA所庚生庚生長也易曰天地之大德曰生又姓出姓苑所庚切十|笙庚樂器也禮記女媧造笙簧釋名曰笙生也象物貫地而生也又簟也吳都賦曰桃笙象簟|牲庚犧牲|猩庚猩猩能言似猿聲如小兒也|狌庚上同（猩猩能言似猿聲如小兒也）|鉎庚鐵鉎|甥庚外甥又姓風俗通云晉大夫呂甥之後|䴤庚獸名大如兔也|鼪庚鼪鼬鼠也|珄庚金色\
fsA渠京擎庚舉也渠京切十一|勍庚強|黥庚黑刑在面|䵞庚（黑刑在面）|剠庚並上同（黑刑在面）|䲔庚大魚雄曰䲔雌曰鯢|鯨庚上同（大魚雄曰䲔雌曰鯢）|檠庚所以正弓|樈庚鑿柄|葝庚山薤|䫆庚頸也\
gsA語京迎庚逢也語京切一\
jrA戶庚行庚行步也適也往也去也又姓周有大行人之官其後氏焉戶庚切又戶剛戶浪下孟三切十|衡庚橫也平也又姓風俗通云阿衡伊尹之後又云公衡魯公子後乃氏焉|䯒庚牛脊後骨|胻庚牛勢胻也|洐庚溝水也|筕庚筕篖竹笪|珩庚佩上玉|桁庚屋桁|蘅庚杜蘅香草大者曰杜若也爾雅注曰杜衡似葵而香字不從艹|𦣍庚熟肉\
MrA乃庚鬤庚䰃鬤亂髮皃乃庚切六|㲰庚犬多毛皃|𤕦庚說文云亂也一曰窒𤕦|獰庚惡也|𥣗庚穀芒長也|𧂘庚說文曰牂𧂘可以作縻綆\
dtA古莖耕耕犁也周書曰神農之時天雨粟神農耕田而種之古莖切一\
etA口莖鏗耕鏗鏘金石聲也口莖切十五|銵耕上同（鏗鏘金石聲也口莖切十五）|䡰耕車鞕又車堅牢|鳽耕雝渠鳥名|誙耕莊子曰誙誙如也|牼耕牛膝骨又人名宋有司馬牼|𡷨耕或作硎谷名在麗山昔秦密種瓜處|硻耕說文云餘堅也|殸耕敵也|㧶耕琴聲|䡩耕車聲|硜耕硜硜小人皃|摼耕撞也|㰢耕㰠㰢|羥耕羊名\
DtA莫耕甍耕屋棟也莫耕切十一|𣞑耕上同（屋棟也莫耕切十一）|䉚耕竹筒|萌耕萌牙|氓耕民也|甿耕上同（民也）|嫇耕嫈嫇新婦皃|蕄耕爾雅云存存蕄蕄在也又莫登切本亦作萌又作𢡗|𥋝耕𥋝盯|𧂛耕苕可爲帚|𥌯耕𥉸𥌯視不分明\
AtA布耕浜耕布耕切安船溝又布耿切三二|㙃耕冢口穴也\
jtI戶萌宏耕大也戶萌切十六|紘耕冠卷也又八紘|紭耕網紭|閎耕爾雅曰衖門謂之閎郭璞云閎衖頭門又曰所以止扉謂之閎郭璞云門辟旁長橛也又姓漢有閎孺|嶸耕崢嶸山峻|嵤耕上同（崢嶸山峻）|𧮯耕谷中響一曰谷名也|耾耕耳語|翃耕蟲飛|浤耕浤浤汨汨水波之勢|竑耕量度周禮考工曰故竑其輻|宖耕屋響又烏宏切|鈜耕金聲|吰耕噌吰鐘音|𥐪耕玉篇云石聲也|彋耕弸彋開張也\
jtA戶耕莖耕草木榦也戶耕切三|䪫耕樂名亦作莖|牼耕牛膝下骨又苦耕切\
JtA中莖朾耕伐木聲也中莖切七|丁耕上同詩曰伐木丁丁（伐木聲也中莖切七）|玎耕玎玲玉聲又齊太公子伋諡玎公出說文也|𠑅耕𠑅𠊰不仁也出聲譜|𧯫耕𧯫設幕出字林|䟓耕跉䟓腳細長也|䆸耕䆸宏闊大皃\
htA烏莖甖耕瓦器烏莖切十三|罌耕上同（瓦器烏莖切十三）|罃耕說文曰備火長頸缾也|鶯耕鳥羽文也|嚶耕鳥聲|櫻耕含桃|嫈耕嫈嫇又於營切又乙諍切|鸚耕鸚鵡能言之鳥|譻耕譻𧭈小聲|鸎耕黃鸎|褮耕鬼衣|𠠜耕芟除林木也出齊人要術|莖耕爾雅釋草云姚莖涂薺\
UtA士耕崢耕崢嶸士耕切六|𦱊耕𦱊薴草亂皃|鬇耕鬇鬡毛髮亂皃|埩耕魯城北門池也說文作淨|鏳耕鏳鎗玉聲|崝耕淮南子云崝陗也\
TtA楚耕琤耕玉聲楚耕切五|錚耕金聲|凈耕冷也出字書|棦耕木束|噌耕噌吰鐘音\
MtA女耕儜耕困也弱也女耕切七|薴耕𦱊薴|鬡耕鬇鬡|𧭈耕譻𧭈|鑏耕鐵鑏|䭢耕充食|嬣耕嬣体\
BtA普耕怦耕心急又中直皃普耕切十一|姘耕齊與女交罰金四兩曰姘蒼頡篇曰男女私合曰姘|閛耕門扉聲|𤘾耕牛色駁如星也|伻耕使人|弸耕弸彋也|䍬耕使羊|㛁耕急也|匉耕匉訇大聲|抨耕撣也|砰耕砰磕如雷之聲\
itI呼宏轟耕群車聲呼宏切十|輷耕上同（群車聲呼宏切十）|䎕耕群鳥弄翅|揈耕擊聲|訇耕匉訇大聲又姓蜀錄關中流人訇琦訇廣|鍧耕鏗鍧鐘鼓聲相雜也|渹耕水石聲又大也|𦑟耕飛聲|𥕗耕石落聲|𢝁耕㥊𢝁好嗔皃\
AtA北萌繃耕束兒衣墨子云禹葬會稽桐棺三寸葛以繃束也北萌切五|絣耕振繩墨也|𢆸耕上同（振繩墨也）|拼耕爾雅云使也又從也|䑫耕艣䑫舟具\
LtA宅耕橙耕柚屬宅耕切十二|揨耕撞也觸也|𢾊耕（撞也觸也）|𢿦耕並上同（撞也觸也）|湞耕水名出南海|朾耕爾雅曰蠪朾螘郭璞云赤駁蚍蜉|虰耕上同（爾雅曰蠪朾螘郭璞云赤駁蚍蜉）|憕耕失志皃又音澄|瞪耕直視皃|䆵耕䆵𥥈響也|䁎耕安審視也|䆑耕小突\
htI烏宏泓耕水深也烏宏切四|謍耕謍𧭈|宖耕屋響又戶萌切|𩰎耕試力士錘\
CtA薄萌輣耕兵車薄萌切五|棚耕棧也|弸耕弓弱皃|㥊耕㥊𢝁好嗔皃|庄耕平也亦作□\
gtA五莖娙耕身長好皃漢書曰娙娥婦官也武帝邢夫人號娙娥五莖切二|俓耕急也\
StA側莖爭耕競也引也側莖切七|箏耕樂器秦蒙恬所造|埩耕理也治也|綪耕禮云齊則綪結佩|䋫耕縈也|猙耕獸名似豹一角五尾又音淨|䱢耕魚名\
OuA七情清清山海經曰太畤之山清水出焉釋名曰清青也去濁遠穢色如青也又靜也澄也潔也七情切二|圊清廁也\
PuA疾盈情清靜也說文曰人之陰气有所欲也疾盈切五|晴清天晴|請清受也又在性七井二切|夝清說文曰雨而夜除見星也|䝼清䝼受賜也\
NuA子盈精清明也正也善也好也說文曰擇也易曰純粹精也子盈切十五|氏清狋氏縣名狋音權|菁清蕪菁菜也|鶄清鵁鶄鳥也|蜻清蜻𧊿蟋䗿也|晶清光也|鼱清鼱鼩小鼠|婧清竦立也又慈性切|睛清目珠子也|𣻒清水名在南郡|旌清旌旗周禮曰析羽爲旌爾雅注云曰注旄首曰旌|旍清上同見禮（旌旗周禮曰析羽爲旌爾雅注云曰注旄首曰旌）|箐清笭箐小籠|𩓨清䫢𩓨頭不正也|聙清聰聽也\
luA以成盈清充也滿也又姓出姓苑以成切十二|嬴清秦姓|㜲清美好皃|瀛清大海亦州名漢河閒王國後魏於此立瀛州蓋以瀛海爲名|籝清籠也說文笭也漢書曰遺子黃金滿籝不如教子一經亦作籝|楹清柱也孔子曰夢奠於兩楹|贏清利也益也有餘也財長也|𤟣清似狐色黃|䕦清菊花一名帝女花|𨜏清姓也出姓苑|𦝚清魯大夫名|攍清擔也\
luI余傾營清造也度也說文曰市居也亦州名舜分青州爲營州爾雅曰齊曰營州今青州也又姓風俗通云周成王卿士營伯之後漢有京兆尹營郃余傾切六|鎣清采鐵又音瑩|塋清墓域|䁝清惑也又戶扃切|濴清波勢回皃|謍清說文曰小聲也引詩云謍謍青蠅\
huQ於盈嬰清蒼頡篇云女曰嬰男曰兒又姓風俗通云晉大夫季嬰之後於盈切七|瓔清瓔珞|纓清冠纓禮記玉藻曰玄冠朱組纓|攖清亂也|𨟙清地名又一井切|賏清貝飾|蘡清蘡薁藤也\
JuA陟盈貞清正也陟盈切六|楨清楨榦題曰楨旁曰榦又女楨冬不凋木也|禎清善也祥也|𨜓清地名又直貞切|湞清湞陽縣名湞水所出|𨺟清丘名\
KuA丑貞檉清木名說文云河柳也丑貞切八|偵清偵候又丑鄭切|赬清赤色俗作頳|䞓清上同（赤色俗作頳）|䟓清跉䟓行不正|竀清正視|蟶清蚌屬|虰清螘也\
ZuA是征成清畢也就也平也善也亦州名古西戎地州南八十里有仇池山晉改爲仇池郡後爲南秦州梁廢帝改爲成州又姓出上谷東郡二望本自周文王子成伯之後又漢複姓十五氏莊子有務成子廣成子顏成子游伯成子高韓子有容成子列子有考成子國語晉郤犫食采苦成後因以爲氏世本曰宋有大夫老成方盆成括仕於齊晉有英成僖子漢有廣漢太守古成雲古音枯高祖功臣有陽成延後漢有密縣上成公白曰升天晉戊己校尉燉煌車成將古成氏之後史記有形成氏是征切十|𢦩清古文（畢也就也平也善也亦州名古西戎地州南八十里有仇池山晉改爲仇池郡後爲南秦州梁廢帝改爲成州又姓出上谷東郡二望本自周文王子成伯之後又漢複姓十五氏莊子有務成子廣成子顏成子游伯成子高韓子有容成子列子有考成子國語晉郤犫食采苦成後因以爲氏世本曰宋有大夫老成方盆成括仕於齊晉有英成僖子漢有廣漢太守古成雲古音枯高祖功臣有陽成延後漢有密縣上成公白曰升天晉戊己校尉燉煌車成將古成氏之後史記有形成氏是征切十）|城清城郭崔豹古今注云城者盛也所以盛受民物也又淮南子曰鮌作城亦姓風俗通云氏於事者城郭園池是也|誠清審也敬也信也|宬清屋容所受也|郕清地名也在東平|筬清筬筐織具|盛清盛受也黍稷在器也又時正切|珹清珠類|䫆清頸也\
LuA直貞呈清示也平也見也直貞切七|程清期也式也限也品也又姓出廣平安定二望本自顓頊重黎之後周宣王時程伯休父入爲大司馬封于程後遂爲氏與司馬氏同|酲清酒病|𨜓清地名又音貞|珵清玉名|䇸清筵也|裎清佩帶又恥領切\
auA書盈聲清聲音又姓左傳蔡太夫聲子書盈切一\
XuA諸盈征清行也諸盈切十三|𨒌清上同（行也諸盈切十三）|鯖清煑魚煎食曰五侯鯖又倉經切|𨢹清（煑魚煎食曰五侯鯖又倉經切）|𦙫清並上同（煑魚煎食曰五侯鯖又倉經切）|鉦清鐃也似鈴|怔清怔忪懼皃|正清正朔本音政|鴊清方言云齊魯閒謂題肩爲鴊鳥|䋊清乘輿馬飾|眐清獨視皃|𧘿清𧘿衳小兒衣出字林|佂清佂伀遽行皃\
euQ去盈輕清輕重去盈切三|𨆪清一足跳行|鑋清說文曰金聲也\
DuQ武并名清名字春秋說題辭曰名成也大也功也号也說文曰自命也从夕口夕者冥不相見故以口自名也又姓左傳楚大夫彭名之後武并切二|洺清水名在易陽亦州名春秋時爲赤狄之地後屬晉秦爲邯鄲郡周於此置名州以洺水爲名\
IuA呂貞跉清跉䟓呂貞切二|令清使也又呂鄭郎丁二切\
AuQ府盈并清合也亦州名舜分冀州爲幽州并州春秋時爲晉國後屬趙秦爲太原郡魏復置并州又姓出姓苑府盈切四|栟清栟櫚木名|箳清箳篂車轓|屏清屏盈徬徨又餅萍二音\
euY去營傾清側也伏也敧也去營切二|頃清西頃地名出地理志說文曰頭不正也又去潁切\
RuA徐盈𩛿清飴也徐盈切一\
huY於營縈清繞也於營切五|褮清說文云鬼衣也|嫈清小心態又烏莖切|䪯清聲也|𢄋清覆也\
fuY渠營瓊清玉名渠營切十七|璚清上同（玉名渠營切十七）|煢清獨也一曰迴飛也|焭清上同（獨也一曰迴飛也）|睘清驚視|惸清無弟兄也|𢶇清博𢶇子一名投子|藑清藑茅草也|嬛清好也|𡞦清上同（好也）|赹清獨行皃|憌清憂也|𢗋清上同（憂也）|𦽓清草旋|𦾵清上同（草旋）|𨍶清車輮規一曰輪車也|㒌清特也\
QuI息營騂清馬赤色也息營切四|𤙡清上同（馬赤色也息營切四）|垶清赤土|觪清角弓\
fuQ巨成頸清項也頸在前項在後巨成切又居郢切四|𩷏清魚名|葝清鼠尾草又山薤又音擎|𦳲清上同（鼠尾草又山薤又音擎）\
iuY火營𧵣清𧵣貨也火營切一\
OvA倉經青青東方色也亦州名九州之一禹貢曰海岱惟青州又男青女青皆木名出羅浮山記亦姓出何氏姓苑又漢複姓三氏風俗通云漢有青烏子善數術又有青牛氏青陽氏倉經切五|鶄青鶄鶴鳥也出南海又音精|鯖青魚名又諸盈切|蜻青蜻蜓蟲方言曰蜻蛉謂蝍蛉也六足四翼又音精|靘青䒌靘無色\
dvA古靈經青常也絞也徑也亦經緯又姓出何氏姓苑古靈切又音徑四|涇青水名淮南子云涇水出薄落之山|鵛青鸒鵛鷋也|巠青直波爲巠說文曰水脈也\
jvA戶經㓝青說文曰罰辠也今只用下文刑戶經切十七|刑青法也禮曰刑者侀也侀者成也一成而不可變故君子盡心焉說文剄也|形青容也常也|邢青地名在鄭亦州名古邢侯國也項羽爲襄國隋爲邢州取國以名之又姓出河閒也本周之胤邢侯爲衛所滅後遂爲氏漢有侍中邢辟直道忤時讁爲河閒鄚令因家焉|𤬐青小瓜|䣆青鄉名在密|桯青牀前長几又音廳|鉶青祭器|型青鑄鐵模也又作𠜚|陘青連山中絕又姓陘晉邑也其大夫氏焉今有井陘縣|侀青成也|硎青砥石|娙青女長皃又五莖切|鈃青酒器似鐘而長頸也|㼛青（酒器似鐘而長頸也）|𤭓青並同上（酒器似鐘而長頸也）|鋞青說文曰溫器也圜而直上\
GvA特丁庭青門庭又直也亦州名即漢車師後王庭之地本烏孫國土也其前王庭即交河縣是也特丁切二十一|停青息也定也止也|鼮青鼮鼠豹文漢武帝得此鼠孝廉郎終軍識之賜絹百匹|莛青草莖|葶青葶藶|筳青竹筳|亭青今亭子名釋名曰亭停也人所停集也漢典職曰洛陽二十街街一亭十二城門門一亭也|聤青耳出惡水|霆青雷霆|渟青水止|𩹇青魚名|綎青綬也|娗青好皃|㼗青甎也|𧖧青定息|挺青縣名在膠東又徒頂切|楟青山棃木名|蜓青蜻蜓亦蟪蛄別名|廷青風俗通云廷者平也又正也國家朝廷也釋名曰廷停也人所停集之處漢書曰廷尉秦官也應劭曰古官也|㹶青猱㹶猨屬|𧓴青埤蒼云蠶二眠\
EvA當經丁青當也亦辰名爾雅云太歲在下曰強圉又姓本自姜姓齊太公子伋諡丁公因以命族出濟陽濟陰二望當經切八|釘青又都定切|玎青玉聲|䦺青丘名|靪青補履下也|虰青爾雅曰虰蛵負勞郭璞云或曰即蜻蛉也|仃青伶仃獨也|叮青叮嚀\
ivA呼刑馨青香也呼刑切三|𠷓青說文聲也|蛵青虰蛵\
QvA桑經星青星宿說文曰萬物之精上爲列星淮南子曰日月之淫氣精者爲星辰也又姓羊氏家傳曰南陽太守羊續娶濟北星重女桑經切十二|曐青上同出說文（星宿說文曰萬物之精上爲列星淮南子曰日月之淫氣精者爲星辰也又姓羊氏家傳曰南陽太守羊續娶濟北星重女桑經切十二）|腥青豕息肉又先定切|胜青犬膏臭也|鮏青說文云魚臭也|鯹青上同（說文云魚臭也）|𥠀青稀程|醒青酒醒又思挺先定二切|鉎青鐵鉎|篂青箳篂別駕車轓|猩青說文曰猩猩犬吠聲又音生|惺青惺𢤄了慧皃出聲類\
BvA普丁竮青竛竮行不正亦作伶俜普丁切八|俜青見上注又匹正切（竛竮行不正亦作伶俜普丁切八）|甹青甹夆掣曳說文曰亟詞也或曰甹俠也三輔謂輕財者爲甹|𢖊青使也|艵青縹色|頩青面色又普冷切|姘青男女會合|覮青淮南子云覮然能聽\
IvA郎丁靈青神也善也巫也寵也福也亦州名漢北郡富平縣地赫連勃勃之果園也後魏置靈州取靈武縣名爲之又姓風俗通云齊靈公之後或云宋公子靈圍龜之後晉有餓者靈輒郎丁切八十七|霛青（神也善也巫也寵也福也亦州名漢北郡富平縣地赫連勃勃之果園也後魏置靈州取靈武縣名爲之又姓風俗通云齊靈公之後或云宋公子靈圍龜之後晉有餓者靈輒郎丁切八十七）|𩆈青並古文（神也善也巫也寵也福也亦州名漢北郡富平縣地赫連勃勃之果園也後魏置靈州取靈武縣名爲之又姓風俗通云齊靈公之後或云宋公子靈圍龜之後晉有餓者靈輒郎丁切八十七）|𩆜青廣雅曰玉名說文曰巫以玉事神也與靈同|舲青舟上有窻|齡青年也|麢青大羊|𦏰青上同（大羊）|囹青囹圄|鴒青䳭鴒|䉁青竹名|蛉青蜻蛉|鈴青似鐘而小|霝青落也墮也說文曰雨𩂣也从雨𠱠象雨𩂣形或作零|醽青淥酒|苓青茯苓|櫺青窻櫺又櫺檻階際欄|柃青說文木也|𩆚青空也|伶青樂人|泠青清泠水也又水名出丹陽又姓左傳周大夫泠州鳩|瓴青瓴甋一曰似甖有耳|𧕅青說文曰螟𧕅桑蟲也或作蛉|拎青手懸捻物|刢青刢利使性人也|𧆺青似虎而小出南海|𤣘青通俗文云猪糞曰𤣘|𤫲青小瓜名出安南|玲青玲瓏玉聲|𦉢青似瓶有耳|𩖊青瘦也|㾉青上同（瘦也）|聆青以耳取聲|竛青竛竮|𠄖青字類撞𠄖|蘦青菜名似葵可食|軨青車闌|䡼青上同（車闌）|笭青笭箐小籠|零青落也說文曰徐雨也又姓出姓苑|孁青女字|令青漢複姓有令狐氏本自畢萬之後國語云晉大夫令狐文子即魏顆也自漢已後世本太原至邁爲王莽所誅邁少子始居燉煌也|𪕌青𪕍𪕌班鼠|灵青字類云小熱皃|𩟃青食飽|𩵀青山海經曰神名人面獸身或作龗一曰龍名|龗青說文龍也|翎青鳥羽|閝青門上小窻出崔浩女儀|鹷青壃鹷|䴇青䴇鳥鶴別名也|昤青昑曨日光出道書|駖青駖蓋車騎聲|𧖜青螢也|𩆮青器名又人名也|蕶青草蕶落也|酃青地名在湘東|詅青詅音相次出異字音|彾青彾𢓳行皃|䯍青𩨾骨|呤青埤蒼云呤呤語也|跉青徐行不正皃出異字音|狑青犬名|𤣤青上同（犬名）|爧青火光皃|冷青冷凙吳人云冰凌又力頂切|怜青心了黠皃|𠱠青眾鳥也從三口|𦫊青𦫊艦有屋舟名|𢺰青插空又力定切|澪青水名|鏻青健也|𥤞青草莖疎也|秢青穗熟玉篇云年也|䕘青鼠耳草也本亦作苓|獜青玉篇云獜獜犬聲又力仁切|岭青山深皃|魿青魚連行皃|𣬹青毛結不理玉篇云長毛也|𩚹青餌也|紷青綼絲一百升又絮名|䉹青竹名|砱青石砱|阾青阪名|羚青羊子|姈青女字|㸳青牛名\
HvA奴丁寧青安也說文曰願詞也亦州名禹貢古西戎地秦爲北地郡亦爲豳州又爲寧州奴丁切九|寍青說文曰安也从宀心在皿上皿人之食飲器所以安人也|鸋青爾雅曰鴟鴞鸋鴂又曰鴽子鸋|䆨青天也|𣍆青告也又乃定切|𨚶青鄉名在馮翊谷口又奴顛切|𧕝青螻蛄|嚀青叮嚀|聹青耳垢又乃鼎切\
FvA他丁汀青水際平沙也他丁切十四|訂青平議也又徒頂他頂二切|桯青碓桯|綎青絲綬帶綎|聽青聆也又湯定切|廳青廳屋|町青田處又徒頂切|艼青草名|𦉬青罟也|䩠青皮帶䩠也|鞓青上同（皮帶䩠也）|䋼青縚屬說文緩也|𦀚青上同（縚屬說文緩也）|庁青平庁\
DvA莫經冥青暗也幽也又姓禹後因國爲氏風俗通云漢有冥都爲丞相史莫經切十五|榠青榠樝果木|銘青銘記釋名曰銘名也記名其功也|鄍青晉邑|溟青溟濛小雨又溟海也|䫤青眉目閒也|螟青螟蛉桑蟲說文曰蟲食穀葉者吏冥冥犯法即生螟|𧱴青小豚|猽青上同（小豚）|蓂青蓂莢堯時生於庭隨月彫榮|瞑青合目瞑瞑又亡千切|𥹆青潰米|嫇青好皃|覭青小見也又爾雅曰覭髳茀離也又莫的切|暝青晦暝也\
CvA薄經瓶青汲水器也又姓風俗通云漢有太子少傅瓶守後趙錄有北海瓶子然二姓蓋別薄經切十五|缾青上同（汲水器也又姓風俗通云漢有太子少傅瓶守後趙錄有北海瓶子然二姓蓋別薄經切十五）|蛢青以翼鳴蟲|䶄青鼠子說文云䶄令鼠|屏青三禮圖曰扆從廣八尺畫斧文今之屏風則遺象也又必郢切|荓青荓馬帚以蓍又荓翳雨師名也|䈂青竹名|軿青輜軿兵車|萍青水上浮萍|蓱青上同（水上浮萍）|竮青竛竮又普經切|郱青郱城在東莞|𤳊青織蒲爲器|洴青莊子曰有洴澼絖造絮者也|箳青箳篂別駕車名\
jvI戶扃熒青光也明也戶扃切六|褮青衣開孔也又音縈鬼衣也|螢青螢火禮記云季夏月腐草爲螢一名丹良又名蚈|滎青小水也又水名在鄭州|䁝青䁝惑也又余傾切|𧵣青貨也\
dvI古螢扃青戶外閉關古螢切八|駉青駿馬也詩曰駉駉牡馬傳云良馬腹幹肥張也|駫青馬肥盛也|坰青野外曰林林外曰坰|冋青古文（野外曰林林外曰坰）|𪕍青𪕍𪕌班鼠|絅青引急也|𣕄青木名\
XwA煑仍蒸蒸眾也進也君也又麁曰薪細曰蒸說文曰析麻中幹也又爾雅曰冬祭曰蒸經典亦作烝煑仍切七|䒱蒸說文同上（眾也進也君也又麁曰薪細曰蒸說文曰析麻中幹也又爾雅曰冬祭曰蒸經典亦作烝煑仍切七）|烝蒸說文曰火氣上行也|𦚦蒸熟也|䕄蒸葅也|篜蒸玉篇云竹也|脀蒸癡皃\
ZwA署陵承蒸次也奉也受也又姓後漢有承宮署陵切二三|丞蒸佐也翊也物理論曰高祖定天下置丞相以統文德立大司馬以整武事爲二府也|𨋬蒸軺車後登也出字林\
LwA直陵澂蒸清也直陵切五|澄蒸上同（清也直陵切五）|瞪蒸直視也又直庚切|憕蒸平也又竹萌切|懲蒸戒也上也\
IwA力膺陵蒸大阜曰陵釋名曰陵崇也體崇高也又犯也侮也侵也遟也又漢複姓六氏吳延陵季子之後有延陵氏高士傳有於陵子仲戰國策有安陵丑呂氏春秋有鉛陵卓子漢有高陵顯秦昭王弟高陵君之後楚有公子食采於鄧陵後以爲氏力膺切十八|淩蒸歷也又水名出臨淮亦姓吳將有淩統|夌蒸說文越也|綾蒸綾紈|凌蒸冰凌|𠗲蒸上同（冰凌）|蔆蒸芰也|菱蒸|䔖蒸並同|㥄蒸怜也|鯪蒸臨海風土記曰鯪魚腹背皆有刺如三角蔆也|崚蒸崚嶒山皃|㱥蒸㱥殑鬼出皃|𡕮蒸去也|𩜁蒸說文曰馬食穀多氣流四下也本力甑切|掕蒸止也又力證切|祾蒸祭名神靈之福|𣣋蒸欺𣣋俗\
hwA於陵膺蒸胷也親也於陵切四|應蒸當也又姓出南頓本自周武王後左傳曰邘晉應韓武之穆也漢有應曜隱於淮陽山中與四皓俱徵曜獨不至時人語之曰南山四皓不如淮陽一老八代孫劭集解漢書|𧕄蒸寒蟬|鷹蒸鳥名月令曰驚蟄之日鷹化爲鳩\
CwA扶冰凭蒸依几也扶冰切五|馮蒸周禮馮相氏鄭玄云馮乘也相視也世登高臺以視天文又防戎切|憑蒸憑託|淜蒸說文曰無舟渡河也|㵗蒸水聲\
AwA筆陵冫蒸水凍也說文本作仌筆陵切三|冰蒸上同說文本魚陵切（水凍也說文本作仌筆陵切三）|掤蒸說文曰所以覆矢也詩云抑釋掤忌\
lwA余陵蠅蒸蟲也詩云營營青蠅余陵切一\
bwA食陵繩蒸直也又繩索俗作䋲食陵切十二|譝蒸稱舉|憴蒸上同（稱舉）|鱦蒸小魚|乘蒸駕也勝也登也守也說文作椉覆也又姓漢有乘昌爲煑棗侯|椉蒸上同（駕也勝也登也守也說文作椉覆也又姓漢有乘昌爲煑棗侯）|𠅞蒸古文（駕也勝也登也守也說文作椉覆也又姓漢有乘昌爲煑棗侯）|澠蒸水名在齊在傳云有酒如澠又泯緬二音|溗蒸波前後相淩也|塍蒸稻田畦也畔也|塖蒸上同（稻田畦也畔也）|騬蒸犗馬\
awA識蒸升蒸十合也成也又布八十縷爲升識蒸切五|昇蒸日上本亦作升詩曰如日之升升出也俗加日|陞蒸登也躋也|勝蒸任也舉也說文本从舟經典省作月他皆倣此又漢複姓何氏姓苑有勝屠公爲河東太守又書證切|抍蒸上舉易曰抍馬壯吉說文音蒸上聲\
cwA如乘仍蒸因也就也重也頻也又姓出何氏姓苑如乘切七|艿蒸草名謂陳根草不芟新草又生相因艿也所謂燒火艿者也|䚮蒸厚也|辸蒸往也|礽蒸福也|扔蒸引也|㭁蒸木名\
dwA居陵兢蒸兢兢戒慎居陵切二|矜蒸本矛柄也巨巾切字㨾借爲矜憐字\
JwA陟陵徵蒸召也明也成也證也經典省作徵又姓吳太子率更令河南徵崇陟陵切四|𨟃蒸古國名|癥蒸腹病|𣃘蒸旌旗柱說文本丑善切旌旗杠皃\
PwA疾陵繒蒸繒帛又姓漢功臣表有繒賀疾陵切六|鄫蒸國名也在琅邪|驓蒸馬名四骹皆白|橧蒸豕所寢也|竲蒸高皃|嶒蒸崚嶒山皃\
gwA魚陵凝蒸水結也又成也魚陵切一\
iwA虛陵興蒸盛也舉也善也說文曰起也从舁从同同力也亦州名戰國時爲白馬氐之地漢置武都郡魏立東益州梁爲興州因武興山而名虛陵切又許應切三|𨞾蒸說文曰地名也\
YwA處陵稱蒸知輕重也說文曰銓也又姓漢功臣表有新山侯稱忠處陵切又昌證切三|爯蒸并舉也|偁蒸宣揚美事又言也好也揚也舉也足也\
fwA其矜殑蒸殑㱡欲死狀其矜切又其拯切二|䔷蒸草名根可緣竹器又音琴\
VwA山矜㱡蒸殑㱡山矜切一\
ewU綺兢硱蒸硱磳石皃綺兢切又苦本切一\
KwA丑升僜蒸醉行皃丑升切三|庱蒸亭名在吳興孫權射虎處又丑拯切|睖蒸睖瞪直視\
UwA仕兢磳蒸硱磳仕兢切一\
BwA披冰砯蒸水擊山巖聲披冰切一\
ExA都滕登登成也升也進也眾也說文曰上車也亦州名漢文帝封悼惠王子爲牟平侯即此地也周爲登州取文登山而名又姓蜀有關中流人始平登定都滕切八|璒登石似玉也|燈登燈火|簦登長柄笠也|㲪登毾㲪|䔲登金䔲草|㽅登瓦器|䳾登䳾鶛鳥也\
IxA魯登楞登四方木也魯登切六|棱登上同又威棱又柧棱木也（四方木也魯登切六）|稜登俗（上同又威棱又柧棱木也）|輘登車聲|倰登倰儯長皃|祾登祭也福也靈也\
QxA蘇增僧登沙門也梵音云僧伽蘇增切三|鬙登鬅鬙髮短|䒏登䒐䒏神不爽也\
AxA北滕崩登說文云山壞也北滕切一\
NxA作滕增登益也加也重也又埋幣曰增作滕切十二|憎登憎疾|磳登硱磳石皃又士殑切|曾登則也亦姓曾參之後漢有尚書曾偉古作曾又音層|矰登弋射矢也|罾登魚網|熷登蜀人取生𠟼於竹中炙|䎖登舉也又飛鳥皃|竲登巢高|橧登禮運曰夏則居橧巢|譄登加言也|𦼏登菎草\
DxA武登瞢登目不明武登切四|蕄登爾雅云存存蕄蕄在也|䒐登䒐䒏神不爽也|𦱟登穢也\
PxA昨棱層登重屋也昨棱切又作滕切三|曾登經也又作滕切|䁬登目小作態瞢䁬也\
CxA步崩朋登朋黨也五貝曰朋書云武王悅箕子之對賜十朋也步崩切六|堋登射堋|鵬登大鳥|棚登棚閣又薄庚切|倗登輔也又姓漢書王尊傳云南山羣盜倗宗等又匹等切|鬅登鬅鬙被髮\
jxI胡肱弘登大也又姓衛有弘演胡肱切三|鞃登𩉦鞃軾中靶也|苰登藤苰胡麻也\
dxI古弘肱登臂也古弘切二|𩉦登軾中靶也\
ixI呼肱薨登說文云公侯卒也呼肱切五|𠐿登說文曰惛也|𩖎登惛迷也|𩙛登𩙛𩙛大風也|𤃫登水聲\
HxA奴登能登工善也又獸名熊屬足似鹿亦賢能也奴登切又奴代奴來二切一\
GxA徒登騰登馳也躍也說文曰傳也一曰犗馬也徒登切十一二|滕登國名亦姓滕侯之後以國爲氏|縢登行縢|幐登囊可帶者|螣登螣蛇或曰食禾蟲|藤登藤苰又藤蘿|謄登移書謄上|𧈜登黑虎也|儯登倰儯長也|𤻴登𤻴痛|鰧登魚名蒼身赤尾|𥉋登美目皃\
jxA胡登恆登常也久也亦州名春秋時鮮虞國地漢爲恆山郡周武帝置恆州因山以爲名爾雅曰恆山爲北嶽又姓楚有大夫恆思公胡登切三|𢛢登古文（常也久也亦州名春秋時鮮虞國地漢爲恆山郡周武帝置恆州因山以爲名爾雅曰恆山爲北嶽又姓楚有大夫恆思公胡登切三）|峘登爾雅曰小山岌大山峘郭璞云岌謂高過\
dxA古恆揯登急也淮南子云大弦揯則小弦絕也古恆切三|緪登大索|絙登上同（大索）\
FxA他登鼟登鼟鼟鼓聲他登切四|膯登飽也吳人云出方言|𤃶登小水相添益皃|𧰥登上同（小水相添益皃）\
BxA普朋漰登漰渤水擊聲普朋切二|堋登堋振動皃\
kyA羽求尤尤過也甚也怨也多也說文異也又姓出姓苑羽求切九|𣏞尤木名|腄尤縣名在東萊|疣尤結病也釋名曰疣丘也出皮上聚高如地之有丘也|肬尤上同（結病也釋名曰疣丘也出皮上聚高如地之有丘也）|𪐤尤籀文（結病也釋名曰疣丘也出皮上聚高如地之有丘也）|沋尤水名在高密|郵尤境上舍亦督郵古官号釋名曰督郵主諸縣罰負郵殿糾攝之又姓西京雜記有郵長倩|訧尤過也博雅曰惡也\
hyA於求憂尤愁也又姓出姓苑於求切十七|優尤饒也亦優倡又姓史記楚賢臣優孟|瀀尤瀀渥|𢖒尤𢖒游本亦作優詩云慎爾優游|麀尤牝鹿|𪋎尤上同（牝鹿）|櫌尤鉏也又打塊槌|鄾尤邑名在鄧|𢆶尤微小|怮尤含怒不言|嚘尤欭嚘歎也|耰尤覆種出玉篇|獶尤獶獀犬名|𧀥尤菜名|纋尤笄中|㱊尤氣逆|妋尤鼻目閒恨\
IyA力求劉尤剋也陳也殺也亦劉子木名實如棃核堅味酸美出交阯又姓出彭城沛國弘農河閒中山梁郡頓丘南陽東平高平東莞平原廣陵臨淮琅邪蘭陵東海丹陽宣城南郡高堂高密竟陵長沙河南等二十五望並自陶唐氏既衰其後劉累學擾龍事孔甲范氏其後也唯河南一望即虜姓也後魏書官氏志獨孤氏後改爲劉氏力求切四十四|留尤住也止也說文作畱亦姓出會稽本自衛大夫留封人之後後漢末避地會稽遂居東陽爲郡豪族吳志有左將留贊|蒥尤蒥荑藥名|勠尤并力也又力逐切|摎尤絞縛殺也又姓魏有河內太守摎尚|鶹尤鶹離鳥名少美長醜亦作流|騮尤驊騮周穆王馬|駠尤赤馬黑髦尾|疁尤田不耕而火種|𥹷尤粰𥹷饊也|流尤演也求也覃也放也說文曰水行也|㳅尤古文（演也求也覃也放也說文曰水行也）|飂尤高風也|飀尤上同（高風也）|瘤尤𠟼起疾也釋名曰瘤流也流聚而生腫也|榴尤石榴果名博物志云張騫使西域迴所得|瑬尤美金說文曰垂玉也冕飾今典籍用下文旒|旒尤旗旒廣雅天子十二旒至地諸侯九旒至軫大夫七旒至轂士三旒至肩|瑠尤瑠璃|𪕋尤食竹根鼠又音柳|𤠑尤上同（食竹根鼠又音柳）|䉧尤說文云竹聲也又音柳|𥰣尤竹名出玉篇|瀏尤水清又音柳|䬟尤風行聲又音柳|䱖尤魚名|鰡尤同上（魚名）|嵧尤岣嵧羅君山峯|𣠚尤扶𣠚藤名緣木生其味辛可食其花實似蒟醬|鎦尤殺也|𦃓尤綺別名也|𢷶尤斬刺|䰘尤殺也|懰尤㤠也|餾尤飯氣蒸也又力救切|䖻尤蜉䖻蟲本作蜉蝣蝣音游|裗尤爾雅曰衣裗謂之䘽郭璞云衣縷也齊人謂之攣或曰袿衣之飾|𪆱尤飛鸓鳥名|𪎣尤麻也|硫尤石硫黃藥名|遛尤逗遛|䚧尤觩䚧角皃|憀尤悲恨也又音聊|鏐尤美金曰鏐即紫磨金也\
OyA七由秋尤春秋說文曰禾穀熟也又姓宋中書舍人秋當七由切十七|秌尤古文（春秋說文曰禾穀熟也又姓宋中書舍人秋當七由切十七）|鞧尤車鞧|緧尤上同說文曰馬紂也（車鞧）|𦃈尤上同周禮曰必𦃈其牛後（上同說文曰馬紂也）|鞦尤亦上同又鞦韆繩戲古今蓺術圖曰鞦韆北方山戎戲以習輕趫者（上同周禮曰必𦃈其牛後）|湫尤水池名北人呼|鶖尤禿鶖鳥亦作𪀖|鰍尤魚屬亦作鰌|楸尤木名|萩尤蕭似蒿也|𪓰尤爾雅曰鼁𪓰蟾諸郭璞云似蝦蟆居陸地淮南謂之去蚥|䵸尤上同（爾雅曰鼁𪓰蟾諸郭璞云似蝦蟆居陸地淮南謂之去蚥）|蟗尤爾雅曰次蟗鼅鼄|䨂尤雞雛|篍尤說文云吹筩也玉篇云吹簫也|趥尤說文曰行皃\
lyA以周猷尤謀也已也圖也若也道也說文曰玃屬一曰隴西謂犬子爲猷以周切四十五|猶尤上同又尚也似也（謀也已也圖也若也道也說文曰玃屬一曰隴西謂犬子爲猷以周切四十五）|悠尤遠也遐也思也憂也|油尤水名出武陵又油脂|由尤從也經也用也行也又姓史記有由余|攸尤所也又姓北燕尚書攸邁|蕕尤水蕕草又臭草|浟尤水流皃|𠧴尤氣行皃或作逌|𢋅尤歋𢋅以手相弄|冘尤冘豫不定|𨙂尤行也|輶尤輶車又易受移授二切|蘨尤草盛也|秞尤禾盛皃|蚰尤蚰蜒|蝣尤蜉蝣朝生夕死|櫾尤木名出崐崘山|楢尤積也又音酉|𦳷尤水草一名軒于|斿尤旌旗之末垂者|游尤浮也放也又姓出馮翊廣平前燕慕容廆以廣平游邃爲股肱|遊尤上同（浮也放也又姓出馮翊廣平前燕慕容廆以廣平游邃爲股肱）|𨒰尤古文（浮也放也又姓出馮翊廣平前燕慕容廆以廣平游邃爲股肱）|卣尤中樽樽有三品上曰彝中曰卣下曰罍|䚻尤從也|鮋尤鮂鮋小魚|鯈尤上同（鮂鮋小魚）|抌尤抒臼出周禮|揄尤上同又音俞（抒臼出周禮）|舀尤上同又以沼切（上同又音俞）|偤尤侍也出文字辨疑|䍃尤瓦器|𤪎尤遺玉又弋九切|邮尤亭名在高陵|繇尤猶也|㳛尤皁也|㾞尤病也又息惡𠟼|囮尤鳥媒|㘥尤上同（鳥媒）|庮尤久屋木周禮曰牛夜鳴則庮鄭司農云庮朽木臭也又弋久切|㕀尤空也說文云木生條也引書云若顛木之有㕀枿又胡感切|𣔴尤上同（空也說文云木生條也引書云若顛木之有㕀枿又胡感切）|𧡹尤下視深也|𦵵尤說文草也\
gyA語求牛尤大牲也世本曰黃帝臣胲作服牛史記曰紂倒曳九牛又姓出隴西本自殷周封微子於宋其裔司寇牛父帥師敗狄長丘死之子孫以王父字爲氏風俗通云漢有牛崇爲隴西主簿馬文淵爲太守羊喜爲功曹涼部云三牲備具語求切一\
NyA即由遒尤盡也即由切又自秋切十一|鮂尤烏化爲魚頂上有細骨如禽毛|䎿尤耳鳴聲|蝤尤蝤蛑似蟹而大生海邊也又自秋切|啾尤啾唧小聲|逎尤縣名在燕又迫也促也|𩭓尤接髮|揂尤聚也|揫尤束也聚也|湫尤水名又子小切|𣟼尤聚也又束枲也\
PyA自秋酋尤長也說文曰繹酒也禮有大酋掌酒官也自秋切十|㥢尤慠也|遒尤盡也又即由切|䎿尤耳中聲也又即由切|崷尤崷崪山峻皃|鰌尤魚名二月有之|蝤尤蝤蠐蝎也|煪尤煪熮|𧤕尤隿射收繳角也|𦵩尤𦵩液周禮音糟\
QyA息流脩尤脯也又長也又姓漢有屯騎校尉脩炳姓苑云今臨川人息流切七|修尤理也說文飾也|羞尤恥也進也又致滋味爲羞|𩛢尤𩛢饙|𩝧尤上同（𩛢饙）|䡭尤䡭䡜載喪車|樇尤木名\
KyA丑鳩抽尤拔也引也或作紬紬引其端緒也丑鳩切八|𢭆尤上同（拔也引也或作紬紬引其端緒也丑鳩切八）|㨨尤上同見說文（拔也引也或作紬紬引其端緒也丑鳩切八）|婤尤好皃又音周|𥈌尤失意視皃|惆尤惆悵|瘳尤病愈|妯尤詩曰憂心且妯妯動也悼也\
e0U去秋𠁫尤戾也去秋切三|惆尤上同（戾也去秋切三）|𣪘尤𣪘屈\
YyA赤周犫尤白色牛說文曰牛息聲也又姓風俗通云晉大夫郤犫之後呂氏春秋云陳有惡人焉曰敦洽犫糜狹顙廣額顏色如漆陳侯悅之赤周切二|犨尤上同（白色牛說文曰牛息聲也又姓風俗通云晉大夫郤犫之後呂氏春秋云陳有惡人焉曰敦洽犫糜狹顙廣額顏色如漆陳侯悅之赤周切二）\
XyA職流周尤周帀也又至也備也徧也密也又姓出汝南廬江尋陽臨川陳留沛國泰山河南等八望本自周平王子別封汝川人謂之周家因氏焉一云赧王爲秦所滅黜爲庶人百姓稱爲周家因而氏焉魏官氏志獻帝次兄普氏後改爲周氏又漢複姓魏初徵士燉煌周生烈晉武帝中經簿云周生姓烈名職流切十|州尤州郡周禮曰五黨爲州又姓左傳晉大夫州綽|𥺝尤𥹜𥺝米粉餅出字林|輖尤重載也|洲尤洲渚也爾雅曰水中可居曰洲|賙尤贍也|喌尤呼雞聲又音祝|舟尤舟船墨子曰工倕作舟呂氏春秋曰虞姁作舟世本曰共鼓貨狄作舟二人並黃帝臣又姓左傳晉大夫舟之僑|郮尤黃帝後所封國|婤尤女字左傳衛襄公有嬖人婤姶又音抽\
ZyA市流讎尤匹也仇也市流切十|𣫐尤懸擊也|𣀓尤上同說文棄也（懸擊也）|鮋尤魚名又直留切|酬尤周也報也以財貨曰酬又酬酢|醻尤上同說文本作𨢫主人進客也（周也報也以財貨曰酬又酬酢）|詶尤以言荅之又之又切|雔尤說文曰雙鳥也又爾雅曰雔由樗繭郭璞云食樗葉俗作㘜|魗尤惡也棄也又音醜|𨞪尤蜀江原地又音儔\
cyA耳由柔尤順也說文曰木曲直也耳由切十六|鍒尤鐵之耎也|㽥尤良田|騥尤馬青驪也|蝚尤爾雅云蛭蝚至掌又云蝚蛖螻蛭音質|蹂尤踐穀又而九切|葇尤香葇菜|鞣尤熟皮|鰇尤魚名|瑈尤玉名也見聲類|腬尤肥皃|鶔尤鶝鶔鳥|揉尤捻也又順也詩曰揉此萬邦又汝又切|䰆尤馬之繁鬣|𨛶尤鄉名|䐓尤面和\
ayA式州收尤斂也捕也又夏冕名史記曰堯黃收純衣俗作収式州切一\
eyA去鳩丘尤聚也空也大也又丘陵爾雅非人爲之曰丘郭璞云地自然生說文作丠亦姓出吳興河南二望風俗通曰魯左丘明之後又云齊太公封於營丘支孫以地爲氏代居扶風漢末丘俊持節江淮屬王莽篡位遂留江左居吳興也又漢複姓四十四氏左傳齊有藉丘子鉏梁丘據閭丘嬰莒有著丘公渠丘公後並因邑爲氏晉有虞丘書爲乘馬御祖氏家記有太中大夫東安於丘淵史記有狐丘子林楚有苞丘先生齊桓公至麥丘麥丘人年八十三祝桓公封於麥丘其後氏焉孟子齊有曼丘不擇又有咸丘蒙隱居列仙傳有浮丘公梁州刺史莊丘黑魯莊公庶子食采於瑕丘其後氏焉齊有勇士葘丘訢神仙傳漢有稷丘子又有廩丘充隱居齊魯之閒楚有列威將軍何丘寄楚文王庶子食采於軒丘其後爲氏周宣王支庶食采於謝丘其後爲氏漢有趙人吾丘壽王又有曹丘先生侍御史余丘炳鉅鹿太守莊丘勝以勇力聞安丘望之注老子列仙傳有高邑人商丘子胥藝文志有桑丘公漢有吳人龍丘萇隱居不屈濟北蛇丘惑爲河內太守魏有幽豫二州刺史母丘儉吳有平原陶丘洪晉有雍丘洛以武力聞何氏姓苑云漢有司隷校尉水丘岑古有蔡丘欣喪馬淮陽東海北丘氏又有羌丘常丘崎丘獻丘陽丘逢丘厚丘泥丘等氏又虜複姓二氏後魏獻帝次弟丘敦氏後改爲丘氏丘林氏後改爲林氏去鳩切六|丠尤古文（聚也空也大也又丘陵爾雅非人爲之曰丘郭璞云地自然生說文作丠亦姓出吳興河南二望風俗通曰魯左丘明之後又云齊太公封於營丘支孫以地爲氏代居扶風漢末丘俊持節江淮屬王莽篡位遂留江左居吳興也又漢複姓四十四氏左傳齊有藉丘子鉏梁丘據閭丘嬰莒有著丘公渠丘公後並因邑爲氏晉有虞丘書爲乘馬御祖氏家記有太中大夫東安於丘淵史記有狐丘子林楚有苞丘先生齊桓公至麥丘麥丘人年八十三祝桓公封於麥丘其後氏焉孟子齊有曼丘不擇又有咸丘蒙隱居列仙傳有浮丘公梁州刺史莊丘黑魯莊公庶子食采於瑕丘其後氏焉齊有勇士葘丘訢神仙傳漢有稷丘子又有廩丘充隱居齊魯之閒楚有列威將軍何丘寄楚文王庶子食采於軒丘其後爲氏周宣王支庶食采於謝丘其後爲氏漢有趙人吾丘壽王又有曹丘先生侍御史余丘炳鉅鹿太守莊丘勝以勇力聞安丘望之注老子列仙傳有高邑人商丘子胥藝文志有桑丘公漢有吳人龍丘萇隱居不屈濟北蛇丘惑爲河內太守魏有幽豫二州刺史母丘儉吳有平原陶丘洪晉有雍丘洛以武力聞何氏姓苑云漢有司隷校尉水丘岑古有蔡丘欣喪馬淮陽東海北丘氏又有羌丘常丘崎丘獻丘陽丘逢丘厚丘泥丘等氏又虜複姓二氏後魏獻帝次弟丘敦氏後改爲丘氏丘林氏後改爲林氏去鳩切六）|蓲尤烏蓲草名|蚯尤蚯蚓蟲名禮記孟夏月蚯蚓出|邱尤地名|訄尤迫也\
ByA匹尤䬌尤風吹皃匹尤切七|秠尤一稃二米又芳鄙切|𡫺尤寐作聲|衃尤凝血|肧尤孕一月又普回普來二切|紑尤說文云白鮮衣皃又甫鳩切|醅尤醉飽又普裴切\
dyA居求鳩尤鳥名又聚也居求切十|𦫶尤秦𦫶藥名又居由切|𠠳尤大力|朻尤高木又居虯切|䡂尤車軫長也|㽱尤腹中急痛又古巧切|鬮尤鬮取也又音糾|丩尤相糾繚也|龜尤又居危切|勼尤說文聚也\
AyA甫鳩不尤弗也又姓晉書有汲郡人不準盜發六國時魏王冢得古文竹書今之汲冢記也甫鳩切又甫九甫救二切五|哹尤吹氣|紑尤詩傳云潔鮮貌|䍍尤未燒瓦器|鴀尤鴀鳩鳥也\
VyA所鳩𢯱尤索也求也聚也所鳩切十七|搜尤上同凡從叜者作叟同（索也求也聚也所鳩切十七）|餿尤飯壞|颼尤颼飋風皃|溲尤小便|鎪尤馬金耳飾|廋尤匿也論語曰人焉廋哉|蒐尤茅蒐草又春獵曰蒐|䕅尤鷄腸草也|獀尤獶獀南越人名犬|䐹尤乾魚|鄋尤北方國名|螋尤蛷螋蟲亦名蠷螋|騪尤𩢸騪蕃中大馬|犙尤牛三歲也又息含切|醙尤白酒|𧽏尤𧻖𧽏不進\
TyA楚鳩搊尤手搊楚鳩切七|𢬆尤俗餘倣此|篘尤酒篘|醔尤上同（酒篘）|㮲尤板木不正|𥻤尤𥻤粉|謅尤謅䜉陰私小言\
SyA側鳩鄒尤縣名屬兗州又姓漢有鄒陽側鳩切十四|鄹尤上同（縣名屬兗州又姓漢有鄒陽側鳩切十四）|郰尤說文云孔子之鄉也論語作鄹|騶尤廏御亦騶虞仁獸又姓越王之後|齱尤齱齵齒偏|陬尤鄉名一曰隅也|緅尤青赤色也又子侯切|䑼尤艆䑼海船名|𨃘尤獸足也|菆尤草名又矢之善者說文曰麻蒸也一曰蓐也|棷尤薪之別名又叉茍切|箃尤竹柴別名|𠿈尤小兒聲|黀尤聚麻\
UyA士尤愁尤憂也悲也苦也士尤切二|㵞尤腹中有水氣也\
iyA許尤休尤美也善也慶也息也又木名許尤切十三|貅尤貔貅猛獸|㹯尤上同（貔貅猛獸）|鵂尤鵂鶹鳥也|𩢮尤馬名|㾋尤下病|庥尤爾雅曰庇庥廕也郭璞曰今俗呼樹蔭爲庥|脙尤瘠也俗作䏫又音求|𦜵尤上同（瘠也俗作䏫又音求）|髤尤周禮駹車有髤飾注謂髤漆赤多黑少也或作髹|䰍尤上同（周禮駹車有髤飾注謂髤漆赤多黑少也或作髹）|咻尤口病聲也|㵻尤汗面或作膄\
RyA似由囚尤拘也繫也似由切六|泅尤人浮水上|汓尤古文（人浮水上）|苬尤苬芝瑞草一歲三華又音由|慒尤慮也又在冬切|鮂尤白鯈\
LyA直由儔尤儔侶也直由切二十七|檮尤剛木也|躊尤躊躇|幬尤說文作𢅂襌帳也|𢃖尤上同（說文作𢅂襌帳也）|裯尤襌被|𠷎尤咨也說文誰也又作𠾉|疇尤誰也等也壅也田疇也又疇昔說文作𤲮耕治之田也|紬尤大絲繒又音抽|綢尤綢繆猶纏綿也|稠尤穊也多也|燽尤著也|薵尤薵藸蔥名|鯈尤魚子又魚名也|籌尤籌筭|𪆇尤雉爾雅云南方曰𠷎字或從鳥|𪇘尤上同（雉爾雅云南方曰𠷎字或從鳥）|棸尤字統云姓也又側鳩切|椆尤木名不凋|怞尤朗也|𦡴尤𦡴腊脯也|懤尤愁毒皃|鮋尤魚名又音由|䬞尤風颸|菗尤荼菜|𨞪尤蜀江原地又上牛切|𥲅尤說文云籌箸也\
JyA張流輈尤車轅也張流切十一|盩尤盩厔縣在京兆府水曲曰盩山曲曰厔又云引擊也|啁尤啁噍鳥聲|譸尤譸張誑也爾雅亦作侜|侜尤壅蔽也|𩢸尤𩢸騪蕃中大馬|調尤朝也詩云惄如調飢本又音條|咮尤曲喙又張救切|𧻖尤𧻖𧽏行不進也|𥎻尤射鳥箭也|矪尤上同（射鳥箭也）\
fyA巨鳩𧚍尤皮衣詩云取彼狐狸爲公子𧚍又姓本作仇避讎改作𧚍巨鳩切四十四|裘尤上同（皮衣詩云取彼狐狸爲公子𧚍又姓本作仇避讎改作𧚍巨鳩切四十四）|仇尤讎也又姓左傳宋大夫仇牧之後又漢複姓有章仇仇尼二氏隋有章仇大翼善天文|叴尤漢書地理志叴猶縣屬臨淮郡又詩曰叴矛鋈錞傳云叴三隅矛又說文曰氣高也|厹尤上同（漢書地理志叴猶縣屬臨淮郡又詩曰叴矛鋈錞傳云叴三隅矛又說文曰氣高也）|求尤索也又姓三輔決錄云漢有求伸|𡨃尤上同（索也又姓三輔決錄云漢有求伸）|頄尤頰閒骨也又求龜切|蛷尤蛷螋蟲|𧒔尤上同說文云多足蟲也（蛷螋蟲）|逑尤匹也|球尤美玉說文曰玉磬也|璆尤上同又渠幽切（美玉說文曰玉磬也）|艽尤遠荒之地詩云至于艽野又獸蓐也|鼽尤月令云人多鼽嚏說文云病寒鼻寒也|莍尤椒也|䣇尤地名|賕尤財賄|殏尤𣧩也|梂尤說文曰櫟實也一曰鑿首|朹尤爾雅曰朹檕梅郭璞云朹樹狀似梅子如指頭赤色似小㮈可食|㭝尤荊㭝亭名|俅尤戴也|脙尤瘠也又音休|𦜵尤上同（瘠也又音休）|馗尤爾雅曰中馗菌今土菌可食又音逵|䊵尤急引也|絿尤上同（急引也）|䜪尤䜱䜪亭名|扏尤緩也|銶尤鑿屬|𩒮尤廣蒼云戴也|𥭑尤籠也|毬尤毛毬打者|䟵尤䟵蹋也|犰尤犰狳獸似魚蛇尾豕目見人則佯死|𧻱尤違也|訅尤安也謀也|釚尤弩牙|捄尤長麕皃詩曰有捄棘麕傳云捄長皃|肍尤乾𠟼醬也|𢛃尤怨仇也又其九切|𦬖尤白荳|訄尤迫也又去牛切\
CyA縛謀浮尤汎也縛謀切二十四|哹尤吹氣又拂謀切|桴尤齊人云屋棟曰桴也|枹尤鼓槌|𥰛尤竹有文者|罦尤覆車綱也|䍖尤上同（覆車綱也）|琈尤玉名|粰尤粰𥹷|䳕尤䳕鳩|罘尤兔罟|䱐尤魚名|涪尤水名在巴西|芣尤芣苢車前也江東謂之蝦蟆衣|蜉尤蚍蜉大螘|烰尤火氣爾雅曰烰烰烝也郭璞云氣出盛|鉜尤鉜鏂大釘|𡦄尤多也|𦮹尤姓也出纂文|艀尤舟也|棓尤杖也又音棒|掊尤把也|䍌尤小缶|䨗尤雨雪皃\
DyA莫浮謀尤謀計也又姓風俗通云周卿士祭公謀父之後莫浮切二十四|䱕尤魚名|雺尤天氣下地不應又莫貢切又莫紅切|眸尤目童子|牟尤說文曰牛鳴又過也陪也進也大也亦牟平縣屬登州又姓風俗通云牟子國祝融之後後因氏焉漢有太尉牟融又漢複姓三氏東萊先賢傳有兗州刺史平昌曹牟君卿禮記云魯有賓牟賈何氏姓苑有彌牟氏|侔尤等也均也齊也|矛尤戈矛說文曰酋矛也建於兵車長二丈象形吳越春秋曰越王以屈盧之矛步光之劒獻於吳王|𢦧尤古文（戈矛說文曰酋矛也建於兵車長二丈象形吳越春秋曰越王以屈盧之矛步光之劒獻於吳王）|鍪尤兜鍪首鎧說文曰鍑屬也|鞪尤上同漢書云鞮鞪（兜鍪首鎧說文曰鍑屬也）|麰尤大麥又短粒麥|𦭷尤上同（大麥又短粒麥）|堥尤堆堥小隴|劺尤勉也|𨡭尤𨡭䤅榆人醬|蝥尤食穀蟲說文本又作蟊蟲食艸根者吏抵冒取民財則生|蟊尤上同說文曰𧖀蟊也（食穀蟲說文本又作蟊蟲食艸根者吏抵冒取民財則生）|鷚尤鷚鸙鳥也|𩭾尤髮至眉或作髳|䋷尤縛也|恈尤愛也|鴾尤鶉之別名|蛑尤蝤蛑似蟹而大|繆尤絲干累\
jzA戶鉤侯侯候也何也美也辝也爾雅曰公侯君也又乃也又周禮司裘氏王大射則共虎侯熊侯豹侯諸侯則共熊侯豹侯卿大夫則共麋侯皆設其鵠鄭司農云方十尺曰侯四尺曰鵠說文本作矦从人从厂象張布之狀矢在其下又姓出上谷河南二望亦漢複姓八氏夏侯氏出自夏禹之後杞簡公爲楚所滅其弟佗奔魯魯悼公以佗出自夏后氏受爵爲侯謂之夏侯國而命氏後有去魯之沛者分沛立譙遂有譙魯二望羅國爲楚所滅其後号羅侯氏韓詩外傳云周宣王大夫韓侯子有賢德史記魏有屈侯鮒左傳曹有豎侯獳漢有尚書郎桓侯儁吳有張昭師白侯子安又虜三字姓二氏周書有侯莫陳氏侯崇傳云其先魏之別部也又周有大將軍伏侯龍氏名恩戶鉤切二十四|矦侯見上注（候也何也美也辝也爾雅曰公侯君也又乃也又周禮司裘氏王大射則共虎侯熊侯豹侯諸侯則共熊侯豹侯卿大夫則共麋侯皆設其鵠鄭司農云方十尺曰侯四尺曰鵠說文本作矦从人从厂象張布之狀矢在其下又姓出上谷河南二望亦漢複姓八氏夏侯氏出自夏禹之後杞簡公爲楚所滅其弟佗奔魯魯悼公以佗出自夏后氏受爵爲侯謂之夏侯國而命氏後有去魯之沛者分沛立譙遂有譙魯二望羅國爲楚所滅其後号羅侯氏韓詩外傳云周宣王大夫韓侯子有賢德史記魏有屈侯鮒左傳曹有豎侯獳漢有尚書郎桓侯儁吳有張昭師白侯子安又虜三字姓二氏周書有侯莫陳氏侯崇傳云其先魏之別部也又周有大將軍伏侯龍氏名恩戶鉤切二十四）|𥎦侯古文（見上注）|帿侯射侯見上注俗從巾|鄇侯地名|䫛侯䫛䫘大言|鍭侯箭鏃|銗侯鏂銗錏鍜|猴侯獼猴猱也|糇侯糇粮|翭侯說文曰羽本也一曰羽初生皃|翵侯上同（說文曰羽本也一曰羽初生皃）|餱侯乾食|喉侯咽喉|篌侯箜篌|鯸侯鯸䱌魚名|㮢侯㮢桃又㮢櫟木也|𧮶侯谷名在成皋亦作𧯁|瘊侯疣癭|䗔侯蟲名|葔侯葔莎草|骺侯骨骺|睺侯半盲又胡遘切|䙈侯䙈褕小衫\
hzA烏侯謳侯吟也歌也烏侯切十六|嘔侯嘔唲小兒語也|歐侯歐陽複姓出長沙郡|甌侯瓦器亦甌閩又姓出姓苑|區侯姓也古善劒區冶子之後今郴州有之|漚侯浮漚|鷗侯水鳥說文云水鴞也|䁱侯深目皃又䒓侯切|瞘侯上同（深目皃又䒓侯切）|櫙侯木名爾雅曰櫙荎今之刺榆|蓲侯上同（木名爾雅曰櫙荎今之刺榆）|醧侯酒甘|剾侯剾㓱又恪侯切|䙔侯小兒涎衣|鏂侯鏂銗|膒侯久脂\
HzA奴鉤羺侯羺䍲胡羊奴鉤切四|獳侯犬怒|䨲侯兔子|䰰侯鬼鬽聲䰰䰰不止也出說文\
IzA落侯樓侯亦作婁重屋也亦姓夏少康之裔周封爲東樓公子孫因氏焉漢末樓秦自譙徙居會稽因以東陽爲望也又虜複姓有蓋樓氏賀樓氏落侯切二十九|婁侯空也又星名亦姓邾婁國之後漢有婁敬又漢複姓五氏左傳齊大夫工婁灑漢書藝文志有齊隱士贛婁子著書何氏姓苑云母婁氏今琅邪人又有精婁氏邾婁氏又虜複姓二氏後魏獻帝次弟爲伊婁氏又有匹婁氏後並改爲婁氏說文作婁今作婁並同|䣚侯鄉名又力于切|𨻻侯縣名|𧁾侯𦸈𧁾士瓜|蔞侯爾雅曰購蔏蔞蔞蒿也生下田初出可啖詩云言采其蔞又力朱切|𠞭侯剅𠞭小穿|䝏侯求子豬也|𦎹侯土𦎹似羊四角其銳難當觸物則斃食人出山海經|僂侯傴僂又力主切|艛侯舟名|耬侯種具|髏侯髑髏|膢侯八月祭名又力于切|𤬏侯𤫱𤬏苦𤬏|廔侯廲廔綺窻|剅侯小穿又音兜|摟侯探取|嘍侯嘍唳鳥聲|瞜侯視皃|螻侯螻蛄一名仙蛄一名石鼠爾雅曰螜天螻又曰蝚蛖螻|簍侯籠也|鞻侯鞮鞻氏掌四夷之樂|慺侯慺慺謹敬之皃|鷜侯爾雅曰鵱鷜鵞即今之野鵞|䱾侯魚名|褸侯衣襟又力主切|遱侯說文曰連遱也|謱侯說文云謰謱也\
QzA速侯涑侯澣也速侯切八|鏉侯刻鏤|䩳侯軟皮|𩌱侯上同（軟皮）|𩮶侯𩮷𩮶白頭人也|摗侯摟摗取也出陸氏字林|𠘂侯冷𠘂|𡠼侯女字\
ezA恪侯彄侯弓彄恪侯切八|摳侯摳衣挈衣也|剾侯剜裏也又乙侯切|韝侯射韝臂捍也又古侯切|𢂁侯指𢂁|滱侯水名在北地又音寇|夠侯多也|䁱侯目深瞘䁱\
izA呼侯齁侯齁䶎鼻息也呼侯切二|𪅺侯𪅺鳥青色似䳕鳩也\
NzA子侯𣠏侯麻幹也子侯切五|緅侯青赤色也再染曰緅三入成纁|陬侯隅也又聚居|棷侯薪別名|掫侯說文云夜戒守有所擊也\
FzA託侯偷侯盜也爾雅云佻偷也謂苟且託侯切四|鍮侯鍮石似金陶之則分|鋀侯上同（鍮石似金陶之則分）|媮侯薄也又巧黠也\
GzA度侯頭侯說文云頭首也釋名云頭獨也於體高而獨也度侯切十五|㓱侯剾㓱足節又刀剜物|投侯託也弃也合也說文擿也亦姓郇伯周畿內侯桓王伐鄭投先驅以策其後氏焉漢有光祿投調又漢複姓有投壺氏風俗通云晉中行穆子相投壺因以氏焉姓苑云東莞人也|𪎨侯字書云麻一絜說文云檾屬或作䵉|骰侯骰子博陸采具出聲譜|𣪌侯遙擊皃|坄侯陶窻|牏侯築垣短版又羊朱切|䤅侯𨡭䤅醬也|㢏侯㢏行圊廁|揄侯引也又欲朱切|窬侯穿也又羊朱切|緰侯布也|歈侯歌也又羊朱切|𪁞侯鴢頭鵁似鳧腳近尾\
gzA五婁齵侯齱齵五婁切又牛俱切一\
dzA古侯鉤侯曲也又劒屬字㨾句之類並無著厶者古侯切十八|𠛎侯說文云關西呼鎌爲𠛎也|溝侯溝渠爾雅云水注谷曰溝釋名曰田閒之水曰溝溝搆也縱橫相交構也|褠侯襌衣|韝侯臂捍又苦侯切|緱侯緱氏縣屬河南府又姓孝子傳陳留緱氏女名玉亦刀劒頭纏絲爲緱|篝侯燻籠|𥴴侯𥴴𥵣桃枝竹名|𪓞侯𪓟鼊似龜說文其俱切𪓷屬頭有兩角出遼東亦作𪓞|㗕侯唱㗕|𤫱侯𤫱𤬏|䑦侯䑦𦪇船名|冓侯數名十秭曰冓|枸侯曲木又木名也|句侯說文曲也又高句驪遼東國名又句龍社神名亦姓史記有句疆又九遇古候二切|軥侯車軥心木又夏后之輅曰軥也|夠侯多也|鴝侯鴝鵒鳥又音衢\
EzA當侯兜侯兜鍪首鎧也當侯切十|侸侯佔侸垂下皃佔丁兼切|吺侯輕出言也|篼侯飼馬籠也|𥆖侯眵目汁凝眵赤支切|剅侯小穿又音婁或作𧯠|𧡸侯說文云目蔽垢也|𧯠侯小裂皃|郖侯說文云弘農縣庾地|𩮷侯𩮷𩮶白頭\
PzA徂鉤㔌侯細斷徂鉤切二|鯫侯魚名又七士苟切又小人之皃也\
CzA薄侯裒侯聚也薄侯切九|䯽侯說文云髮皃|捊侯說文云引取也|抔侯手掬物也|掊侯詩曰曾是掊克謂聚斂也|䏽侯豕𠟼醬也|𩚭侯𩚭饇曰食也|䍌侯說文云小缶也|箁侯說文云竹箁也\
OzA千侯䜅侯就也千侯切一\
DzA亡侯呣侯慮也亡侯切一\
h0A於虯幽幽深也微也隱也亦州名釋名曰幽州在北幽昧之地故曰幽禹貢冀州之域舜以冀州南北廣大分燕北爲幽州又北方曰幽都又姓出姓苑於虯切七|泑幽澤在崐崘山下|呦幽鹿鳴|𣢜幽上同（鹿鳴）|𧍘幽𧍘蟉龍皃又一糾切|怮幽說文憂皃|𢆶幽微也\
f0A渠幽虯幽無角龍也渠幽切又居幽切七|觩幽匕曲皃|璆幽玉名|觓幽角爵皃|鷚幽爾雅云鷚天鸙郭璞云大如鷃雀色似鶉好高飛作聲又音繆|蟉幽𧍘蟉龍皃|𤙠幽角皃\
A0A甫烋彪幽虎文也甫烋切三|髟幽髮垂皃又標彡二音|驫幽馬走皃又音標\
I0A力幽鏐幽紫磨金也力幽切二|蟉幽𧍘蟉又翹糾切\
d0A居虯樛幽說文曰下句曰樛詩曰南有樛木傳云木下曲也居虯切五|𠃚幽說文曰相糾繚也今作丩同|𦱠幽草之相糾繚也|朻幽說文云高木也|㽱幽腹急病也\
C0A皮彪淲幽水流皃亦作滮皮彪切三|瀌幽雨雪皃又音鑣|𩖛幽風皃\
NHA子絲稵幽禾生也子幽切一\
Q2A山函犙幽牛三歲山幽切一\
g0A語虯聱幽聱耴魚鳥狀語虯切又五苞切一\
i0A香幽飍幽驚風香幽切又風幽切二\
i0U香幽烋幽美也福祿也慶善也出玉篇又火交切\
D0A武彪繆幽詩傳云綢繆猶纏緜也說文曰枲十絜也武彪切又目謬二音三|鷚幽天鸙鳥也又音虯|䋷幽縛也\
O1A七林侵侵漸進也說文作㑴又姓三輔決錄有侵恭七林切七|𢔀侵上同（漸進也說文作㑴又姓三輔決錄有侵恭七林切七）|駸侵馬行疾也|浸侵浸淫也又子鴆切|䜷侵野生豆也|𥍯侵錐也|綅侵說文曰絳綫也詩曰貝冑朱綅又子心息廉二切\
R1A徐林尋侵長也又尋常六尺曰尋倍尋曰常山海經曰尋木長千里生河邊又姓晉有尋曾字子貢徐林切十六|𢒫侵上同出說文（長也又尋常六尺曰尋倍尋曰常山海經曰尋木長千里生河邊又姓晉有尋曾字子貢徐林切十六）|鐔侵劒鼻又姓漢有鐔顯又覃淫二音|潯侵傍深又水涯也|鱏侵魚名口在腹下又音淫|樳侵木名似槐|鄩侵地名在鞏又姓左傳有周大夫鄩肸|𨼔侵小堆阜也|𣎟侵姓也出纂文|𩖣侵姓也姓苑云汝南人|襑侵衣博大也|枔侵木葉|撏侵取也|灊侵水名出巴郡又才心昨鹽二切|鬵侵鼎大上小下又才心昨鹽二切|𦅀侵續也\
I1A力尋林侵林木爾雅曰野外謂之林說文曰平土有䕺木曰林又姓風俗通曰林放之後力尋切八|琳侵玉名|淋侵以水沃也|臨侵莅也大也監也又姓後趙錄有秦州刺史臨深也|痳侵痳病|箖侵箖箊竹名|瀶侵水出皃說文云谷也一曰寒也|霖侵久雨\
K1A丑林琛侵琛寶也丑林切七|棽侵木枝長又林森二音|䑣侵船行|𧡬侵私出頭視也又丑鴆切|綝侵繕也|郴侵縣名在桂陽又姓陶偘別傳有江夏郴寶|賝侵賝賮也\
X1A職深斟侵斟酌也益也又姓國語云祝融之後侯伯八姓斟姓無後賈逵注云斟姓是曹姓之後又漢複姓有斟弋氏出史記職深切九|針侵針線|鍼侵上同說文曰所以縫也（針線）|𪈁侵𪈁鴜鳥名|箴侵箴規也又姓風俗通云有衛大夫箴莊子|葴侵酸蔣草也|瑊侵廣雅曰瑊石次玉也郭璞云瑊玏似玉之石司馬相如子虛賦曰其石則瑊玏玄礪|鱵侵魚名|㘰侵㘰鄩古國名\
L1A直深沈侵沒也說文曰陵上滈水也又漢複姓魯有沈猶氏常朝飲其羊何氏姓苑云今泰山人直深切又尸甚切九|沉侵俗（沒也說文曰陵上滈水也又漢複姓魯有沈猶氏常朝飲其羊何氏姓苑云今泰山人直深切又尸甚切九）|𤘣侵水牛|莐侵爾雅曰𧂇莐藩郭璞云生山上葉如韭|䒞侵上同又羊針都敢二切（爾雅曰𧂇莐藩郭璞云生山上葉如韭）|霃侵久陰|湛侵漢書曰且從俗浮湛又徒減切|枕侵繫牛杙也|鈂侵鍤屬\
J1A知林碪侵擣衣石也知林切五|砧侵上同（擣衣石也知林切五）|椹侵鈇椹斫木質文字指歸俗用爲桑椹字非|枮侵上同（鈇椹斫木質文字指歸俗用爲桑椹字非）|坫侵權安厝也\
Z1A氏任諶侵誠也爾雅云信也氏任切七|愖侵上同（誠也爾雅云信也氏任切七）|訦侵上同說文曰燕代東齊謂信曰訦（誠也爾雅云信也氏任切七）|忱侵上同（上同說文曰燕代東齊謂信曰訦）|煁侵煁烓行竈烓烏珪切|瘎侵腹內故病|㽸侵上同（腹內故病）\
c1A如林任侵堪也保也當也又姓出樂安黃帝二十五子十二人各以德爲姓第一七爲任氏如林切七|鵀侵戴勝鳥也頭上毛似勝又女今切|恁侵信也又音荏|壬侵佞也又辰名爾雅曰太歲在壬曰玄黓|紝侵織紝亦作䋕|銋侵銋濡廣雅韏也|䛘侵信也念也\
a1A式針深侵遠也又水名出桂陽南平式針切二|𦸂侵蒲蒻\
l1A餘針淫侵久雨曰淫書曰罔淫于樂傳云淫過也餘針切十五|霪侵久雨|婬侵婬蕩|𥮍侵竹名|蟫侵白魚蟲|鷣侵鷂之別名|䒞侵熱也|冘侵行皃|𢓕侵上同（行皃）|䤁侵熟麴又昨淫切|撢侵探也|𨟏侵地名|㸒侵貪也又延求切|鐔侵劒鼻又尋覃二音|鱏侵魚名又徐林切\
Q1A息林心侵火藏釋名曰心纖也所識纖微無不貫也息林切四|𦁍侵久緩皃|𨊳侵車軥𨊳木|杺侵木名其心黃\
h1A挹淫愔侵靖也挹淫切二|韾侵聲和靖也\
N1A子心祲侵曰傍氣也子心切又子禁切九|梫侵木名|兓侵銳意|埐侵說文地也又昨淫切|𩀿侵雞之別名|𪖼侵高鼻|綅侵縫線|𥍯侵錐也|𩻛侵魚名\
P1A昨淫𩷒侵大魚曰鮓小魚曰𩷒一曰北方曰鮓南方曰𩷒昨淫切十|䰼侵上同見說文（大魚曰鮓小魚曰𩷒一曰北方曰鮓南方曰𩷒昨淫切十）|鬵侵說文曰大釜也一曰鼎大上小下若甑曰鬵|嶜侵嶜喦|梣侵木名|埐侵地名又子心切|𣜣侵掘也|鈂侵上同又直林切（掘也）|灊侵水名出巴郡|䤁侵熟麴又餘針切\
M1A女心䛘侵䛘詉喉聲女心切三|䋻侵䋻織也齊也或作紝|鵀侵戴勝\
f1E巨金琴侵樂器神農作之本五弦周加文武二弦白虎通曰琴禁也以禁止淫邪正人心也又姓左傳琴張也巨金切二十二|㩒侵急持|捦侵上同（急持）|擒侵亦同|黔侵黑而黃亦姓齊有黔熬又巨炎切|禽侵二足而羽者曰禽又姓高士傳有禽慶|芩侵黃芩藥名|𨙽侵亭名|檎侵林檎果名|㕋侵說文云石地也|鵭侵鶨鳥亦作鳹|䔷侵草名根可緣竹器出玉篇|澿侵水名|凜侵寒狀又力甚切|庈侵人名庈父|雂侵鳥名又巨炎切|㪁侵持也|㱽侵禁也又竹甚切|黚侵黃黑色又巨炎切|䅾侵禾欲秀也|耹侵音也|靲侵靲鞻四夷樂也\
e1E去金欽侵敬也又姓何氏姓苑云吳人也去金切五|菳侵草名似蒿|衾侵被也|嶔侵嶔崟|顉侵曲頤又五感切\
g1E魚金吟侵歎也說文云呻吟也魚金切十|訡侵上同（歎也說文云呻吟也魚金切十）|䪩侵古文（歎也說文云呻吟也魚金切十）|唫侵亦古吟字說文又巨錦切|崟侵嶔崟|荶侵水菜似蒜|碞侵僭差|𩂢侵霖雨又牛皆切|乑侵眾立皃|𠪚侵崟𠪚山崖狀也又口敢切\
i1E許金歆侵神食氣也許金切四|廞侵爾雅曰興也亦陳車服也亦廞巇山險皃又許錦切|嬜侵愛也又火甘切|㽎侵火盛皃\
d1E居吟金侵金寶說文曰五色金也黃爲之長久薶不生衣百鍊不輕从革不違西方之行生於土亦州名周爲附庸國魏於安康縣置東梁州後周改金州又金鼓釋名曰金禁也爲進退之禁也又姓古天子金天氏之後也又漢複姓有金留氏出姓苑居吟切九|今侵對古之稱說文云是時也|黅侵黃色|衿侵衣小帶也又其禁切|襟侵袍襦前袂|䘳侵上同（袍襦前袂）|禁侵力所加也勝也又居蔭切|㦗侵心㦗皃|𪑙侵淺黃色說文云黃黑也又古咸切\
h1E於金音侵說文曰聲也生於心有節於外謂之音宮商角徵羽聲也絲竹金石匏土革木音也於金切八|陰侵陰陽也說文作陰闇也水之南山之北也又姓出武威風俗通云管修自齊適楚爲陰大夫其後氏焉|隌侵爾雅云闇也注謂隌然冥貌又烏感切|瘖侵瘖瘂文子曰皋陶瘖|霠侵雲覆日又姓出纂文|䜾侵䜷豆|喑侵極啼無聲又於含切|䤃侵醉聲又於南切\
V1A所今森侵長木皃所今切十|參侵參星亦姓世本云祝融之後又蒼含切|曑侵上同（參星亦姓世本云祝融之後又蒼含切）|蔘侵人蔘藥也|薓侵古文（人蔘藥也）|槮侵樹長皃|襳侵襳襹毛羽衣皃|𥥍侵突也|穼侵上同（突也）|棽侵木枝長也又丑林切\
U1A鋤針岑侵山小而高又姓出南陽風俗通云古岑子國之後後漢有岑彭鋤針切九|涔侵涔陽地名又管涔山名又蹄涔不容尺鯉蹄牛馬跡|㞥侵入山深皃|梣侵青皮木名又子心切|𣠟侵上同（青皮木名又子心切）|𩅨侵雨聲|𩻛侵魚名|䅾侵禾欲秀|笒侵竹名\
S1A側吟兂侵說文曰首笄也側吟切四|簪侵上同（說文曰首笄也側吟切四）|㻸侵石似玉也|撍侵速也\
T1A楚簪嵾侵嵾差不齊皃亦作參楚簪切六|參侵上同（嵾差不齊皃亦作參楚簪切六）|梫侵梫桂木花白也又音寢|𥤇侵字書云禾長皃|駸侵馬行疾皃|槮侵木長皃\
Y1A充針𧡪侵說文云內視也充針切一\
G2A徒含覃覃及也延也又姓梁東寧州刺史覃元先徒含切二十|𨝸覃𨝸城縣名|潭覃水名出武陵郡鐔成縣東入鬱林又深水皃|曇覃雲布|藫覃水衣|橝覃木名灰可染也|蟫覃白魚蟲又音淫|譚覃大也又姓漢有河南尹譚閎|𧽼覃䟃𧽼走皃|燂覃火爇|壜覃甒屬|鐔覃劒口又音尋|眈覃視近而志遠又音耽|㽎覃㽎㽎室深皃|𦗡覃聒也|𩡝覃馣𩡝香氣|𧂇覃草名爾雅曰𧂇莐藩|蕁覃上同（草名爾雅曰𧂇莐藩）|䊤覃糝也|㽑覃長味又徒紞切\
O2A倉含參覃參承參覲也俗作叅倉含切五|驂覃驂馬|䟃覃䟃𧽼|傪覃好皃|㜗覃玉篇云婪㜗也\
H2A那含南覃火方亦果名臨海異物志云多南子大如指紫色味甘似梅又姓魯大夫南遺也又漢複姓九氏左傳齊有南史氏其後爲姓又魯有南宮敬叔晉國高士全隱於南鄉因以爲氏六國時有南公子著書言五行陰陽事莊子有南郭子綦又有南榮趎古有善暴背於南榮之者獻之於君其後爲氏又有南伯子蔡姓苑有南野氏又有南門氏那含切七|男覃男子也又所封爵也環濟要略曰男任詔事受王命爲君|柟覃木名又人詹切|楠覃俗（木名又人詹切）|抩覃併持也又他含切|䶲覃龜有距也又如詹切|𤱣覃上同（龜有距也又如詹切）\
h2A烏含諳覃記也憶也烏含切十二|䳺覃䳺鶉字林作䳺𨿡|媕覃媕娿不決|庵覃小草舍也|腤覃煑魚肉也|菴覃菴䕡草又菴羅果也|㞄覃蹇跛之皃|馣覃香也|嬜覃貪愛|韽覃聲小又於林切|盦覃說文曰覆蓋也|喑覃啼泣無聲\
j2A胡男含覃說文銜也胡男切二十二|涵覃涵泳|䈄覃實中竹名|筨覃上同（實中竹名）|梒覃梒桃禮亦作含|䤴覃鎧別名孟子云矢人豈不仁於䤴人哉矢人唯恐不傷人䤴人唯恐傷人|函覃容也禮云席閒函丈|顄覃顄頤|𩔞覃上同（顄頤）|蜬覃爾雅云蠃小者曰蜬|頷覃說文曰面黃也又胡感切|𣹢覃水澤多皃|鋡覃受也|𤭙覃似瓶有耳|𠥴覃船沒|䶃覃鼠屬又古南切|圅覃銜也說文舌也|肣覃排囊柄也說文同上（銜也說文舌也）|䨡覃久雨|𩄙覃上同（久雨）|𢎘覃說文曰嘾也艸木之華未發圅然象形又下感切|𠗴覃寒皃\
I2A盧含婪覃貪也盧含切六|惏覃上同（貪也盧含切六）|燣覃焦色|嵐覃州名近太原因岢嵐山爲名有渥洼池出良馬亦山氣也|葻覃草得風皃|啉覃酒巡匝曰啉出酒律亦作𠵂\
P2A昨含蠶覃吐絲蟲俗作蚕非昨含切四|撏覃取也|䣟覃亭名|𨅔覃上也\
N2A作含簪覃作含切又側岑切七|撍覃盡也|篸覃所以綴衣又作憾切|𥸢覃𥸢𥯖|䐶覃腤䐶|䍼覃羊腌|鐕覃無蓋釘也\
F2A他含探覃取也說文作𢲘遠取之也他含切三|撢覃周禮有撢人|貪覃貪婪也𥼶名曰貪探也探入他分也\
E2A丁含耽覃說文曰耳大垂也又耽樂也詩曰無與士耽或作躭丁含切九|湛覃湛樂亦見詩|眈覃視近而志遠也|酖覃嗜酒|妉覃妉樂|甔覃大甖可受一石|媅覃婬過說文樂也|𧡪覃內視又大含切|𡖓覃多也\
e2A口含龕覃塔也亦一曰龍皃又云塔下室口含切十|𢦟覃殺也刺也|𩑟覃醜皃|堪覃任也勝也克也說文曰地突也又姓風俗通云八元仲堪之後|戡覃勝也克也|𤯍覃和也又紅談古三二切|嵁覃嵁崿又五男切|𤬪覃瓦器|撖覃柱也|㪁覃敧多也\
i2A火含㟏覃大谷也火含切八|𩈣覃面紅|馠覃小香|𣢺覃含笑皃|谽覃谽谺谷空|唅覃唅呀|𡬖覃不脫冠帶而寐也|𡪶覃上同（不脫冠帶而寐也）\
Q2A蘇含毿覃長毛皃蘇含切三|蔘覃蔘綏垂皃|犙覃牛也\
d2A古南弇覃同也蓋覆也後漢有耿弇古南切又音掩五|䶃覃鼠名|淦覃水入船中又最也泥也汲也又甘暗切吉州有新淦縣水淦所出入湖或作汵|䌠覃持意也又呼兼切|蜬覃蠃小者又貝居水者肉如科斗但有頭尾\
g2A五含䜙覃不惠也又謔弄言五含切三|𡪁覃寐中言語|嵁覃嵁㟧又苦男切\
G3A徒甘談談談話又言論也戲調也又姓蜀錄云晉有征東將軍談巴徒甘切十一|郯談國名其後以國爲姓春秋時郯子入魯辨古官與孔子相遇姓苑云沛人|惔談憂也|錟談長矛|淡談水皃又徒覽徒濫二切|痰談胷上水病|澹談漢複姓孔子弟子有澹臺滅明又徒覽徒濫二切|倓談恬也安也靜也又徒濫徒坎二切|餤談進也詩曰亂是用餤又徒濫切|𥰨談刮馬篦也|㶣談小熱\
d3A古三甘談說文作目美也又隴右州本月支國漢匈奴觻得王所居後魏爲張掖郡又改爲州取甘峻山名之界有弱水祁連山上有松栢五木美水茂草冬溫夏涼又有仙樹人行山中飢即食之輒飽不得持去平居時亦不可見也又姓武丁臣甘盤之後又漢複姓有甘莊甘士甘先三氏古三切七|柑談木名似橘|䇞談䇞竹|苷談苷草藥出洮州|泔談米汁|𤯍談和也|媣談媣媞也\
E3A都甘擔談擔負釋名曰擔任也任力所勝也都甘切五|儋談說文何也亦姓左傳周有大夫儋翩|聸談說文曰垂耳也南方有聸耳之國|頕談頰緩|甔談小甖\
Q3A蘇甘三談數名又漢複姓五氏三閭氏三閭大夫屈原之後也沛上計三烏群三烏大夫之後也三飯尞之後有三飯氏三州孝子之後有三州氏後單姓州蜀志有三丘務蘇甘切五|參談上同又七南所今二切俗作叄（數名又漢複姓五氏三閭氏三閭大夫屈原之後也沛上計三烏群三烏大夫之後也三飯尞之後有三飯氏三州孝子之後有三州氏後單姓州蜀志有三丘務蘇甘切五）|弎談古文（上同又七南所今二切俗作叄）|𢁘談衣破襤𢁘|鬖談䰐鬖毛垂\
I3A魯甘藍談染草又姓戰國策有中山大夫藍諸魯甘切十一|襤談襤褸|䰐談鬢髮疎皃|擥談㩜持|籃談籃籠|𩈵談𩈵𩈻長面|𪇖談𪇖鷜鳥名今俗呼郭公也|懢談懢貪皃|䆾談䆾䆱薄大|儖談儖儳形皃惡也|蘫談瓜葅\
e3A苦甘坩談坩甒苦甘切一\
F3A他酣舑談吐舌也他酣切九|聃談耳漫無輪又老氏名又姓左傳周大夫聃啓|𨈭談俗（耳漫無輪又老氏名又姓左傳周大夫聃啓）|緂談色鮮|㘱談水衝岸壞|䔜談蔥別名|䆱談䆾䆱薄大|㴂談㴥㴂峻波也|𦸁談蘫𦸁瓜葅\
P3A昨甘慙談愧也昨甘切五|慚談上同（愧也昨甘切五）|鏨談小鑿|䳻談鶚別名|㨻談說文暫也\
j3A胡甘酣談酣飲應劭曰洽也張晏曰中酒曰酣又樂也胡甘切八|甝談白虎|䗣談桑蟲|魽談蛤也|𤯍談和也又口含古三二切|煔談火上行皃|炶談上同（火上行皃）|邯談江湘人言也又音寒\
D3A武酣姏談老女稱武酣切一\
N3A作三𩈻談長面皃作三切一\
i3A呼談蚶談蚌屬爾雅曰魁陸本草云魁狀如海蛤員而厚外有文縱橫即今蚶也亦作魽呼談切五|𧵊談戲乞人物亦作歛|嬜談貪妄又一含切|歛談欲也|憨談癡也\
l4A余廉鹽鹽說文曰鹹也古者宿沙初作煑海爲鹽亦州近北鹽池因以名之又姓魯國先賢傳有北海相鹽津余廉切十五|塩鹽俗（說文曰鹹也古者宿沙初作煑海爲鹽亦州近北鹽池因以名之又姓魯國先賢傳有北海相鹽津余廉切十五）|𣡶鹽木名|閻鹽里中門又姓出天水河南二望|壛鹽壛榻也說文同上（里中門又姓出天水河南二望）|阽鹽臨危|檐鹽屋檐說文曰檐㮰也|簷鹽上同（屋檐說文曰檐㮰也）|櫩鹽亦同|𣡞鹽步𣡞長廊也|㶄鹽說文云海岱之閒謂相汙曰㶄|𪂈鹽𪂈離鳥自爲牝牡也|䦲鹽語林云大夫向䦲而立說文曰䦲謂之樀樀廟門也|㿕鹽病走|𤅸鹽進也\
I4A力鹽廉鹽廉儉也釋名曰廉斂也自檢斂也亦姓趙有廉頗力鹽切二十|鐮鹽刀鐮也釋名曰鐮廉也薄其所刈似廉也|鎌鹽上同（刀鐮也釋名曰鐮廉也薄其所刈似廉也）|𩄡鹽久雨|㡘鹽㡙㡘帷也|簾鹽簾箔釋名曰簾廉也自障蔽爲廉恥也三秦記曰明光宮以金玉珠璣爲簾箔|薕鹽薑也說文蒹也|薟鹽白薟藥又音斂|蘞鹽蔓草說文同上又音斂（白薟藥又音斂）|匳鹽盛香器也又鏡匳也俗作奩|籢鹽上同（盛香器也又鏡匳也俗作奩）|𥖝鹽赤礪石|獫鹽犬長喙又力劒切又音險獫狁也|蠊鹽蜚蠊蟲名說文作螊海蟲也長寸而白可食|䆂鹽禾名|𨎷鹽車輞|𣀃鹽𣀃鼓鼓初打也|帘鹽青帘酒家望子|鬑鹽鬋也一曰長皃|覝鹽察也\
A4E府廉砭鹽以石刺病府廉切又方驗切二|𥐗鹽古文（以石刺病府廉切又方驗切二）\
Q4A息廉銛鹽銛利也說文曰臿屬纂文曰鐵有距施竹頭以擲魚爲銛也息廉切十三|暹鹽日光進也|枮鹽木名|綅鹽白經黑緯|𦃌鹽上同（白經黑緯）|韱鹽韱細又山韭也今通作韱凡從韱者倣此|襳鹽小襦|纖鹽細也微也|憸鹽利口|孅鹽銳也細也|䯹鹽髮也|彡鹽毛飾又所銜切|𢘁鹽疾利口也\
O4A七廉籤鹽說文驗也一曰銳也貫也七廉切十|臉鹽臉𦞦也|䑎鹽上同（臉𦞦也）|鹼鹽水和鹽又工斬切|槧鹽削皮又才敢七豔二切|憸鹽㤿憸詖也㤿音猒|僉鹽咸也皆也|𠠃鹽𠠃切割也|㡨鹽幖㡨記出字林|譣鹽譣詖\
X4A職廉詹鹽至也應劭漢官曰詹事秦官也又姓楚詞有詹尹俗作𦧕職廉切六|瞻鹽瞻視|占鹽視兆也亦姓陳大夫子占之後又章豔切|蟾鹽蟾蠩蝦蟆也張衡靈憲曰羿請不死之藥於西王母桓娥竊之奔月宮遂託身於月是爲蟾蠩抱朴子云蟾蠩壽三千歲者頭上有角頷下有丹書八字玄中記云蟾蠩頭生角者食之壽千歲也|噡鹽噡言語也|厃鹽說文云仰也一曰屋怊也秦謂之桷齊謂之厃本魚毀切\
Z4A視占棎鹽果名似柰而酸視占切三|撏鹽撏取也|蟾鹽蟾光月彩又職廉切\
a4A失廉苫鹽草覆屋又凶服者以爲覆席也又姓左傳魯季氏家臣苫夷失廉切三|痁鹽病又音店|𡝫鹽𡝫妗善笑皃又丑廉切\
Y4A處占䪜鹽屏也處占切十一|㚲鹽㚲姼輕薄皃又尺涉切|幨鹽幨幃釋名曰牀前帷曰幨|襜鹽襜褕蔽膝|裧鹽上同（襜褕蔽膝）|𤎥鹽𤎥𤎥衣動皃|㾆鹽皮剝也|緂鹽衣色鮮|妗鹽妗𡝫善笑皃又許兼切|𢛈鹽𢛈懘音不和也禮記作怗|𢃔鹽㡙也\
c4A汝鹽𩓾鹽說文曰頰須也汝鹽切十二|髯鹽上同（說文曰頰須也汝鹽切十二）|蚺鹽大蛇|呥鹽噍皃|柟鹽梅也子如杏而醋|𧦦鹽多言|蛅鹽爾雅曰蟔蛅蟴郭璞云蛓屬也今青州人呼蛓爲蛅蟴|冉鹽說文云毛冉冉也亦作月|袡鹽衣緣|䶲鹽有距龜|㾆鹽皮剝又處占切|舑鹽舚舑長舌\
M4A女廉黏鹽黏麴女廉切三|粘鹽俗（黏麴女廉切三）|䬯鹽南楚呼食麥粥\
k4A于廉炎鹽熱也說文曰火光上也于廉切一\
J4A張廉霑鹽霑濕也又濡也漬也張廉切三|沾鹽水名在上黨說文他兼切|𪏉鹽黃也\
K4A丑廉覘鹽闚視也丑廉切又丑豔切二|𡝫鹽𡝫妗喜皃\
h4E央炎淹鹽漬也滯也久留也敗也央炎切六|菴鹽菴䕡草又音諳|崦鹽崦嵫山下有虞泉日所入又於檢切|醃鹽鹽醃又葅也|䣍鹽邑名|閹鹽男無勢精閉者\
e4E丘廉𢜩鹽𢜩㥓意不安也丘廉切二|𨦄鹽𨦄曲頭鑿\
g4E語廉𪙊鹽齒差語廉切一三\
N4A子廉尖鹽銳也子廉切十一|殲鹽盡也滅也|瀸鹽漬也沒也洽也又泉水出微皃|㡨鹽拭也|𡄑鹽𡄑㖩不廉又將豔切㖩子俱切|漸鹽入也漬也又慈染切|虃鹽百足草|熸鹽火滅|㦰鹽刺也銳意也又持戈說文絕也|𩅼鹽小雨又霑也|鑯鹽說文曰鐵器也一曰鐫也|鋟鹽以爪刻櫃版也|𩃔鹽漬也或作𩃔又所咸切\
P4A昨鹽潛鹽水伏流又藏也亦水名又姓姓苑云臨川人昨鹽切九|朁鹽於朁縣名屬杭州今作潛|鬵鹽甑也又才林切|𥮒鹽漂絮簀又音前|灊鹽水名在巴郡宕渠又古縣名在廬江又才林切|䁮鹽閉目內思|燂鹽周禮注云炙爛也|𤎢鹽古文（周禮注云炙爛也）|螹鹽螹𧕮蟲名\
f4E巨淹箝鹽鎖頭亦作鉗晉律曰鉗重二斤翹長一尺五寸又羌複姓有鉗耳氏說文籋也巨淹切十二|鉗鹽上同說文曰以鐵有所劫束也（鎖頭亦作鉗晉律曰鉗重二斤翹長一尺五寸又羌複姓有鉗耳氏說文籋也巨淹切十二）|𢁮鹽絹𢁮|鉆鹽持鐵者說文又敕淹切鐵銸也一曰膏車鐵鉆|黚鹽淺黃黑色又古黚陽縣在武陵又巨今切|拑鹽脅持也|黔鹽黑黃色說文曰黎也秦謂民爲黔首謂黑色也周謂之黎民又音琴|羬鹽羊六尺爲羬|鳹鹽白喙鳥|雂鹽上同（白喙鳥）|鍼鹽鍼虎人名又之林切|鈐鹽兵鈐以閉房神府以備非常又鉤鈐星名說文曰鈐𨬍大犁也\
h4A一鹽懕鹽安也一鹽切七|猒鹽飽也又於豔切|饜鹽上同（飽也又於豔切）|嬮鹽和靜|㤿鹽㤿憸|䅧鹽䅧䅧苗美也|𨣻鹽含怒也又魚檢切\
R4A徐鹽燅鹽說文曰湯中爚肉也徐鹽切九|𤍙鹽說文同上（說文曰湯中爚肉也徐鹽切九）|燖鹽（說文同上）|爓鹽（說文同上）|𦢨鹽並同上（說文同上）|䕭鹽山菜|𢸧鹽摰摘物出字諟及聲類|㰊鹽木細葉也|𢅮鹽小巾\
V4A史炎襳鹽襳褷毛羽衣史炎切一\
L4A直廉㶣鹽字林云小熱也直廉切三|𪏂鹽埤蒼云赤黃色|誗鹽言利美也又人名字書無\
f4A巨鹽鍼鹽巨鹽切又音針一\
F5A他兼添添益也他兼切四|沾添說文曰水出壼關東入淇一曰沾益也|黇添黃色|舚添舚舑吐舌\
E5A丁兼𩬑添𩬑鬑鬢髮疎薄皃丁兼切八|敁添敁敠稱量|佔添佔侸輕薄也|詀添轉語|㡇添衣領又丁頰切|𧚊添上同（衣領又丁頰切）|𦕒添耳小垂|䀡添目垂又丁念切\
G5A徒兼甜添甘也徒兼切五|恬添靖也|湉添水靖|菾添菜名|𦳇添藥名\
I5A勒兼鬑添𩬑鬑勒兼切六|薕添薕蒹未秀荻草|熑添煣軔說文曰火煣車網絕也|溓添大水中絕小水出也說文曰薄水也一曰中絕小水|濂添薄也|燫添火不絕皃\
e5A苦兼謙添敬也讓也苦兼切二|䌠添堅持意又呼廉切\
d5A古甜兼添說文曰并也兼持二禾秉持一禾又姓衛公子兼之後古甜切七|縑添絹也說文曰并絲繒也|鶼添比翼鳥|𥻧添青稻白米|蒹添荻未秀|𦋰添絲網|鰜添比目魚\
j5A戶兼嫌添說文曰不平於心一曰疑也戶兼切一二|稴添稻不黏者又力兼切\
H5A奴兼鮎添魚名奴兼切三|䬯添說文曰相謁食麥也|拈添指取物也\
i5A許兼馦添香氣許兼切七|㾾添㾰㾾病也|䵌添赤黃色|㽐添香美|欦添貪慾也又笑也|䌠添堅持意又契兼切|妗添美也\
j6A胡讒咸咸皆也同也悉也亦姓姓苑云巫咸之後今東海有之胡讒切十一|鹹咸不淡|醎咸俗（不淡）|函咸函谷關名又函書亦姓漢有豫章太守函熙又漢複姓漢末有黃門侍郎函治子覺又音含|𩤥咸𩤥驩古縣名漢書只作咸|諴咸和也|鰜咸魚名|稴咸不黏稻也|椷咸杯也|㮭咸上同（杯也）|輱咸車聲\
d6A古咸緘咸減封古咸切七|䌠咸慳悋文堅持意口閉也|瑊咸美石次玉|玪咸上同（美石次玉）|尲咸尲尬行不正也|黬咸釜底黑也|𪒹咸說文曰雖晳而黑也古人名𪒹字晳\
V6A所咸攕咸女手皃所咸切十一|摻咸上同詩曰摻摻女手又所減切（女手皃所咸切十一）|檆咸木名似松爾雅又作煔|杉咸上同（木名似松爾雅又作煔）|櫼咸上同說文音尖楔也（木名似松爾雅又作煔）|𩃔咸雨皃說文曰微雨也或作𩆷又子廉切|𩁺咸微雨|䀐咸瞻視又所儳切|𨏪咸車聲|𩌰咸鞍𩌰垂皃|㺑咸犬容頭進也\
h6A乙咸𤟟咸犬吠聲乙咸切又乙陷切三|淊咸淊沒|黯咸深黑也又乙減切\
g6A五咸嵒咸巖也又嶃喦山高皃亦地名五咸切十|䫡咸面長皃又丘檻切|黬咸釜底黑也又音緘|羬咸山羊|𧇱咸熊虎絕有力也|麙咸上同（熊虎絕有力也）|𪙊咸齒皃|碞咸僣差又牛金切|㺂咸羊有力也|𧬌咸和也又戲言也\
i6A許咸㰹咸笑皃許咸切五|𧍧咸似蛤出海中也|妗咸喜皃又香兼切|𧮰咸𧮰谺谷空皃|䩂咸出頭皃\
J6A竹咸詀咸詀諵語聲竹咸切又尺涉切四|䩇咸䩇䩂出頭皃|鵮咸鳥啄物也又苦咸切|𪉜咸鹹味\
M6A女咸諵咸詀諵也女咸切二|喃咸上同（詀諵也女咸切二）\
U6A士咸讒咸譖也士咸切又士銜切十三|獑咸獑猢似猿而曰又士銜切|鏨咸小鑿又才三切|饞咸不廉|毚咸狡兔|㺥咸上同（狡兔）|𪗂咸鼻高皃|欃咸檀木別名|攙咸刺也又楚銜切|𪖎咸鼠名又埤蒼云鼠皃|𢽝咸鳥𢽝物也|儳咸儖儳皃惡也又仕陷切|酁咸宋地名\
e6A苦咸鵮咸鳥鵮物苦咸切五|𢽣咸上同（鳥鵮物苦咸切五）|嵁咸嵁巖不平正皃|厱咸山崖空穴閒皃|𠔺咸𠔺䫡長面\
j7A戶監銜銜說文曰馬勒口中从金从行銜行馬者戶監切二|甉銜乾瓦屋也\
U7A鋤銜巉銜險也鋤銜切八|嶃銜嶃嵒山皃|劖銜刺也說文曰斷也一曰剽也|艬銜合木船|鑱銜吳人云犁鐵說文銳也又士懺切|獑銜獑猢又士咸切|毚銜又士咸切|嚵銜嚵氣說文曰小𠻜也一曰喙也又音懺\
g7A五銜巖銜峯也險也峻廊也五銜切三|礹銜上同（峯也險也峻廊也五銜切三）|𡆑銜呻吟\
T7A楚銜攙銜攙搶祅星爾雅作欃槍楚銜切又士咸切一\
V7A所銜衫銜衫衣所銜切八|纔銜帛青色又音裁|髟銜屋翼也又長髮皃|縿銜絳帛說文曰旌旗游也|彡銜毛長|芟銜刈草|穇銜稴穇穗不實見齊人要術|𩌰銜又所咸切\
d7A古銜監銜領也察也說文云臨下也古銜切又古懺切五|礛銜礛䃴青礪|𥌈銜視也|鑑銜鑑諸以取月中水又明也|㔋銜細切\
C7A白銜𨂝銜步渡水白銜切一\
e7A口銜嵌銜嵌巖山也口銜切一\
g8A語𩏩嚴嚴嚴毅也威也敬也說文曰教令急也亦姓本姓莊避漢明帝諱改姓嚴語𩏩切二|䉷嚴射翳\
i8A虛嚴𩏩嚴胡被也虛嚴切五|杴嚴鍬屬古作𣞘或作㸝方言云青齊呼意所好爲杴|㿌嚴㿌𤻙物在喉也|𥟕嚴禾傷肥也|蘞嚴芋之辛味曰蘞\
h8A於嚴醃嚴鹽漬魚也於嚴切二|腌嚴上同（鹽漬魚也於嚴切二）\
e8A丘嚴㪁嚴㪁欹不齊丘嚴切又丘广切二|厱嚴山側空處也\
C9A符䒦凡凡常也皆也輕也非一也又姓周公子凡伯之後姓苑云晉陵人符䒦切七|帆凡船上幔也亦作颿又扶汎切|𠆩凡輕也又孚劒切|𦨲凡船舷|氾凡國名又姓出燉煌濟北二望皇甫謐云本姓凡氏遭秦亂避地於氾水因改焉漢有氾勝之撰書言種植之事子輯爲燉煌太守子孫因家焉又音汎|颿凡馬疾步|柉凡木皮可以爲索\
B9A匹凡䒦凡草浮水皃匹凡切二|𣢲凡多智慧也丘凡切\
EAB多動董董督也正也固也又姓飂叔安裔子董父實甚好龍帝舜嘉焉賜姓曰董出隴西濟陰二望多動切七|蝀董螮蝀虹也又音東|箽董亦姓又竹器也|𢤦董懵𢤦心亂|蕫董薡蕫草似蒲而細又藕根|䵔董攏䵔不上|𧄓董𧄓𧄓鼓鳴也\
DAB莫孔蠓董列子曰蠛蠓生朽壤之上因雨而生覩陽而死莊子謂之醯雞莫孔切七|𤾬董物上白醭|鸏董水鳥又音蒙|濛董濛澒大水又莫紅切|䑃董大皃|曚董暡曚日未明也|懵董心亂皃\
eAB康董孔董孔穴也又空也甚也亦姓殷湯之後本自帝嚳次妃簡狄吞乙卵生契賜姓子氏至成湯以其祖吞乙卵而生故名履字太天乙後代以子加乙始爲孔氏至宋孔父嘉遭華父督之難其子奔魯故孔子生於魯康董切二|倥董倥傯事多\
QAB先孔㪌董搏擊先孔切三|䉥董箸桶|𣞷董上同又蘇公切（箸桶）\
FAB他孔侗董直也一曰長大他孔切四|桶董木桶又音動|曈董曈曨欲曙又音童聾|捅董捅進前也\
NAB作孔總董聚束也合也皆也眾也作孔切十五|摠董上同（聚束也合也皆也眾也作孔切十五）|𢝰董俗（聚束也合也皆也眾也作孔切十五）|嵸董巃嵸山皃|㢔董眾立|𩮰董𩮰角本亦作總|蓯董菶蓯草皃|鬷董爾雅云軌鬷一名素華|猣董犬生三子|翪董鳥飛竦翅上下也所謂鵲鶪醜其飛也翪|䁓董方言云南人竊視|熜董熅也說文曰然麻蒸也又青公切|𢊕董屋階中會又且公切|𨍈董關西呼輪曰𨍈|傯董倥傯\
jAB胡孔澒董說文曰丹沙所化爲水銀也又濛澒大水胡孔切五|鴻董鴻濛又音紅|𧋔董𧋔蟲甲類|𠳃董鳴聲𠳃𠳃也|汞董水銀滓\
hAB烏孔蓊董蓊鬱烏孔切九|滃董大水皃|暡董氣盛皃|郺董郺𨑊多皃又音邕濃|勜董勜劜屈強皃劜音軋|䈵董竹盛又音翁|䐥董䐥臭皃出字林|塕董塕埲塵起|𤌏董𤌏然煙氣\
HAB奴動𨑊董奴動切一\
AAB邊孔琫董佩刀飾也邊孔切四|菶董草盛|𦂌董小皃皮屨又巴講切|俸董屏俸又扶用切\
IAB力董曨董曈曨力董切九|襱董袴也又直隴切|巃董巃嵸|竉董孔竉|籠董竹器又龍聾二音|攏董攏略又拗攏籌也出酒律|𢤱董𢤱悷不調|儱董儱侗未成器也|龓董乘馬又牽也說文兼有也\
iAB呼孔嗊董羅嗊歌曲出告幼童文呼孔切二|𢦅董𢦅𢦅心神恍忽皃\
GAB徒摠動董躁也出也作也搖也徒摠切九|𨔝董古文（躁也出也作也搖也徒摠切九）|酮董酒壞又音同|姛董項直皃|眮董瞋目|詷董訂詷訂音挺|桶董木器又他孔切|挏董推引也漢有挏馬官作酒又音同|硐董安硐鏓硐見馬融長笛賦\
CAB蒲蠓菶董蒲蠓切草盛皃又方孔切三|唪董大笑也|埲董塕埲塵起\
XDB之隴腫腫疾也說文癰也釋名曰腫鍾也寒熱氣鍾聚也之隴切六|種腫種類也又之用切|踵腫足後又繼也趾也頻也說文追也一曰往來皃|歱腫說文跟也|㣫腫相跡也|喠腫喠𠹍欲吐\
KDB丑隴寵腫寵愛也丑隴切三|𧼙腫小皃行皃|埫腫埫塎不安\
IDB力踵隴腫說文云天水大坂也亦州漢汧縣後魏置東秦州又改爲隴州因山名之力踵切三|壠腫說文曰丘壠也方言曰秦晉之閒家謂之壠亦作壟書傳曰畝壟也|㙙腫塗也\
hDB於隴擁腫手擁說文作𢹬抱也又擁劒蟲形似蟹崔豹古今注云一名執火其螯赤故謂之執火於隴切三|𢶜腫上同（手擁說文作𢹬抱也又擁劒蟲形似蟹崔豹古今注云一名執火其螯赤故謂之執火於隴切三）|壅腫壅堨亦塞也障也又音邕\
cDB而隴宂腫宂散也亦官名續漢志曰先臘一日大儺逐疫鬼宂從僕射將之逐鬼于禁中俗作冗而隴切十二|𡦼腫上同（宂散也亦官名續漢志曰先臘一日大儺逐疫鬼宂從僕射將之逐鬼于禁中俗作冗而隴切十二）|穁腫稻穁䅌|䢇腫不肖也一曰傝䢇劣也或作㩉茸又作㲩𣯏|𣭲腫鳥細毛也|氄腫上同（鳥細毛也）|軵腫推車或作搑|𤘺腫水牛|𪕎腫𪕎鼠|𢫨腫拒也亦作軵|𨍷腫輕也|搑腫推擣皃也又而容切\
LDB直隴重腫多也厚也善也慎也直隴切又直龍直用二切四|𢝆腫遟也|襱腫袴也又來公力董二切又作𧙥|鮦腫魚名又直柳切\
JDB知隴冢腫大也周禮天官冢宰說文曰高墳也釋名曰冢腫也象山頂之高腫起知隴切二|塚腫俗（大也周禮天官冢宰說文曰高墳也釋名曰冢腫也象山頂之高腫起知隴切二）\
CDB扶隴奉腫與也獻也祿也說文承也扶隴切二|唪腫口高皃出埤蒼\
BDB敷奉捧腫兩手承也敷奉切一\
lDB余隴勇腫猛也說文作勈气也余隴切十五|恿腫古文（猛也說文作勈气也余隴切十五）|涌腫涌泉說文曰滕也一曰涌水在楚國|甬腫草花欲發皃亦甬道周禮云舞上謂之甬甬鐘柄也|踊腫跳也又踊刖者以之接足晏子曰踊貴屨賤|慂腫方言云慫慂勸也|𧻹腫說文曰喪躃𧻹也經典作踊同|塎腫埫塎不安|悀腫心喜也又出也|埇腫地名在淮泗|溶腫水皃又音容|蛹腫蠶化爲之|傛腫說文曰不安也又音容|俑腫木人送葬設關而能跳踊故名之出埤蒼|𧗴腫巷道出蒼頡篇\
eDB丘隴恐腫懼也丘隴切又丘用切三|𢖶腫古文（懼也丘隴切又丘用切三）|𦶐腫䕞𦿆也\
ZDB時宂尰腫足腫病亦作𡰒時宂切三|𤺄腫上同出說文（足腫病亦作𡰒時宂切三）|𢡹腫自要𢡹出聲譜\
dDB居悚拱腫手抱也又斂手也居悚切十八|拲腫兩手共械周禮曰上罪梏拲而桎|䂬腫水邊大石|鞏腫以皮束物又縣名在河南亦姓左傳晉大夫鞏朔|蛬腫蟋蟀又巨容切|孒腫孑孒井中小蟲|珙腫璧也|廾腫說文曰竦手也篆文作𠬞弄具奐丞字並从此篆同而隷異也|𢪒腫說文曰楊雄說廾从兩手也|㤨腫戰慄也又戶工切|𢸁腫姓也|㼦腫缻也|㧬腫抱持說文𢹬也|䡗腫輞也|䱋腫鯤魚子也|巩腫抱也說文作㧬恐鞏類並从此|栱腫爾雅云杙大者謂之栱|輁腫輁軸所以支棺\
QDB息拱悚腫怖也息拱切十|竦腫敬也國語云竦善抑惡|慫腫驚也|聳腫高也說文曰生而聾曰聳|𦄼腫絆前兩足|㩳腫執也|駷腫何休云馬搖銜走也|愯腫懼也亦作𢥠|傱腫傱傱走意又先項切|䙕腫禪衣\
iDB許拱洶腫洶溶水皃許拱切三|詾腫詾嚇也又音凶|兇腫恐懼說文曰擾恐也左傳曰曹人兇懼又音凶\
ADB方勇覂腫覆也或作𢇫又作泛此覂駕之馬非良者說文曰反覆也方勇切二|𢇫腫上同（覆也或作𢇫又作泛此覂駕之馬非良者說文曰反覆也方勇切二）\
ECB都𪁪湩腫都𪁪切濁多也此是冬字上聲一\
DCB莫湩𪁪腫莫湩切𪁪鴟鳥又莫項切二|䏵腫豐大\
fDB渠隴䅃腫穫也渠隴切又渠恭切一\
YDB充隴𨿿腫小鳥飛也充隴切二|喠腫氣急之皃\
ODB且勇幒腫說文曰㡓也職勇切二|𢃓腫上同又且勇切（說文曰㡓也職勇切二）\
NDB子冢䙕腫子冢切襌衣又息拱切一\
dEB古項講講告也謀也論也說文曰和解也古項切四|港講水派|傋講𠈵傋不媚皃又虛項切|耩講耕也\
CEB步項㭋講杖也打也步項切八|棒講上同（杖也打也步項切八）|棓講上同魏志云曹操爲北部尉門左右縣五色棓各十枚（杖也打也步項切八）|玤講周邑地名又珠次玉|𢗒講𢗒慃很戾|蚌講蛤也|蜯講上同（蛤也）|䎧講䎧䥯器出埤蒼\
hEB烏項慃講𢗒慃很戾烏項切一\
DEB武項𠈵講𠈵傋武項切二|𪁪講𪁪鴟鳥\
jEB胡講項講頸項說文曰頭後也釋名曰項确也堅硧受枕之處又姓本姬姓國公羊曰爲齊桓公所滅子孫以國爲氏項燕爲楚將生梁梁兄子籍號霸王胡講切二|缿講說文云受錢器古以瓦今以竹又大口切\
AEB巴講𦂌講小兒皮屨巴講切又補孔切一\
iEB虛慃傋講虛慃切𠈵傋二|𢞡講慃𢞡\
XFB諸氏紙紙釋名曰紙砥也平滑如砥石也後漢蔡倫以魚網木皮爲紙又姓後魏書官氏志云渴侯氏後改爲紙氏諸氏切十六|帋紙上同（釋名曰紙砥也平滑如砥石也後漢蔡倫以魚網木皮爲紙又姓後魏書官氏志云渴侯氏後改爲紙氏諸氏切十六）|只紙語辤|坻紙隴坂也又直尼當禮二切|軹紙縣名在河內又字書云車輪之穿爲道絏子嬰於軹途是也|枳紙木名周禮曰橘踰淮北而爲枳又居帋切|咫紙咫尺賈逵云八寸曰咫|扺紙扺掌說文云側手擊也|𣲵紙水名出枸扶山|砥紙平也直也均也礪石也書傳云砥細於礪皆磨石也|坁紙說文云坁著也|汦紙著止|抧紙開也|恀紙怙也又音是|䅩紙曲枝果也|䳅紙䳅䳜鳥如烏赤足可以禦火見山海經\
ZFB承紙是紙是非也說文曰直也又姓吳志云是儀本姓氏孔融嘲之曰氏字民無上乃改爲是焉又虜複姓四氏西魏有開府是云寶後魏書又有是連是婁是賁三氏承紙切十|氏紙氏族又支精二音|媞紙江淮呼母也又音啼|諟紙理也正也諦也審也|恀紙爾雅曰恀怙恃也一云恃事曰恀|徥紙行皃又池爾切|𤜣紙𤜣狼|褆紙衣服端正|姼紙方言云南楚人謂婦妣曰母姼也|䟗紙䟗尌也謂立也積聚也\
DFF文彼靡紙無也偃也又靡曼美色也說文曰披靡也文彼切七|𨇻紙行皃|𪎓紙𪎓𪎓猶遟遟也|骳紙骳屈曲也|𦗕紙乘輿金耳又美爲切|𡬍紙熟寐也又莫禮切|蘼紙薔蘼藥名又亡爲切\
AFF甫委彼紙對此之稱甫委切五|㗗紙相分解也|柀紙木名爾雅云柀煔|佊紙埤蒼云佊邪也|𠐌紙停𠐌\
CFF皮彼被紙寢衣也又姓呂氏春秋有大夫被瞻皮彼切又皮義切二|罷紙遣有罪又平陂薄解二切\
iFN許委毀紙壞也破也缺也虧也許委切十|燬紙火盛|檓紙爾雅云檓大椒|毇紙說文曰米一斛舂爲八斗|𥶵紙上同（說文曰米一斛舂爲八斗）|𠷏紙又於詭切義見下文|譭紙謗也譖也|㩓紙手擊傷也|烜紙周禮有司烜氏以陽燧取火於日以鑒取水於月|𡢕紙說文曰惡也一曰人皃\
hFN於詭委紙委曲也亦委積又屬也棄也隨也任也又姓漢有太原太守委進出風俗通於詭切五|骫紙骨曲又姓出纂文|𠷏紙說文曰鷙鳥食已吐其皮毛如丸又許委切|蜲紙黍負爾雅云蛜威委黍字或從虫|䍴紙羊相䍴𦎸\
eFN去委跪紙拜也去委切又渠委切二|𣄲紙刖一足\
dFN過委詭紙詐也又橫財物爲詭遇也過委切十九|垝紙垝垣毁垣也又作陒|陒紙上同（垝垣毁垣也又作陒）|䣀紙陸䣀山名出山海經|攱紙枕也|䤥紙戾鋸齒也說文曰臿屬一曰瑩鐵也|觤紙羊角不齊|恑紙變也悔也|蛫紙蟹也|祪紙毁廟之祖|庪紙爾雅云祭山曰庪縣|䃽紙（爾雅云祭山曰庪縣）|庋紙並上同（爾雅云祭山曰庪縣）|洈紙水名出南郡東洈山至華容縣入江也|蟡紙長八尺一首二身似蛇以名呼之可取魚鼈|𪀗紙子規玉篇云布榖也|姽紙宋玉神女賦曰既姽嫿於幽靜說文曰閑體行姽姽也|桅紙短矛或作𥍨說文曰桅黃木可染|佹紙戾也\
QFJ息委髓紙說文作𩪦骨中脂也息委切五|嶲紙越嶲郡|靃紙靃靡草木弱皃|䭉紙餹䬾方言云餅|𣿂紙滑也\
IFJ力委絫紙說文曰增也十黍之重也力委切六|累紙上同又良僞切（說文曰增也十黍之重也力委切六）|樏紙似盤中有隔也又音縲|䉂紙法者䉂可以網人心|厽紙說文曰絫坺土爲牆壁|垒紙說文曰垒墼也\
fFF渠綺技紙藝也說文巧也渠綺切六|妓紙女樂|徛紙立也|伎紙侶也|錡紙釜也又魚綺切|䗁紙蟬也\
hFF於綺倚紙依倚也又姓楚左史倚相於綺切五|猗紙猗狔猶窈窕也又於羈切|椅紙椅柅又於宜切|旖紙旖旎旌旗從風皃|輢紙車輢\
dFF居綺掎紙牽一脚說文云偏引也居綺切七|剞紙剞劂曲刀|庋紙食閣又音詭|㞆紙一足又作踦|踦紙公羊傳曰相與踦閭而語閉一扇開一扇一人在內一人在外|㱦紙弃也又丘知九奇二切|攲紙持去也又居宜切\
eFF墟彼綺紙文繒又姓漢四皓有綺里季墟彼切七|婍紙皃好|碕紙碕礒石皃又起宜巨支二切|䞚紙行皃|㥓紙𢜩㥓又去奇切儉意也|觭紙牛角又丘奇切|㾨紙痤也喪也又於蟹切\
gFF魚倚螘紙爾雅曰蚍蜉大螘小者螘魚倚切十二|蟻紙上同（爾雅曰蚍蜉大螘小者螘魚倚切十二）|蛾紙上同見禮（爾雅曰蚍蜉大螘小者螘魚倚切十二）|錡紙三足釜一曰蘭錡兵藏又姓武王分殷人六族有錡氏後漢有錡嵩|礒紙碕礒|齮紙齧也|艤紙整舟向岸|檥紙上同說文魚羈切榦也（整舟向岸）|㠖紙岌㠖山高皃|轙紙說文曰車衡載轡者|羛紙羛陽鄉名在魏郡|䰙紙釜也亦作鈘說文曰三足鍑也一曰滫米器也\
kFJ韋委蔿紙草也又姓左傳晉大夫蔿伯韋委切九|鄬紙地名|儰紙不安也|䧦紙地名|蘤紙花也榮也|𤺉紙口咼|䦱紙闢也國語曰䦱門與之言又姓|薳紙草又姓左傳楚有薳氏代爲大夫|寪紙說文云屋皃\
NFJ即委觜紙喙也即委切二|㭰紙上同說文識也一曰藏也（喙也即委切二）\
cFJ如累蘂紙花外曰萼花內曰蘂如累切四|蕊紙草木叢生皃|甤紙說文曰草木實甤甤也又人隹切|繠紙茸也垂也又佩垂皃\
OFB雌氏此紙止也雌氏切九|跐紙蹈也又阻買切|佌紙小舞皃|玼紙玉色鮮又千禮切|泚紙水清又千禮切|𩢑紙馬名|𠈈紙小皃|𧺼紙淺渡也|𡘌紙直大也說文火介切瞋大聲也\
LFB池爾豸紙蟲豸爾雅云有足曰蟲無足曰豸說文云獸長𦟝行豸豸然欲有所伺殺形池爾切十二|褫紙奪衣易曰以訟受服終朝三褫之|陊紙山崩也說文大可切落也|䊓紙黏也|踶紙踶跂用心力皃莊子曰踶跂爲義|傂紙佌傂參差皃|杝紙析薪又敕氏切|阤紙落也說文云小崩也|䚦紙角端不正說文敕豕切角傾也|廌紙解廌又宅買切又作𧣭|褆紙好衣|徥紙行皃朝鮮語也\
QFB斯氏徙紙移也斯氏切五|壐紙說文曰王者印也所以主土从土爾聲|璽紙籀文（說文曰王者印也所以主土从土爾聲）|𠈈紙𠈈小皃詩云𠈈𠈈彼有屋本亦作佌佌又音此|𢇌紙小皃又千禮切\
lFB移爾酏紙酏酒移爾切九|迆紙邐迆連接|匜紙杯匜有柄可以注水又音移|衪紙衣中袖也|肔紙引腸莊子云萇弘肔崔譔注云肔裂也又敕紙切|崺紙峛崺沙丘狀峛音邐|扡紙加也又離也又弋支切或作拸|㥴紙不憂事也又弋支切|孈紙多態\
IFB力紙邐紙邐迆力紙切三|峛紙峛崺|㸚紙㸚尒布明白象形也\
VFB所綺躧紙躧步也又作蹝說文曰舞履也所綺切十|𩎉紙上同（躧步也又作蹝說文曰舞履也所綺切十）|灑紙灑埽又所買切|纚紙韜髮者又颯纚長紳皃|縰紙上同（韜髮者又颯纚長紳皃）|釃紙分也見漢書溝洫志說文曰下酒也一曰醇也|𩌦紙鞮屬|屣紙履不躡跟|矖紙視也|簁紙籮也說文曰簁箄竹器也\
AFB并弭𢔌紙使也從也職也并弭切十|俾紙上同說文曰益也一曰俾門侍人（使也從也職也并弭切十）|鞞紙刀鞞又蒲迷補茗二切|箄紙竹器又卑篦二音|𪐄紙黍屬又蒲賣切|髀紙股也又步米切|崥紙山足|𦸣紙爾雅曰𦸣鼠莞郭璞曰亦莞屬纖細似龍須可以爲席|𠬈紙客|𢳋紙扶持\
cFB兒氏爾紙汝也說文作爾云麗爾猶靡麗也兒氏切四|尒紙義與爾同說文曰詞之必然也又虜姓二氏尒朱氏本北秀容人也居尒朱川因以爲氏後魏書官氏志尒綿氏後改爲綿氏也|邇紙近也|𨒛紙上同（近也）\
DFB綿婢渳紙水皃說文㱃也綿婢切十一|弭紙弓末又息也亦無緣弓也|濔紙水流皃|瀰紙詩曰河水瀰瀰水盛皃也|羋紙羊鳴一曰楚姓|敉紙撫也愛也安也|侎紙上同（撫也愛也安也）|葞紙爾雅云葞春草本草云芒草也|䖹紙爾雅注云今米榖中蠹小黑蟲是也|𩰞紙力褊又乃禮切|㥝紙止也\
CFB便俾婢紙女之下也便俾切二|庳紙下也或作埤又音卑說文曰中伏舍也一曰屋庳\
YFB尺氏侈紙奢也泰也大也尺氏切十五|姼紙㚲姼輕薄皃又美也㚲吐涉切|𡚼紙上同（㚲姼輕薄皃又美也㚲吐涉切）|鉹紙甑也|誃紙說文曰離別也|㢋紙廣也國語曰俠溝而㢋我|㢁紙上同（廣也國語曰俠溝而㢋我）|垑紙恃土地也|懘紙又昌厲切|㶴紙盛也|袳紙衣張亦作袲又宋地名|袲紙上同（衣張亦作袲又宋地名）|𧰲紙豕也|恀紙恃也又音帋|哆紙張口又丑加昌者二切\
aFB施是弛紙釋也說文云弓解也施是切三|豕紙豬也|阤紙壞也又音豸\
NFB將此紫紙閒色也又姓出何氏姓苑將此切九|訿紙訿毁|訾紙上同（訿毁）|啙紙窳也又子西切|𣸆紙水名在長沙|跐紙行皃|茈紙茈薑又茈草也|呰紙口毁說文苛也|㧗紙捽也又子禮側買二切\
XFJ之累捶紙擊也之累切五|箠紙策也|𦓝紙小巵出說文|䮔紙馬小皃又子垂切|沝紙二水又音資\
TFJ初委揣紙度也試也量也除也初委切又丁果切二|㪜紙試也\
RFJ隨婢𤢍紙牸豚或作𤡪隨婢切一\
bFB神帋舓紙以舌取物神帋切四|𦧇紙上同（以舌取物神帋切四）|舐紙俗（以舌取物神帋切四）|𤜣紙獸名似狐出則有兵\
SFB側氏㧗紙拳加人也側氏切又音紫二|跐紙蹈也又音紫\
BFF匹靡㱟紙披析匹靡切三|紴紙水波錦文又補柯切|披紙開也又偏羈切\
BFB匹婢諀紙諀訾惡言匹婢切六|庀紙具也|疕紙瘡上甲亦頭瘍又卑履切|仳紙仳離別之意|䚹紙具也|吡紙訾也出莊子\
lFJ羊捶䓈紙雞頭也北燕謂之䓈羊捶切六|䔺紙草木葉初出皃|芛紙爾雅云蕍芛葟華榮|撱紙撱棄又撞也|䝐紙小豶亦作𧱞|𤼒紙瘡裂\
PFJ才捶惢紙疑也才捶切一\
eFJ丘弭跬紙舉一足丘弭切四|䞨紙上同（舉一足丘弭切四）|頍紙弁皃又舉頭皃|䠑紙䠑踽開足之皃\
MFB女氏狔紙猗狔從風皃女氏切三|旎紙旖旎|柅紙椅柅\
gFN魚毀硊紙磈硊石皃魚毀切四|頠紙閑習容止|姽紙好皃又過委切|𪀗紙布榖鳥\
fFN渠委跪紙䠆跪亦作𧻜渠委切又去委切一\
KFB敕豸褫紙敕豸切衣絮偏也又池豸二音一\
JFB陟侈㨖紙指也說文刺也陟侈切二|𧛢紙䘢𧛢\
iFF興倚𪖥紙去涕也興倚切一\
eFB丘弭企紙企望也丘弭切又去智切二|跂紙踶跂山海經云有跂踵國人行腳跟不著地如人之跂足也又去智巨支二切\
ZFJ時髓菙紙周禮有菙氏燋焌用荊菙之類時髓切二|㥨紙㜇不悅也\
dFB居帋枳紙木名似橘居帋切又諸氏切一\
XGB職雉旨旨說文云美也从匕甘又志也亦作𣅀見經典職雉切八|指旨手指也又示也斥也|恉旨意也|祁旨地名|䛗旨訐發人之惡|厎旨平也致也說文云柔石也|砥旨砥礪也說文同上（平也致也說文云柔石也）|茋旨茋蒻小苹\
ZGB承矢視旨比也瞻也效也承矢切三|眡旨（比也瞻也效也承矢切三）|眎旨並古文（比也瞻也效也承矢切三）\
DGF無鄙美旨好色說文曰甘也从羊从大羊在六畜主給膳也美与善同意無鄙切五|媺旨上同周禮地官云一曰媺宮室（好色說文曰甘也从羊从大羊在六畜主給膳也美与善同意無鄙切五）|𤛎旨獸似牛|渼旨渼陂在京兆鄠縣|媄旨字㨾云顏色姝好也\
AGF方美鄙旨陋也又邊鄙也方美切四|啚旨說文嗇也|娝旨姓出何承天纂文|痞旨病也又音否\
RGB徐姊兕旨爾雅曰兕似牛郭璞曰一角青色重千斤徐姊切七|𧰽旨上同（爾雅曰兕似牛郭璞曰一角青色重千斤徐姊切七）|𠒅旨古文（爾雅曰兕似牛郭璞曰一角青色重千斤徐姊切七）|𠒃旨俗（爾雅曰兕似牛郭璞曰一角青色重千斤徐姊切七）|羠旨犍羊又以脂切|薙旨燒草又直履他計二切|䒨旨蒿也\
dGF居履几旨案屬周禮司几筵掌五几凡朝覲大饗射封國命諸侯設左右玉几祀先王亦如之諸侯祭祀右彫几筵國賓于牖前左彤几甸役右漆几喪事右素几吉事變几凶事仍几或作机居履切九|𪊨旨爾雅云𪊨大麕旄毛狗足|麂旨上同（爾雅云𪊨大麕旄毛狗足）|㞦旨女㞦山名弱水所出|机旨說文曰木也山海經曰族蔨之山多松栢机桓|䢳旨地名|𤜝旨獸名如兔喙蛇尾是則有蝗災|㞛旨赤𩍆㞛也|䂹旨石墮聲也\
NGB將几姊旨爾雅曰男子謂女子先生爲姊將几切二|秭旨千億也亦秭歸縣在歸州袁山松云屈原此縣人被放姊來因名其地姊與秭同音風俗通云千生万万生億億生兆兆生京京生秭秭生垓垓生壤壤生溝溝生澗澗生正正生載載地不能載也\
AGB卑履匕旨匕匙通俗文曰匕首劒屬其頭類匕短而便用故曰匕首卑履切十|妣旨爾雅曰父曰考母曰妣又甫至切|秕旨穅秕|比旨校也並也爾雅曰北方有比肩民焉迭食而迭望蓋半體人也又毗鼻邲三音|䃾旨以豚祀司命也|沘旨水名出廬江灊縣入芍陂今謂之渒淠水也|枇旨禮記注云所以載牲體|朼旨上同（禮記注云所以載牲體）|疕旨頭瘍|髀旨股外又旁禮切\
dGN居洧軌旨法也車跡也說文曰車轍也居洧切十二|簋旨簠簋祭器受斗二升內圓外方曰簋|朹旨古文（簠簋祭器受斗二升內圓外方曰簋）|晷旨日影也又規也|厬旨厬泉或作𣷾爾雅云水醮曰厬謂水醮盡也|𣷾旨上同（厬泉或作𣷾爾雅云水醮曰厬謂水醮盡也）|宄旨內盜也|匭旨匣也唐垂拱元年置匭於朝令上表者投之有延恩通玄招諫申冤等四匭也|𠥗旨古文說文云匭𠥗皆古文簋字|頯旨小頭又巨追切|氿旨水涯枯土爾雅曰氿泉穴出穴出仄出也|𧗝旨𧗝跡\
kGJ榮美洧旨水名在鄭榮美切四|鮪旨魚名|痏旨瘡痏|䵋旨黃色\
aGB式視矢旨陳也誓也正也直也說文曰弓弩矢也古者夷牟初作矢式視切四|𠂕旨又作𥬘並俗（陳也誓也正也直也說文曰弓弩矢也古者夷牟初作矢式視切四）|𦳊旨說文曰糞也本亦作矢俗作屎|屎旨俗本許伊切\
LGB直几雉旨爾雅曰雉絕有力奮謂最健鬬也又陳也度也王肅云城高一丈曰堵三堵曰雉直几切三|滍旨水名在魯陽|薙旨芟草又辛薙辛夷別名又音替\
QGB息姊死旨說文曰澌也人所離也息姊切一\
CGB扶履牝旨扶履切又毗忍切一\
IGB力几履旨踐也祿也幸也福也字書云草曰屝麻曰屨皮曰履黃帝臣於則所造又姓出姓苑力几切一\
aGJ式軌水旨說文曰準也北方之行也釋名曰水準也準平物也式軌切一\
IGJ力軌壘旨說文曰軍壁也又重壘亦姓後趙錄有壘澄本姓裴氏力軌切十四|蜼旨似猴仰鼻而尾長尾端有歧說文惟季切又音柚|猚旨上同（似猴仰鼻而尾長尾端有歧說文惟季切又音柚）|櫐旨藤爾雅曰諸慮山櫐|蘽旨上同（藤爾雅曰諸慮山櫐）|㶟旨水出鴈門|𡻭旨𡻭㠑山皃|轠旨轠轤車屬|鸓旨飛生鳥名飛且乳一曰鼯鼠毛紫赤色似蝙蝠而長|藟旨葛藟葉似艾或作虆|誄旨銘誄誄壘也壘述前人之功德周禮曰小史掌卿大夫之喪讀誄也說文曰誄諡也|耒旨田器又盧對切|讄旨禱也|𤢹旨飛𤢹獸\
fGJ求癸揆旨度也求癸切五|楑旨木名又音葵|𢜽旨悸也又巨隹切|嫢旨細也又聚惟切|湀旨泉出也說文曰湀辟深水處也\
OGJ千水趡旨走也又魯地名千水切三|踓旨蹵|𨿐旨細頸\
MGB女履柅旨絡絲柎易曰繫于金柅女履切又音尼一\
dGJ居誄癸旨辰名爾雅太歲在癸曰昭陽古作癸又姓姓苑云出齊癸公後居誄切二|湀旨通流\
CGF符鄙否旨塞也符鄙切又方久切八|痞旨腹內結痛|圮旨岸毀又覆也|仳旨離也又芳比切|殍旨草木枯落也又音孚|𢁦旨㡜裂|䤏旨覆也或作𡺮|𢻹旨方言云器破而未離南楚之閒謂之𢻹又匹支芳鄙二切\
PGJ徂累㠑旨𡻭㠑山皃徂累切一\
BGF匹鄙嚭旨大也匹鄙切五|秠旨一稃二米又孚悲切|疕旨頭瘍|𡺮旨崩也|𢻹旨又匹支符鄙二切\
cGJ如壘蕊旨草木實節生如壘切三|甤旨說文曰草木實甤甤也|繠旨垂也\
lGJ以水唯旨諾也以水切又音惟八|蓶旨草似馬韭而黃可食|䲊旨蟹子又他果切|壝旨埒也又音遺|瀢旨魚盛皃|孈旨愚戇多態又尤卦切|撱旨棄也|踓旨走也又千水切\
hGF於几㰻旨㰻㰳驢鳴於几切一\
NGJ遵誄濢旨汁漬也遵誄切四|噿旨鳥噿|嶉旨山狀|臎旨肥皃\
JGB豬几黹旨鍼縷所紩周禮祭社稷五祀則用黹冕也豬几切四|𢾫旨剌|夂旨後至也|㨖旨挃也\
KGB楮几𡳭旨移蠶就寬楮几切一\
XGB止姊𧿲旨止姊切一\
iGJ火癸䁤旨恚視火癸切又火季切一\
fGN暨軌䣀旨山名暨軌切一\
fGF暨几跽旨䠆跽暨几切一\
eGN丘軌巋旨巋然高峻皃又小山而眾曰巋丘軌切二|蘬旨蘢古大者曰蘬\
XHB諸市止止停也足也禮也息也待也留也諸市切十|畤止說文云天地五帝所基止祭地右扶風有五畤又時止切|沚止釋名曰沚止也小可以止息其上說文曰小渚曰沚|洔止上同說文曰水暫益且止未減也（釋名曰沚止也小可以止息其上說文曰小渚曰沚）|茝止香草字林云蘪蕪別名又昌待切|趾止足也|址止基址|阯止交阯郡劉欣期交州記云交阯之人出南定縣足骨無節身有毛臥者更扶始得起山海經云交脛國爲人交脛郭璞曰腳脛曲戾相交所以謂雕題交阯也|芷止白芷藥名又芷陽縣名|厎止定也又厎柱也\
ZHB時止市止說文云買賣所之也周禮曰司市掌市之治教政刑量度禁令大市日側而市百族爲主朝市朝時而市商賈爲主夕市夕時而市販夫販婦爲主古史考曰神農作市世本曰祝融作市時止切三|恃止依也賴也|畤止又諸市切\
JHB陟里徵止五音配夏亦作徵見經典省陟里切又竹凌切三|𧩼止𧩼言也出方言|㨖止指也\
iHB虛里喜止喜樂又聞喜縣在絳州漢武帝幸左邑聞南越破遂改爲聞喜縣禮記曰人喜則斯陶陶斯咏虛里切又香忌切三|憙止悅也又許忌切|蟢止蟢子蟲名\
dHB居理紀止極也會也事也理也識也亦經紀又十二年曰紀又姓出丹陽居理切四|己止身己爾雅曰太歲在己曰屠維|妀止說文云女字也|𠮯止說也\
lHB羊己以止用也與也爲也古作㠯羊己切七|㠯止古文（用也與也爲也古作㠯羊己切七）|已止止也此也甚也訖也又音似|苡止薏苡蓮實也又芣苡馬蕮也又名車前亦名當道好生道閒故曰當道江東呼爲蝦蟆衣山東謂之牛舌|苢止上同（薏苡蓮實也又芣苡馬蕮也又名車前亦名當道好生道閒故曰當道江東呼爲蝦蟆衣山東謂之牛舌）|佁止癡也說文讀若騃又夷在切|攺止大堅說文曰㱾攺大剛卯以逐鬼鬽也\
RHB詳里似止嗣也類也象也詳里切十五|佀止上同（嗣也類也象也詳里切十五）|祀止年也又祭祀|𥘰止（年也又祭祀）|禩止並上同（年也又祭祀）|姒止夏姓一曰娣姒長婦曰姒幼婦曰娣|巳止辰名爾雅曰太歲在巳曰大荒落|耜止耒耜世本曰倕作耜古史考曰神農作耜|𦓨止上同（耒耜世本曰倕作耜古史考曰神農作耜）|汜止水名在河南成皋縣說文曰水別復入水也一曰汜窮瀆也詩曰江有汜|洍止說文曰水也一曰詩曰江有洍|泤止上同（說文曰水也一曰詩曰江有洍）|攺止又羊己切|鈶止鋌鈶|𪊍止鹿一歲曰𪋇二歲曰𪊍\
VHB疎士史止史籍說文作㕜記事者也亦姓周卿史佚之後出建康又漢複姓五氏世本衛有史朝朱駒漢書藝文志有青史氏著書又有新豐令王史音吳有東萊太守太史慈晉有東萊侯史光疎士切四|使止役也令也又疎事切|駛止疾也又音去聲|𩰢止香之美者\
cHB而止耳止辝也說文云主聽也而止切五|洱止水名出罷谷山又而志切|駬止騄駬周穆王馬名|䋙止䋙䋙轡盛皃|𪕔止鼠名\
IHB良士里止周禮五家爲鄰五鄰爲里風俗通云五家爲軌十軌爲里里者止也五十家共居止也又姓左傳晉大夫里克又漢複姓有相里氏良士切十|裏止中裏說文曰衣內也|鯉止魚名|悝止憂也詩云悠悠我悝又口回切|李止果名亦行李又姓風俗通云李伯陽之後出隴西趙郡頓丘渤海中山襄城江夏梓潼范陽廣漢梁國南陽十二望|㾖止病也|理止料理義理又正也文也說文曰治玉也亦姓皋陶爲大理因官氏焉殷有理徵|娌止妯娌|俚止賴也聊也又南人蠻屬也|𨛋止亭名在西鄂一曰邑名\
QHB胥里枲止麻有子曰枲無子曰苴也胥里切七|𦱓止胡𦱓|𤟧止不安皃又作偲|䈚止竹萌也又音待|葸止質愨皃又畏懼也|諰止言且思之|𠪙止說文曰石利也\
aHB詩止始止初也詩止切一\
LHB直里歭止說文䠧也歭䠧不前也直里切九|跱止上同（說文䠧也歭䠧不前也直里切九）|峙止具也又峻峙|痔止病也|偫止待也儲也具也又看所望而往|洔止水中高土又音止|畤止儲|秲止稻名秲𥣬|庤止詩曰庤乃錢鎛庤具也亦作𤲵\
eHB墟里起止興也作也立也發也又姓出何氏姓苑墟里切六|邔止縣名在南郡又渠記切|杞止木名又苟杞春名天精子夏名苟杞葉秋名卻老枝冬名地骨根又國名夏之後也亦姓杞梁是也|屺止山無草木|玘止佩玉|芑止白梁粟也\
UHB鉏里士止說文曰事也數始於一終於十从一十孔子曰推十合一爲士又姓左傳晉大夫士蔿又漢複姓二氏古今人表有士思癸又士貞氏晉康公庶子士貞之後鉏里切五|仕止仕官|柹止果名|𢨪止砌也閾也|戺止上同（砌也閾也）\
WHB牀史俟止待也亦作竢又姓風俗通云有俟子古賢人著書又虜複姓二氏後魏書云俟畿氏後改爲畿氏俟奴氏後改爲俟氏又虜三字姓三氏俟力伐氏後改爲鮑氏俟伏斤氏後改爲伏氏周書太祖賜韓襃姓俟呂陵氏牀史切又音祈七|竢止上同（待也亦作竢又姓風俗通云有俟子古賢人著書又虜複姓二氏後魏書云俟畿氏後改爲畿氏俟奴氏後改爲俟氏又虜三字姓三氏俟力伐氏後改爲鮑氏俟伏斤氏後改爲伏氏周書太祖賜韓襃姓俟呂陵氏牀史切又音祈七）|涘止水岸涯也|騃止趨行皃西京賦曰羣獸駓騃又吾駭切|𥾩止繩履|𥏳止不來也說文引詩曰不𥏳不來从來矣聲|𢓪止說文同上（不來也說文引詩曰不𥏳不來从來矣聲）\
NHB即里子止子息環濟要略曰子猶孳也孳恤下之稱也亦辰名爾雅云太歲在子曰困敦又殷姓又漢複姓十一氏左傳鄭大夫子人九魯大夫子服氏子家羈莊子有子桑扈皇子告敖何氏姓苑有子乾子仲子工子革子臧子師等氏即里切八|㜽止古文（子息環濟要略曰子猶孳也孳恤下之稱也亦辰名爾雅云太歲在子曰困敦又殷姓又漢複姓十一氏左傳鄭大夫子人九魯大夫子服氏子家羈莊子有子桑扈皇子告敖何氏姓苑有子乾子仲子工子革子臧子師等氏即里切八）|仔止說文克也本又音兹|虸止虸蚄蟲|耔止擁苗本也|秄止上同（擁苗本也）|梓止木名楸屬|杍止工木匠或作梓\
kHB于紀矣止說文云語已詞也于紀切二|𦮸止蒿也\
gHB魚紀擬止度也魚紀切六|儗止僭也|薿止草盛皃又魚力切|孴止盛也|譺止議也欺也調也又魚記切|𥣖止禾盛\
YHB昌里齒止齒錄也年也又牙齒昌里切二|䊼止績苧一䊼出新字林\
KHB敕里恥止慙也敕里切三|祉止福也祿也|褫止徹衣又奪衣又直追池耳二切\
THB初紀㓼止割聲初紀切三|欼止齧也|㱀止上同（齧也）\
SHB阻史滓止澱也阻史切五|笫止牀簀又側几切|胏止脯有骨曰胏易曰食乾胏|䔂止說文云羹菜也|𠂔止止也從市一橫止之出文字音義說文即里切\
hHB於擬譩止恨也又噟也於擬切又於其切二|醷止梅漿\
MHB乃里伱止秦人呼傍人之稱乃里切二|聻止指物皃也\
DIB無匪尾尾首尾也易曰履虎尾又姓史記有尾生無匪切八|亹尾美也爾雅亹亹勉也|斖尾俗（美也爾雅亹亹勉也）|浘尾水流皃又浘𤁵海水洩處案莊子作尾閭字不从水|娓尾美也說文順也又音美音媚|䞔尾人名鄭大夫蔡䞔也|䅏尾饘也|䬿尾微也\
hIB於豈扆尾戶牖閒也禮疏云如綈素屏風畫斧文也於豈切六|㥋尾痛聲|偯尾哭餘聲|㕈尾藏也|僾尾僾俙看不了皃又烏代切|靉尾靉霼不明皃出海賦又烏代切\
eIB袪豨豈尾安也焉也曾也袪豨切二|䔇尾菜似蕨生水中\
dIB居豨蟣尾蟣蝨居豨切四|幾尾幾何又既稀切|穖尾禾穖|𩴆尾鬼俗吳人曰鬼越人曰𩴆又音祈\
BIB敷尾斐尾文章皃敷尾切七|菲尾薄也微也又菜名又音妃|朏尾月三日明生之名|悱尾口悱悱也|𩦎尾馬名|奜尾大也|䨽尾鳥如梟也說文別也又平利切\
AIB府尾匪尾非也易曰匪寇婚媾說文曰器如竹篋今從竹爲筐篚字府尾切八|篚尾竹器方曰筐圓曰篚|棐尾輔也|餥尾餱也一曰相請食|榧尾木名子可食療白蟲|蜰尾爾雅云蜚蠦蜰即負盤臭蟲又音肥|䕁尾草也|蜚尾蟲名咸蜚又扶沸切\
kIJ于鬼韙尾是也于鬼切十三|煒尾光煒|暐尾暐曄|偉尾大也|瑋尾玉名|葦尾蘆葦|椲尾木名可屈爲盂|韡尾華盛皃|𩘚尾大風皃|媁尾醜也|愇尾字書云恨也|鍏尾方言云臿宋魏之閒或謂之鍏|𢯷尾逆追\
dIJ居偉鬼尾鬼之爲言歸也居偉切一\
iIJ許偉虺尾蛇虺許偉切五|𤈦尾齊人云火|𩄁尾震雷也|虫尾鱗介摠名|卉尾百草摠名又音諱\
gIB魚豈顗尾靖也樂也說文曰謹莊皃魚豈切二|螘尾螘子蟲\
iIB虛豈豨尾楚人呼猪亦作狶虛豈切五|俙尾僾俙|𪖥尾𪖥鼻又虛几切|霼尾靉霼|唏尾哀而不泣\
hIJ於鬼磈尾磈硊石山皃又危也於鬼切二|嵔尾嵔崔山高曲下\
CIB浮鬼膹尾𦞦多汁浮鬼切六|䆏尾稻紫莖不黏也又扶畏切|橨尾船邊木也|蟦尾蠀螬別名又符沸切|陫尾陋也又作厞又符沸切|䒈尾船䒁釘鐼\
gJB魚巨語語說文論也魚巨切十二|篽語說文曰禁苑也|籞語上同又池水中編竹籬養魚（說文曰禁苑也）|圉語養馬又姓左傳有大夫圉公陽|敔語柷敔樂器釋名曰敔衙也衙止也所以止樂也|圄語囹圄周獄名又守也|衙語行皃楚詞云導飛廉之衙衙又音牙|齬語齟齬不相當也或作鉏鋙說文曰齬齒不相值也|鋙語鉏鋙不相當也|䥏語上同（鉏鋙不相當也）|禦語禁也止也應也當也說文祠也|蘌語蘌翳\
IJB力舉呂語字林云脊骨也說文作呂又作膂亦姓太嶽爲禹心呂之臣故封呂侯後因爲氏出東平力舉切十二三|膂語上同（字林云脊骨也說文作呂又作膂亦姓太嶽爲禹心呂之臣故封呂侯後因爲氏出東平力舉切十二三）|旅語師旅說文曰軍五百人也亦姓漢功臣表有旅卿封昌平侯俗作𢬜|𥰠語筲器|祣語祭山川名案論語只作旅|穭語自生稻也|梠語桷端連綿木名說文楣也|儢語儢拒心不欲爲也出文字指歸|侶語伴侶|㭚語木名可爲箭笴|郘語亭名|絽語絣也|𢈚語晉大夫名\
LJB直呂佇語久立也直呂切九|竚語上同（久立也直呂切九）|芧語草也可以爲繩|苧語上同（草也可以爲繩）|紵語麻紵|杼語說文曰機之持緯者又神與切|羜語生羔五月|宁語門屏之閒禮云天子當宁而立|眝語說文曰長眙也一曰張眼也\
lJB余呂與語善也待也說文曰黨與也余呂切又余譽二音七|与語上同（善也待也說文曰黨與也余呂切又余譽二音七）|𢌱語古文（善也待也說文曰黨與也余呂切又余譽二音七）|歟語歎也又音余|予語郭璞云予猶與也又弋諸切|藇語蕃蕪亦作穥又徐呂切|㦛語說文曰趣步㦛㦛也\
XJB章与䰞語說文曰亨也章与切亨普庚切四|煑語上同（說文曰亨也章与切亨普庚切四）|陼語丘也說文曰如渚者陼丘水中高者也|渚語沚也釋名曰小洲曰渚渚遮也能遮水使旁迴也又水名出常山\
cJB人渚汝語尒也亦水名山海經曰汝水出天息山亦州名春秋時爲王畿及鄭楚之地左傳楚襲梁及霍漢爲梁縣後魏屬汝北郡隋移伊州於陸渾縣北遂改爲汝州又姓左傳晉有汝寬人渚切六|肗語魚不鮮|茹語乾菜也臭也貪也雜糅也又而恕切|㼋語乾菜|𪏮語𪏮黏也|𡫽語楚人呼寐\
aJB舒呂暑語熱也舒呂切五|鼠語小獸名善爲盜說文曰穴蟲之總名也|黍語說文云禾屬而黏也引孔子曰黍可爲酒故从禾入水也|𧑓語𧑓蝜|癙語癙病\
YJB昌與杵語世本曰雍父作杵臼昌與切二|處語居也止也制也息也留也定也說文又作処亦姓風俗通云漢有北海太守處興\
JJB丁呂貯語居也積也丁呂切九|𡪄語上同（居也積也丁呂切九）|𢁼語棺衣|褚語裝衣|𤲑語說文曰㡒也所載以盛米也|䍆語上同（說文曰㡒也所載以盛米也）|著語著任又張慮直略二切|詝語有所知也|䘢語敝衣\
QJB私呂諝語才智之稱私呂切九|胥語上同又思余切（才智之稱私呂切九）|㥠語上同（上同又思余切）|稰語熟穫|醑語簏酒|湑語露皃|糈語說文云糧也又音所|楈語木也|𥚩語祭具\
KJB丑呂楮語木名丑呂切三|柠語上同（木名丑呂切三）|褚語姓出河南本自殷後宋恭公子石食采於褚其德可師号曰褚師因而命氏也又張呂切\
MJB尼呂女語禮記曰女者如也如男子之教尼呂切又尼慮切二|籹語粔籹\
iJB虛呂許語許可也與也聽也亦州名本爲許國大嶽之胤周武王伐紂所封漢爲潁川郡周爲許州又姓出高陽汝南本自姜姓炎帝之後大嶽之胤其後因封爲氏虛呂切二|鄦語地名也出史記\
fJB其呂巨語大也亦姓漢有巨武爲荊州刺史其呂切十八|拒語拒捍也又格也違也|秬語秬黑黍也|距語鷄距|𧣒語上同（鷄距）|炬語火炬|粔語新字解訓曰粔籹膏糫|𧇽語飛𧇽天上神獸鹿頭龍身說文曰鍾鼓之柎也飾爲猛獸釋名曰橫曰栒縱曰𧇽|虡語上同俗作簴（飛𧇽天上神獸鹿頭龍身說文曰鍾鼓之柎也飾爲猛獸釋名曰橫曰栒縱曰𧇽）|鐻語上同（上同俗作簴）|鉅語澤名又大也|苣語苣蕂胡麻|駏語駏驉|𦼫語苦𦼫江東呼爲苦蕒|𦊐語罟也|詎語豈也又音遽|歫語書傳云至也|䶙語齗腫\
VJB疎舉所語說文云伐木聲也詩曰伐木所所又處所也詩曰獻于公所亦姓漢有諫議大夫所忠疎舉切七|𠩄語俗（說文云伐木聲也詩曰伐木所所又處所也詩曰獻于公所亦姓漢有諫議大夫所忠疎舉切七）|糈語祭神米也|齭語齒傷醋也說文音楚|疋語記也又山於切|盨語說文曰㯯盨負戴器也|䝪語齎財問卜\
TJB創舉楚語萇楚亦荊楚又州本漢射陽縣地春秋時屬吳秦屬九江郡晉爲山陽縣武德初改爲楚州又姓左傳趙襄子家臣楚隆創舉切八|礎語柱下石也|齭語齒傷醋也|齼語上同（齒傷醋也）|𪓐語說文曰會五綵鮮皃引詩云衣裳𪓐𪓐|䙘語埤蒼云鮮也一曰美好皃|憷語痛也出音譜|濋語水名\
SJB側呂阻語隔也憂也側呂切二|俎語俎豆\
UJB牀呂齟語齟齬牀呂切二|鉏語鉏鋙不相當也\
PJB慈呂咀語咀嚼慈呂切六|沮語止也又七余子預二切|怚語憍也又子據切|袓語㜺也說文曰事好也又子邪切|跙語行不進皃|𧽟語邪出前也又前結切\
hJB於許𢮁語擊也於許切二|𩩘語肩骨\
dJB居許舉語擎也又立也言也動也說文本作擧又姓出姓苑居許切十|莒語草名亦國名又姓嬴姓之後漢有緱氏令莒誦|櫸語木名|筥語筐筥|𥴧語飤牛筐|𧺹語行皃|弆語藏也|柜語柜柳|䢹語亭名在長沙郡|𠢈語共舉皃\
RJB徐呂敘語次弟爾雅曰敘緒也又姓徐呂切十一|緒語基緒說文曰絲耑也亦姓|藇語姓也已上三字並出何氏姓苑|序語庠序又爾雅曰東西牆謂之序|漵語水浦也|抒語渫水俗作汿又神呂切|嶼語海中洲也|鱮語魚名|𨣦語酒之美也本亦作藇詩云釃酒有藇|𥎗語矛也|𡱣語履屬\
eJB羌舉去語除也說文从大口也羌舉切又丘據切五|麮語麥粥汁|弆語藏也又音莒|𧉧語𧉧蚥|𥿇語繼入也又音疎\
bJB神與紓語緩也神與切又音舒三|抒語左傳云難必抒矣抒除也又音序|杼語橡也\
ZJB承與野語田野承與切又與者切二|墅語田廬\
OJB七與𤿚語皴𤿚皮裂七與切一\
NJB子與苴語履中草子與切又子余切三|咀語㕮咀漬藥也又慈呂切㕮音甫|䃊語𥒰䃊場外名也\
gKB虞矩麌麌牡鹿又麌麌羣聚皃虞矩切三|俁麌俁俁容皃大也詩曰碩人俁俁|噳麌噳噳笑皃\
kKB王矩羽麌舒也聚也亦鳥長毛也又官名羽林監應劭漢官儀曰羽林者言其爲國羽翼如林盛也皆冠鶡冠亦姓左傳鄭大夫羽頡又虜姓後魏書羽弗氏後改爲羽氏又音芋王矩切十五|禹麌舒也字林云蟲名又姓夏禹之後王僧孺百家譜云蘭陵蕭道遊娶禹氏女|雨麌元命包曰陰陽和爲雨大戴禮云天地之氣和則雨說文云水从雲下也一象天冂象雲水霝其閒也|宇麌宇宙也又大也說文曰屋邊也易曰上棟下宇亦姓出何氏姓苑又虜複姓宇文氏出自炎帝其後以有甞草之功鮮卑呼草爲俟汾遂号爲俟汾氏後世通稱宇文蓋音訛也代爲鮮卑單于|㝢麌上同（宇宙也又大也說文曰屋邊也易曰上棟下宇亦姓出何氏姓苑又虜複姓宇文氏出自炎帝其後以有甞草之功鮮卑呼草爲俟汾遂号爲俟汾氏後世通稱宇文蓋音訛也代爲鮮卑單于）|瑀麌石似玉也|祤麌祋祤縣名在馮翊又況羽切|栩麌栩陽地名又況羽切|鄅麌鄅子國在琅耶其後以國爲姓|頨麌孔子頭反頨也說文云頭妍也又讀若翩|楀麌木名又矩|萭麌說文艸也|䣁麌亭名在南陽|聥麌張耳有所聞又音矩|䨞麌雨皃\
PKB慈庾聚麌眾也共也斂也說文會也邑落云聚慈庾切二|鄹麌亭名在新豐\
AKB方矩甫麌始也大也我也眾也說文曰男子之美稱也字从父用又姓風俗通云甫侯之後方矩切十九|脯麌乾脯東方朔云乾肉爲脯禮記曰牛脩鹿脯田豕脯|斧麌斧鉞周書曰神農作陶冶斤斧|頫麌說文低頭也太史公書頫仰字如此|俯麌上同漢書又作俛今音免（說文低頭也太史公書頫仰字如此）|府麌官府說文曰府文書藏也風俗通曰府聚也公卿牧守道德之所聚也又舍也亦姓風俗通云漢有司徒掾府悝|腑麌藏腑本作府俗加月|簠麌簠簋又音膚|黼麌白黑文也爾雅曰斧謂之黼謂畫斧形因名云|蜅麌小蟹|莆麌萐莆堯之瑞草|𧉊麌爾雅曰蠸輿父守瓜郭璞云今瓜中黃甲小蟲喜食瓜葉故曰守瓜字或从虫|俌麌俌輔也出埤蒼|㕮麌㕮咀|父麌尼父尚父皆男子之美稱又漢複姓三氏孔子弟子有罕父黑漢有臨淄主父偃左傳宋有皇父充石宋之公族也漢初有皇父鸞自魯徙居茂陵改父爲甫後漢安定太守儁始居安定朝那代爲西州著姓又徙居京兆又音釜|𥒰麌𥒰䃊|蚥麌蜛蚥螳蜋別名|鯆麌大魚|郙麌亭名也在上蔡\
DKB文甫武麌止戈爲武又迹也曲禮曰堂上接武又州名本自白馬玄氏地魏文徙武都郡於美陽今好畤縣界武都古城是也後魏平仇池山築城置武都鎮即今州是也亦姓風俗通云宋武功之後漢有武臣又漢複姓六氏漢有乘黃令武安恭出自武安君白起之後風俗通云漢武強侯王梁其後因封爲氏世本云夏時有武羅國其後氏焉何氏姓苑有廣武氏出自陳餘之後又武成氏武仲氏又虜複姓西秦錄有武都氏文甫切二十四|舞麌歌舞左傳曰舞所以節八音而行八風也周禮曰樂師掌國學之政以教國子小舞也山海經曰帝後俊八子始爲舞又姓出何氏姓苑|儛麌上同（歌舞左傳曰舞所以節八音而行八風也周禮曰樂師掌國學之政以教國子小舞也山海經曰帝後俊八子始爲舞又姓出何氏姓苑）|嫵麌嫵媚|侮麌侮慢也侵也輕也|𦌬麌牕中網也|憮麌憮然失意皃說文愛也一曰不動也|㒇麌上同（憮然失意皃說文愛也一曰不動也）|珷麌珷玞石次玉|碔麌上同（珷玞石次玉）|廡麌堂下也|𢋑麌籀文（堂下也）|甒麌甖甒|潕麌水名在南陽|鵡麌鸚鵡鳥名能言|䳇麌上同（鸚鵡鳥名能言）|𢜮麌愛也說文撫也|膴麌土地腴美膴膴然也|瞴麌微視之皃|娬麌好也|敄麌彊也|䒉麌長艇船也|䍙麌雉網|𣞤麌蕃滋生長說文豐也隷省作無今借爲有無字\
CKB扶雨父麌說文曰父矩也家長率教者扶雨切十五|輔麌毗輔又助也弼也亦姓左傳晉大夫輔躒又智果以智伯必亡其宗改爲輔氏|䩉麌頰骨|𩒺麌上同（頰骨）|腐麌朽也敗也說文爛也|𩾿麌𩾿鳼越鳥|滏麌水名在鄴山海經云神箘之山釜水出焉|䭸麌牡馬|㕮麌㕮咀嚼也又音甫|蚥麌蟾蜍別名|㾈麌病腫也說文俛病也|秿麌禾穳積也|鬴麌說文鍑屬又覆鬴九河之一名|釜麌上同古史考云黃帝始造釜（說文鍑屬又覆鬴九河之一名）|䪔麌尻衣\
BKB芳武撫麌安存也又持也循也芳武切十三|𢻬麌上同（安存也又持也循也芳武切十三）|弣麌弓把中也|𠛺麌上同說文又方九切刀握也（弓把中也）|拊麌拍也說文揗也|殕麌食上生白毛|䋨麌䋨綿|俌麌輔也又音甫|剖麌判也又普厚切|䌗麌絲|䯽麌說文云髮皃又步侯切|𦵿麌𦵿草|䞤麌健也亦作𠹪\
LKB直主柱麌廣雅曰楹謂之柱又姓出何氏姓苑直主切三|跓麌停足|嵀麌天嵀案爾雅曰霍山爲南嶽郭璞云即天柱山字俗從山\
iKB況羽詡麌和也普也遍也大也禮云詡謂敏而有勇況羽切十二|𦀒麌殷冠名|冔麌上同（殷冠名）|姁麌呂氏春秋云姁姁然相樂也又漢高后字娥姁說文嫗也|栩麌柞木名說文云杼也其實皁一曰樣樣音象|珝麌玉名|欨麌說文吹也一曰笑意本火于切|祤麌祋祤縣在馮翊|咻麌噢咻病聲|喣麌呈示|䧁麌鄉名在安邑|煦麌溫也又香句切\
ZKB臣庾豎麌立也又童僕之未冠者又姓左傳鄭有大夫豎拊臣庾切四|竪麌俗（立也又童僕之未冠者又姓左傳鄭有大夫豎拊臣庾切四）|樹麌扶樹|裋麌敝布襦也\
lKB以主庾麌倉庾又姓出潁川新野二望本自堯時爲掌庾大夫因氏焉以主切十二|窳麌器中空亦病也|𥦠麌上同（器中空亦病也）|抌麌刺也|㥚麌懼也|𦺮麌百𦺮草|愈麌差也賢也勝也|瘉麌病也說文曰病瘳也|㼌麌微弱本不勝末|貐麌獸名龍首食人說文曰䝟貐似貙虎爪食人迅走也|楰麌鼠梓似山楸而黑也|斞麌說文量也\
XKB之庾主麌掌也領也典也守也君也說文曰鐙中火主又姓出姓苑之庾切五|麈麌鹿屬華陽國志曰郪縣宜君山出麈尾|枓麌斟水器也|宔麌說文曰宗廟宔祏或作砫|炷麌燈炷又音注\
hKB於武傴麌不伸也尪也荀卿子曰周公傴背於武切三|噢麌噢咻病聲|迂麌曲迴皃\
eKB驅雨齲麌齒病後漢梁冀妻能爲愁眉帝䊋齲齒笑折𦝫步驅雨切三|踽麌䠑踽又獨行皃|竘麌巧也又音口\
JKB知庾拄麌拄從旁指知庾切四|柱麌柱夫草一名搖車也|丶麌說文曰有所絕止而識之也|𪐴麌𪐴點義與上同（說文曰有所絕止而識之也）\
cKB而主乳麌柔也而主切三|擩麌擩取物也|醹麌厚酒\
fKB其矩窶麌貧無禮也其矩切二|貗麌爾雅云貒子貗\
VKB所矩數麌說文計也所矩切又所句所角二切二|籔麌簍籔四足几也\
dKB俱雨矩麌法也常也俱雨切十一|榘麌上同說文又其呂切（法也常也俱雨切十一）|踽麌獨行又驅雨切|枸麌木名出蜀子可食江南謂之木蜜其木近酒能薄酒味也|萭麌姓漢有萭章又音禹|聥麌張耳有所聞|䅓麌曲枝果也|𦐛麌曲羽又求俱切|楀麌楀氏木名又音禹|蒟麌蒟醬出蜀其葉似桑實似椹又音句|椇麌枳椇\
OKB七庾取麌收也受也七庾切一\
IKB力主縷麌絲縷力主切十三|𨻻麌𨏩𨻻縣名在交阯|僂麌僂傴疾也|褸麌襤褸衣敝說文衽也|簍麌小筐|嶁麌岣嶁衡山別名|謱麌覼謱委曲|慺麌姓出纂文|漊麌說文曰雨漊漊也一曰汝南人謂㱃酒習之不醉爲漊|𪈜麌𪇖𪈜鳥今云郭公也|㜢麌女人惡稱|𦭯麌小蒿草|蔞麌草可亨魚又力俱切\
QKB相庾𦄼麌絆前兩足相庾切二|䅡麌草名\
UKB鶵禹䝒麌小母豬也鶵禹切二|𧱛麌上同（小母豬也鶵禹切二）\
DLB莫補姥姥老母或作姆女師也亦天姥山也又姓出何承天纂文莫補切六|莽姥宿草又音蟒|䥈姥鈷䥈又音蟒|媽姥母也|峔姥慈母山名在丹陽亦作姥俗從山|𢜮姥愛也又音武\
FLB他魯土姥釋名曰土吐也吐萬物也文字指歸無點他魯切四|吐姥口吐亦虜複姓三氏後魏書有吐奚吐難吐萬氏又虜三字姓三二氏慕容廆庶長兄吐谷渾後將所部居西零以西甘松之南極乎白蘭數千里其孫葉延曰禮云孫子得以王父字爲氏遂以吐谷渾爲氏又後魏書吐伏盧氏|稌姥稌稻|芏姥草名似莞生海邊可爲席\
GLB徒古杜姥甘棠子似棃又塞也澀也又杜仲藥名亦姓本自帝堯劉累之後出京兆濮陽襄陽三望漢有御史大夫杜周以南陽豪族徙茂陵始居京兆徒古切九|靯姥韝靫別名一云靯𩍿|𤬪姥瓶也|𡍨姥填也|𢾅姥塞也閉也|肚姥腹肚又當古切|𥀁姥桑皮|荰姥杜衡香草似葵山海經云可以治癭帶之令人便馬馬亦善走根葉都而氣小異字俗從廾|土姥土田地主也本音吐\
ILB郎古魯姥鈍也又國名伯禽之後以國爲姓出扶風又羌複姓有魯步氏郎古切十七|櫓姥城上守禦望樓釋名曰櫓露也露上無覆屋也說文云大盾也|滷姥鹹滷|虜姥虜掠又獲也服也|擄姥虜掠或從手|㢚姥庵舍|𢲸姥搖動|樐姥彭排|艣姥所以進船|鐪姥釜屬|蓾姥杜衡別名|𧀦姥上同（杜衡別名）|鹵姥鹵簿令|㔪姥匐也|鏀姥鏀以木爲刀柄|㭔姥木名可染繒|䲐姥魚名\
OLB采古蔖姥草死爾雅曰蓾蔖郭璞云作履苴草采古切二|𧆓姥草履\
ELB當古覩姥見也當古切十一|睹姥上同（見也當古切十一）|暏姥詰朝欲明|賭姥戲賭|堵姥垣堵又姓左傳鄭有堵叔又音者|肚姥腹肚又徒古切|帾姥幡也標記物之處也|㕆姥美石又音怙|楮姥木名又音褚|𥀁姥桑皮又音杜|䁈姥梁公子名仉䁈\
dLB公戶古姥故也又姓周太王去邠適岐稱古公其後氏焉蜀志有廣漢功曹古牧又漢複姓晏子春秋有齊勇士古冶子又虜三字姓後漢書有古口引氏公戶切二十一|皷姥說文曰郭也春分之音萬物郭皮甲而出故謂之皷周禮六皷靁皷靈皷路皷鼖皷鼛皷晉皷亦作鼔|鼓姥說文曰擊皷也|瞽姥無目|股姥髀股|𦙶姥上同（髀股）|罟姥網罟|蠱姥疑也又蠱毒也又卦名蠱事也|估姥市稅|盬姥鹽池又左傳曰盬其腦杜預云盬𠯗也又詩傳云盬不固也|鈷姥鈷䥈|羖姥羖䍽羊說文曰夏羊牡曰羖|𦍩姥俗（羖䍽羊說文曰夏羊牡曰羖）|詁姥詁訓|牯姥牯牛|賈姥商賈又古下切|夃姥多貨利也又古乎切|沽姥屠沽|焸姥人名出漢書|𠑹姥壅蔽|𥂩姥器也說文作䀇\
gLB疑古五姥數也又姓左傳有五奢亦漢複姓四氏漢有五鹿充宗風俗通云氏於職焉三烏五鹿是也趙有將軍五鳩盧國語云楚昭王時有五參蹇姓苑有五里氏疑古切五|午姥交也又辰名爾雅云太歲在午曰敦牂|旿姥明也|伍姥行伍說文曰相參伍也周禮曰五人爲伍|仵姥偶敵又伍仵皆姓出姓苑\
CLB裴古簿姥簿籍又車駕次第爲鹵簿裴古切二|部姥部伍又部曲\
PLB徂古粗姥麤也略也徂古切又于胡切五|麆姥大也|駔姥駿馬又祖朗切|伹姥淺也|觕姥牛角直下\
NLB則古祖姥祖禰又始也法也本也上也又姓祖巳之後出范陽則古切六|珇姥珪上起又美好|組姥瑑組綬又綸組東海中草名|蒩姥茅藉|䔃姥說文菜也|靻姥靻勒名\
iLB呼古虎姥獸名說文曰虎山獸之君淮南子曰虎嘯谷風至又姓風俗通曰漢有合浦太守虎旗其先八元伯虎之後呼古切七|琥姥發兵符有虎文周禮云白琥禮西方|戽姥戽斗舟中渫水器又音戶|滸姥水岸|𨛵姥地名|萀姥虎豆名俗加艹|䗂姥蠅虎蟲俗加虫\
hLB安古隖姥村隖亦壁壘說文曰小障也一曰庳城也安古切十|塢姥上同通俗文曰營居曰塢戴延西征記曰蠡城川南有金門塢（村隖亦壁壘說文曰小障也一曰庳城也安古切十）|鄔姥縣名又姓晉大夫司馬彌牟之後因以爲氏|瑦姥石似玉也|䃖姥小障也出埤蒼|𢄓姥頭巾|溩姥水溩|䛩姥相毀皃|𧽋姥走輕|䡧姥車頭中骨\
eLB康杜苦姥麤也勤也患也說文曰大苦苓也康杜切二|𥯶姥竹名\
HLB奴古怒姥恚也奴古切又奴故切五|弩姥弓弩古史考曰黃帝作弩|砮姥石可爲矢鏃又乃胡切|努姥努力|𧉭姥水弩蟲俗從虫\
jLB侯古戶姥說文云戶護也半門爲戶侯古切二十三|楛姥木名堪爲矢榦書云荊州所貢詩疏云東夷之所貢|扈姥跋扈猶強梁也又有扈國名亦姓風俗通云趙有扈輒又虜三字姓有扈地干氏|怙姥恃怙|鄠姥縣名在京兆府本夏之扈國秦爲鄠縣也|帍姥巾也|祜姥福也|昈姥文彩狀又明也|𡻮姥山卑而大曰𡻮|岵姥山多草木|芐姥地黃|雇姥說文曰九雇農桑候鳥扈民不婬者也春雇鳻鶞夏雇竊玄秋雇竊藍冬雇竊黃棘雇竊丹行雇唶唶宵雇嘖嘖桑雇竊脂老雇鴳也|𩿇姥上同亦作鳸（說文曰九雇農桑候鳥扈民不婬者也春雇鳻鶞夏雇竊玄秋雇竊藍冬雇竊黃棘雇竊丹行雇唶唶宵雇嘖嘖桑雇竊脂老雇鴳也）|𪄮姥亦冂|𨛸姥西京賦云枹杜含鄠|婟姥婟惜又音互|戽姥抒也|㕆姥美石又丁古切|洿姥洿深皃|𡜂姥貪也|酤姥一宿酒又音姑|滬姥靈龜負書出玄滬水|簄姥海中取魚竹罔曰簄\
BLB滂古普姥博也大也徧也又姓後魏十姓獻帝次兄爲普氏亦虜複姓周書辛威賜姓普屯氏又虜三字姓周書楊忠賜姓普六如氏後魏書有普陋如氏滂古切五|溥姥大也廣也|誧姥文字音義云大也助也|浦姥風土記云大水有小口別通曰浦說文濱也又姓晉起居注有浦選|烳姥火行皃\
ALB博古補姥補綴說文曰完衣也博古切三|譜姥籍錄|圃姥園圃說文種菜曰圃亦姓又博故切\
PMB徂禮薺薺甘菜徂禮切五|鮆薺魚名常以春時出九江|鱭薺上同（魚名常以春時出九江）|癠薺病也方言曰生而不長也|啙薺弱也又子西兹此二切\
IMB盧啓禮薺說文曰履也所以事神致福也釋名曰禮體也得其事體也又姓左傳有衛大夫禮孔盧啓切十六|礼薺古文（說文曰履也所以事神致福也釋名曰禮體也得其事體也又姓左傳有衛大夫禮孔盧啓切十六）|𥴡薺竹名|蠡薺蠡吾縣名在涿郡又彭蠡澤名|𦫈薺大舟也|澧薺水名在武陵又水名出衡山亦姓出何氏姓苑|醴薺醴酒亦醴泉縣屬京兆府本漢谷口縣也屬馮翊至後魏置寧夷縣隋改醴泉因周醴泉宮名也|鱧薺說文鱯也|鱺薺上同（說文鱯也）|𩽵薺說文鮦也|欚薺江中大船名亦作𦫈|盠薺簞也|劙薺刀刺又力移切|豊薺行禮之器|𣀷薺布也說文數也又音離|欐薺小船又力計切\
FMB他禮體薺體身也又生也他禮切八|軆薺俗（體身也又生也他禮切八）|醍薺醍酒又音啼|涕薺目汁|䪆薺䪆𩋪輭皃|挮薺去淚|緹薺纁又音啼|𣈡薺橫首杖名\
BMB匹米䫌薺傾頭匹米切一\
NMB子禮濟薺定也止也齊也亦濟濟多威儀皃又水名出王屋亦州本齊地秦屬東郡宋於此置碻磝戍後魏於此置濟北郡周武帝置肥城郡武德改爲濟州或作泲又姓出姓苑襄城人也子禮切又音霽五|㧗薺殺也又側買切|䍤薺手搦酒又作擠|癠薺生而不長|𠨍薺事之制也說文音卿\
EMB都禮邸薺舍也所姓風俗通云漢上郡太守邸杜俗從互餘同都禮切十三|底薺下也止也作底非也|詆薺呰也訶也|䏄薺耳膿|坻薺隴阪又支氏切|抵薺擠也擲也|牴薺角觸|觝薺上同（角觸）|柢薺本也根也|弤薺埤蒼云舜弓名|㪆薺隱也|堤薺滯也|軧薺大車後也\
GMB徒禮弟薺兄弟爾雅曰男子先生爲兄後生爲弟徒禮切又特計切七|娣薺娣姒|悌薺愷悌詩作豈弟毛萇云豈樂也弟易也|䑯薺䑯船|遞薺更代也又亭繼切|㼵薺小瓫|媞薺好人安詳之容皃又啼是二音\
HMB奴禮禰薺祖禰亦姓出平原魏有禰衡亦作𥙄餘同奴禮切十三|嬭薺楚人呼母又奴蟹切|𩰞薺智少力劣|苨薺薺苨|𩋪薺䪆𩋪輭皃|𦰫薺𦰫𦰫濃露也亦作泥|瀰薺水流也|坭薺地名|𩯨薺髮皃|薾薺華茂也|檷薺絡絲柎也|鑈薺上同（絡絲柎也）|𩍦薺轡垂也\
QMB先禮洗薺洗浴又姓先禮切又音銑二|洒薺上同又所賣切（洗浴又姓先禮切又音銑二）\
OMB千禮泚薺水清也千禮切四|玼薺玉色|緀薺帛文皃|皉薺白色\
eMB康禮啓薺開也發也別也刻也說文教也俗作啓康禮切十二|棨薺兵欄說文曰傳信也|綮薺戟支一曰戟衣|卟薺問卜也又工兮切|䭬薺首至地也|稽薺上同又古兮切（首至地也）|晵薺說文云雨而晝晴也又姓後燕有將軍晵倫或作啓|闙薺埤蒼與啓亦同|启薺說文開也|䏿薺腓腸又口系切|㒅薺開衣領也|䡔薺至也礙也\
jMB胡禮徯薺待也胡禮切八|謑薺恥辱|𥰥薺所以安重船又音系|𦩶薺上同（所以安重船又音系）|涀薺水名在高陵|𧧹薺說文待也|匸薺有所藏也|𥉐薺目動\
DMB莫禮米薺穀實說文作米又胡姓莫禮切七|眯薺物入目中|䋛薺繡文如聚米出說文|洣薺水名在荼陵|蔝薺蔝子菜|𡬍薺寐不覺|䱊薺魚子\
CMB傍禮陛薺階陛也傍禮切八|梐薺梐枑行馬|髀薺髀股|䯗薺上同（髀股）|㙄薺下也|𦸣薺𦸣鼠莞見爾雅可爲席又必鼻切|𤙞薺𤙞𤙞牛馬行|𠈺薺㒅開腳行也\
hMB烏弟𠯋薺可也尒也烏弟切二|䚷薺噟聲\
gMB研啓堄薺埤堄女墻研啓切六|㪒薺㪏㪒擊聲|掜薺不從也|觬薺角曲|䘽薺裗䘽袿衣飾也|晲薺明也亦作𣅸\
AMB補米㪏薺補米切二|𤽊薺明白\
jPB胡買蟹蟹水蟲仙方云投於漆中化爲水服之長生以黑犬血灌之三日燒之諸鼠畢至胡買切七|䲒蟹說文上同（水蟲仙方云投於漆中化爲水服之長生以黑犬血灌之三日燒之諸鼠畢至胡買切七）|解蟹曉也又解廌仁獸似牛一角亦姓自唐叔虞食邑於解今解縣也晉有解狐解楊出鴈門又虜複姓魏書有解批氏又佳買古賣二切|獬蟹字林字樣俱作解廌廣雅作𧳊𧳋陸作獬豸也|澥蟹渤澥|嶰蟹山澗閒又嶰谷名案漢書只作解谷|𨼬蟹小谿\
DPB莫蟹買蟹說文市也莫蟹切五|嘪蟹羊聲|蕒蟹吳人呼苦𦼫|㵋蟹水名|鷶蟹鷶𪀗鳥名\
ePB苦蟹䒓蟹戾也苦蟹切三|𡢖蟹意難|𦝨蟹瘦皃\
LPB宅買廌蟹解廌宅買切三|豸蟹（解廌宅買切三）|𧳋蟹上同（解廌宅買切三）\
MPB奴蟹嬭蟹乳也奴蟹切二|㚷蟹上同（乳也奴蟹切二）\
CPB薄蟹罷蟹止也休也薄蟹切六|矲蟹矲𥏪短也|猈蟹犬短脛一曰案下狗也|䥯蟹太鐵杖|𢞎蟹疲劣|㔥蟹㔥𠢲惡怒\
hPB烏蟹矮蟹短皃烏蟹切三|㢊蟹坐倚皃又作躷|躷蟹上同（坐倚皃又作躷）\
APB北買擺蟹擺撥北買切二|捭蟹上同鬼谷子有捭闔篇（擺撥北買切二）\
dPB佳買解蟹講也說也脫也散也佳買切三|薢蟹爾雅曰薢茩芵茪|檞蟹松樠\
VPB所蟹灑蟹灑水爾雅云大瑟謂之灑長八尺一寸廣一尺八寸二十七弦所蟹切又所綺切三|𩌦蟹履屬|躧蟹颯躧\
dPJ乖買𠁥蟹𠁥𠁥羊角開皃乖買切又工瓦切三|𡐠蟹𡐠盾屬也說文苦圭切盾握也|枴蟹老人拄杖也\
deD丈黠㧳蟹攙㧳㧳物出聲譜丈夥切一\
jPJ懷𠁥夥蟹多也懷𠁥切又胡果切一\
deD花黠扮蟹亂扮也花夥切一\
GPB乖蟹箉蟹竹具用之魚笱竹器也求蟹切二\
dPJ乖蟹拐蟹手腳之物枝也\
jQB侯楷駭駭驚也又九河名一曰徒駭出爾雅孫炎云禹疏九河功眾懼不成故曰徒駭侯楷切四|絯駭大絲又音該|侅駭無侅人名又音該|駴駭駴擊\
eQB苦駭楷駭模也式也法也說文曰木也孔子冢蓋樹之者又姓苦駭切四|𠢲駭㔥𠢲|𥏪駭矲𥏪|鍇駭鐵好\
gQB五駭騃駭癡也五駭切又音俟四|𤶗駭𤶗疾|娾駭喜樂|𧡋駭笑視\
hQB於駭挨駭打也於駭切二|唉駭飽聲又於來切\
iSJ呼罪賄賄財也又贈送也呼罪切七|𧶅賄上同（財也又贈送也呼罪切七）|䏨賄𦞙䏨大腫皃𦞙都罪切|燘賄熟皃又亡罪切|悔賄悔吝|蛕賄土蛕毒蟲|㷄賄南人呼火也\
hSJ烏賄猥賄犬聲又鄙也烏賄切十|腲賄腲脮肥皃|嵔賄嵔𡾋|鍡賄鍡鑘不平|㛱賄㛱娞好皃|碨賄碨磊石皃|𥓔賄上同（碨磊石皃）|㱬賄㱬𣨙不知人也|㞇賄㞇㞂行病|𨝀賄𨝀郲不平\
ISJ落猥磥賄眾石皃落猥切十六|磊賄上同（眾石皃落猥切十六）|癗賄痱癗皮外小起|𡾋賄𡾋峞山狀|礧賄礧硌大石|䣂賄䣂陽縣名在桂陽|鑘賄鍡鑘|㵽賄水名在右北平|郲賄𨝀郲不平|𡼊賄𡼊㠑山狀又力水切|蕾賄蓓蓓蕾花綻皃|儡賄傀儡戲|𨻾賄𨻾𡑈果實垂又力追切|𦢏賄𦢏𦞙腫皃|頛賄頭不正皃|櫑賄櫑劒古木劒也\
GSJ徒猥錞賄矛戟下銅鐏或作鐓徒猥切又徒對切五|瀢賄瀢沱水汎沙動皃|陮賄陮隗不平狀|𨯝賄鍊𨯝車轄|𦶏賄草名\
PSJ徂賄辠賄文字音義云辠從自辛也言辠人蹙鼻辛苦之憂始皇以辠字似皇乃改爲罪也徂賄切三|罪賄上同（文字音義云辠從自辛也言辠人蹙鼻辛苦之憂始皇以辠字似皇乃改爲罪也徂賄切三）|㠑賄𡼊㠑山皃\
DSB武罪浼賄水流平皃武罪切六|潣賄上同（水流平皃武罪切六）|每賄雖也辝也頻也說文作𡴋艸盛上出也|挴賄貪也|燘賄燘爛也又呼猥切|䜸賄豆碎萁也\
FSJ吐猥骽賄骽股也吐猥切八|腿賄俗（骽股也吐猥切八）|聉賄聉顡癡瘨皃說文五滑切無知意也顡音隗|僓賄長好皃|脮賄腲脮|㟎賄㟎㠑山高皃|㱣賄㱬㱣|㞂賄㞇㞂行病\
jSJ胡罪瘣賄木病無枝胡罪切九|溾賄溾浽穢濁也|㱱賄㱱㱣|䜋賄列也玉篇云譯也說文胡對切中止也|匯賄回也|廆賄晉有大單于遼東郡公慕容廆|䕇賄爾雅云䕇懷羊又音瑰|輠賄車轉之皃|𨝀賄𨝀郲不平\
eSJ口猥䫥賄大頭說文曰頭不正也口猥切五|㚍賄㚍㚍多皃|傀賄俗作傀儡子也|顝賄首大骨又口兀切|磈賄磈礧石也\
ESJ都罪𦞙賄𦢏𦞙亦作䏨都罪切五|䇏賄木實垂皃|𡑈賄𨻾𡑈重皃|頧賄頭不正皃|謉賄謉諢謔言出聲譜\
HSJ奴罪餧賄飢也一曰魚敗曰餧奴罪切八|餒賄上同（飢也一曰魚敗曰餧奴罪切八）|浽賄溾浽|娞賄㛱娞|𩗔賄風動皃|鮾賄魚敗|脮賄上同（魚敗）|㼏賄傷瓜\
ESJ陟賄𩬳賄陟賄切假髮髻也一\
gSJ五罪頠賄頭也一曰閑習五罪切又五毀切七|顡賄聉顡說文音聵癡顡不聰明也|隗賄陮隗高也亦姓出天水後漢有隗嚻|峞賄峞𡾋山皃|嵬賄山皃又玉回切|䫥賄頭不正也又口猥切|䃬賄眾石皃\
OSJ七罪皠賄霜雪白狀七罪切八|𣿒賄新水狀也|𣿓賄上同（新水狀也）|漼賄水深皃|璀賄玉名|𥼺賄物粗也|䊫賄赤米|鏙賄鏙錯鱗甲皃\
CSB蒲罪琲賄珠五百枚蒲罪切三|痱賄痱癗|𢳁賄𢳁起令虛\
NSJ子罪嶊賄山林崇積皃子罪切二|洅賄說文云雷震洅洅本作代切\
kUJ于罪倄賄痛而叫也于罪切一\
iTB呼改海海說文曰天池也以納百川者亦州禹項徐州之域七國時屬楚秦爲薛郡漢爲東海郡後魏爲海州亦姓呼改切二三|醢海肉醬亦作醯|橀海榽橀木名似檀齊人諺云上山斫檀榽橀先殫\
eTB苦亥愷海樂也康也左氏傳云八愷苦亥切九|凱海上同（樂也康也左氏傳云八愷苦亥切九）|颽海南風亦作凱|塏海爽塏高地爽明塏燥也|暟海美|鎧海甲之別名|闓海開也亦音開|䐩海肉美|輆海輆軩不平\
NTB作亥宰海冢宰又制也亦姓孔子弟子宰予作亥切四|縡海載也|䏁海半聾字林云秦晉聽而不聰聞而不達曰䏁|載海年也出方言又音再\
GTB徒亥駘海疲也鈍也駘蕩春色皃亦宮名徒亥切又音臺十一|殆海危也近也|待海待擬也俟也|怠海懈怠|迨海及也|𨽿海上同（及也）|紿海欺言詐見又絲勞也|䈚海竹筍|詒海相欺|軩海輆軩不平|𠷂海言不止\
HTB奴亥乃海語辭也汝也奴亥切三|迺海古文（語辭也汝也奴亥切三）|鼐海鼎大者曰鼐又奴代切\
dTB古亥改海更也又姓秦有大夫改產古亥切三|頦海頰頦又戶垓切|絠海解繩說文云彈彄也\
jTB胡改亥海辰名爾雅云太歲在亥曰大淵獻亦姓孟子有亥唐胡改切四|侅海奇侅非常|㧡海動也|𥩲海豎𥩲神人\
BSB匹愷啡海出唾聲匹愷切一\
OTB倉宰采海事也又取也亦姓風俗通云漢有度遼將軍采晧倉宰切七|採海取也俗（事也又取也亦姓風俗通云漢有度遼將軍采晧倉宰切七）|綵海綾綵|寀海寮寀官也|彩海光彩|䰂海髮䰂又七代切|㥒海恨也\
YUB昌紿茝海香草也昌紿切一\
ETB多改等海齊也多改切又多肯切一\
DSB莫亥䆀海禾傷雨也莫亥切又莫代切二|挴海貪\
PTB昨宰在海居也存也昨宰切一\
BSB普乃俖海不肯也普乃切二|朏海說文云月未盛之明又音斐\
hTB於改欸海相然譍也於改切四|㕈海藏也|毐海嫪毐秦人名又音哀|挨海擊也\
lUB夷在佁海癡也夷在切一\
FTB他亥㘆海㘆𠷂言不止他亥切一\
HTB如亥疓海病也見尸子如亥切一\
ITB來改𨦂海連絲釣曰𨦂出字苑來改切二|唻海囉唻歌聲又力諧切\
lUB與改䑂海肥也與改切二|𦚪海上同（肥也與改切二）\
CSB薄亥倍海子本等也薄亥切三|菩海說文曰草也|蓓海黃蓓草也\
XVB章忍軫軫動也車後橫木也又姓今吳縣有之俗從尒餘同章忍切二十三|縝軫結也單也又丑珍切|胗軫𤻘胗皮外小起說文曰脣瘍也又音緊|疹軫籀文（𤻘胗皮外小起說文曰脣瘍也又音緊）|畛軫田閒道又音真|賑軫隱賑說文富也又之刃切|㐱軫說文曰稠髮也引詩曰㐱髮如雲亦作鬒|鬒軫上同（說文曰稠髮也引詩曰㐱髮如雲亦作鬒）|槙軫木密又丁堅切|紾軫單衣或作縝|縝軫上同（單衣或作縝）|𦕑軫告也|診軫候脈又視也驗也|袗軫說文云玄服也亦作裖|裖軫上同（說文云玄服也亦作裖）|敐軫𨌈𨌈敐敐喜悅皃𨌈音田|眕軫目有所恨而止又厚重也|䪾軫顏色䪾䫰慎事也|黰軫黑皃|駗軫馬色也|𣞟軫纑也|稹軫緻也又聚物|𠘱軫新生羽而飛也\
KVB丑忍辴軫大笑丑忍切一\
ZVB時忍腎軫五藏之一也時忍切六|蜃軫大蛤說文曰雉入水所化又時刃切|祳軫祭餘肉說文云社肉盛之以蜃故謂之裖天子所以親遺同姓|脤軫上同（祭餘肉說文云社肉盛之以蜃故謂之裖天子所以親遺同姓）|㰮軫指而笑也|鋠軫玉篇云圓鐵\
cVB而軫忍軫強也有所含忍而軫切三|荵軫說文曰荵冬草也爾雅曰蒡隱荵郭璞云似蘇有毛|涊軫水名在上黨\
aVB式忍矤軫說文曰況也詞也从矢取詞之所之如矢也式忍切六|矧軫（說文曰況也詞也从矢取詞之所之如矢也式忍切六）|訠軫並上同（說文曰況也詞也从矢取詞之所之如矢也式忍切六）|哂軫笑也|弞軫笑不壞顏|頣軫舉眉視人\
IVB良忍嶙軫嶾嶙山高皃良忍切五|僯軫慙恥|𩕔軫少髮皃|橉軫門限也又牛車絕橉又力進切|撛軫扶也\
LVB直引紖軫牛紖直引切四|䏖軫杖痕腫處說文音酳瘢也一曰遽也|䀕軫瞋怒目皃|眹軫目童子也又吉凶形兆謂之兆眹\
dVB居忍緊軫紉急也居忍切四|胗軫脣瘍也又之忍切|𦜌軫（脣瘍也又之忍切）|𤷌軫並俗（脣瘍也又之忍切）\
PVB慈忍盡軫竭也終也慈忍切又即忍切二|濜軫濜溳水流急皃\
NVB即忍㯸軫埤蒼云盂也即忍切二|盡軫曲禮曰虛坐盡前虛坐盡後虛坐盡前又慈忍切\
CVB毗忍牝軫牝牡毗忍切又扶履切四|髕軫去膝蓋骨刑名|臏軫上同（去膝蓋骨刑名）|猵軫獺屬又音邊\
gVF宜引釿軫齊也說文曰劑斷也宜引切五|磭軫大脣|𪙤軫齒齊|齗軫犬爭皃|听軫口大皃\
OVB七忍笉軫笑皃七忍切一\
fVN渠殞窘軫急迫也渠殞切十|僒軫上同（急迫也渠殞切十）|莙軫牛藻也|㖥軫吐皃|㻒軫玉名|箘軫竹名|菌軫地菌又姓出姓苑|䐃軫腸中脂也|蔨軫爾雅曰蔨鹿𧆑郭璞云今鹿豆也葉似大豆根黃而香蔓延生|蜠軫爾雅曰貝大而險者曰蜠又音囷\
lVB余忍引軫爾雅曰長也說文曰開弓也余忍切又餘刃切十四|𢎢軫上同玉篇云挽弓也（爾雅曰長也說文曰開弓也余忍切又餘刃切十四）|蚓軫蚯蚓又余刃切|螾軫螾衍蚰蜒又餘刃切說文上同（蚯蚓又余刃切）|弞軫笑不壞顏|𠻤軫大笑又音衍|𢯼軫申布也又布也|䏖軫當脊肉也|濥軫水門又引水也說文曰水脈行地中濥濥也|廴軫長行之皃|戭軫長槍也又弋淺切|縯軫齊武王名|鈏軫爾雅曰錫謂之鈏|靷軫說文曰引軸也又餘刃切\
DVF眉殞愍軫悲也憐也眉殞切十四|慜軫聰也|憫軫憫默亦憂也|閔軫傷也病也又姓孔子弟子閔損|敏軫疾也敬也聰也達也|敃軫說文強也|𢽹軫上同（說文強也）|潣軫水流浼浼皃|簢軫竹名可以爲席爾雅曰簢筡中言其中空筡音塗或作𥴲|𥴲軫上同（竹名可以爲席爾雅曰簢筡中言其中空筡音塗或作𥴲）|𤛎軫獸如牛也|𦌡軫細罔|𨏵軫車𨋩兔下革也|鰵軫海魚\
DVB武盡泯軫水皃亦滅也盡也武盡切又彌鄰切十|𤿕軫細理|僶軫僶俛|笢軫竹膚|黽軫黽池縣在河南府俗作黾又音緬|澠軫上同又音繩（黽池縣在河南府俗作黾又音緬）|䟨軫蹄甲|刡軫刡削|𨌲軫車𨋩兔下軶也|脗軫脗合\
kVJ于敏殞軫歿也于敏切七|溳軫濜溳波相次也|磒軫石落|隕軫墜也落也|霣軫說文雨也齊人謂靁爲霣一曰雲轉起也|愪軫憂也|荺軫爾雅云荺茭蔈葦根可食者曰茭茭胡狡切\
XVJ之尹準準均也平也度也又樂器名狀如瑟長丈而十三弦隱九尺以應黃鐘之律之尹切又音拙四|准準俗（均也平也度也又樂器名狀如瑟長丈而十三弦隱九尺以應黃鐘之律之尹切又音拙四）|埻準射的周禮或作準|純準緣也又音淳\
lVJ余準尹準正也誠也進也說文治也又姓出天水河閒周有尹吉甫又漢複姓齊定王時有尹文子著書又漢書百官表曰內史周官秦因之掌治京師武帝更名曰京兆尹應劭曰河南尹所以治周地秦兼天下置三川守河洛伊地漢更名河南太守也世祖徙都雒陽改爲尹余準切八|䪳準面斜|允準信也|狁準獫狁|馻準馬毛逆|玧準充耳王|𡴞準進也|𧉃準蟲名\
QVJ思尹筍準竹萌思尹切九|笋準俗（竹萌思尹切九）|𠣬準驚詞|鵻準說文曰祝鳩也|隼準鷙鳥也說文同上（說文曰祝鳩也）|箰準箰箻以捕鳥|簨準簨虡釋名曰所以懸鐘鼓者橫曰簨簨峻也在上高峻也縱曰虡虡舉也在旁舉簨也|𥯗準上同（簨虡釋名曰所以懸鐘鼓者橫曰簨簨峻也在上高峻也縱曰虡虡舉也在旁舉簨也）|𣕍準亦同又作栒（簨虡釋名曰所以懸鐘鼓者橫曰簨簨峻也在上高峻也縱曰虡虡舉也在旁舉簨也）\
cfJ而兖蝡準淮南子曰蠉飛蝡動或作蠕而允切又而兗切一\
YVJ尺尹蠢準出也爾雅云作也動也蠢不愻也尺尹切九|𢧨準古文（出也爾雅云作也動也蠢不愻也尺尹切九）|䐏準肥也|踳準踳駮相乖舛也|惷準惷惷擾動皃|𦚧準漢𦚧䏰縣名在巴東郡地下濕多𦚧䏰蟲䏰音閏|偆準厚也富也又癡準切|僢準相背|𢾎準亂也\
bVJ食尹盾準于盾也食尹切四|揗準摩也|吮準吮舐也|楯準欄檻\
KVJ癡準偆準厚也富也癡準切一\
IVJ力準耣準束也力準切二|𦓾準上同（束也力準切二）\
cVJ而尹𣯍準毛聚而尹切一\
eVN丘尹𦃢準束縛丘尹切一\
eVB弃忍螼準蚯蚓也爾雅曰螼蚓蜸蚕弃忍切三|𤿳準皮厚皃|𧼒準行皃又去刃切\
aVJ式允賰準賱賰富有式允切一\
iVF興腎脪準腫起興腎切二|㾙準上同（腫起興腎切二）\
UWB鉏紖濜準濜溳水勢鉏紖切一\
JVB珍忍屒準重脣黏好說文伏皃一曰屋宇珍忍切一\
DXB武粉吻吻口吻武粉切七|𦝮吻上同（口吻武粉切七）|刎吻刎頸|抆吻拭也|伆吻離也又武弗切|勽吻覆也|𦮶吻蘠𦮶\
AXB方吻粉吻博物志曰燒鉛成胡粉又曰紂作粉方吻切三|黺吻黺綵文|扮吻扮動又握也又房吻切\
CXB房吻憤吻懣也房吻切十四|𢤬吻上同（懣也房吻切十四）|扮吻握也|㿎吻病悶|鼢吻字林云地中行鼠百勞所化亦作蚡|蚡吻上同（字林云地中行鼠百勞所化亦作蚡）|墳吻土膏肥也|魵吻鰕又音忿|鱝吻鱝魚圓如盤口在腹下尾上有毒|弅吻莊子有隱弅之丘也|轒吻轒䡝車名|膹吻切熟肉也|𢅯吻盛穀囊滿而裂也|坌吻說文曰塵也一曰大防也又步寸切\
BXB敷粉忿吻怒也敷粉切又敷問切二|魵吻鰕別名\
hXJ於粉惲吻謀也議也亦厚重也於粉切十|薀吻藏也說文曰積也春秋傳曰薀利生孽俗作蘊|蘊吻俗（藏也說文曰積也春秋傳曰薀利生孽俗作蘊）|韞吻韞櫝|縕吻枲麻|褞吻褞袿|䡝吻轒䡝車名|賱吻賱賰富也|醞吻釀也又於問切|搵吻沒也\
gXJ魚吻齳吻無齒魚吻切五|𪘩吻上同（無齒魚吻切五）|夽吻大也|喗吻大口|𧼐吻走皃又丘粉切\
kXJ云粉抎吻有所失云粉切四|䫟吻說文曰面色顛䫟皃|𪏚吻上同（說文曰面色顛䫟皃）|𤸫吻病也\
eXJ丘粉𧼐吻走皃丘粉切二|𦄐吻左傳云羅無勇𦄐之束縛也\
hYB於謹隱隱藏也痛也私也安也定也又微也又姓吳志有廷尉左監隱蕃於謹切十一|磤隱雷聲|𤻘隱𤻘胗皮外小起|䌥隱縫衣相著|㥯隱謹也|櫽隱說文括也|嶾隱嶾嶙山皃|𠃊隱匿也|㶏隱水名|㐆隱歸依也又於機切|𨏈隱車聲\
dYB居隱謹隱絜也慎也居隱切十一|𪏴隱黏皃|㹏隱牛馴也|槿隱木槿櫬也又名蕣一曰朝華一曰日及亦曰王蒸又曰赤堇|堇隱菜也說文作𡏳黏土也又音芹|𡏳隱上同（菜也說文作𡏳黏土也又音芹）|漌隱清也|慬隱愨也|巹隱以瓢爲酒器婚禮用之也|𧯷隱上同（以瓢爲酒器婚禮用之也）|菦隱菜名\
SWB仄謹𧤛隱角齊多皃仄謹切二|𣓀隱草木眾齊本又音臻\
eYB丘謹赾隱跛行皃丘謹切一\
fYB其謹近隱迫也幾也其謹切又其靳切二|瘽隱病也\
TWB初謹齔隱毀齒俗作齔初謹切又初靳切一\
gYB牛謹听隱笑皃牛謹切一\
iYB休謹䘆隱蚯蚓也吳楚呼爲寒䘆休謹切又虛偃切一\
gZJ虞遠阮阮姓出陳留虞遠切三|𡯱阮小皃|邧阮秦邑名說文云鄭邑也\
kZJ雲阮遠阮遙遠也雲阮切二|𩔃阮面不正\
hZB於幰偃阮偃仰又息也說文僵也又姓左傳舒庸舒鳩並偃姓於幰切十二|㫃阮旗旌之旒|䞁阮物相當也|鶠阮鳳也|郾阮縣名|褗阮衣領|堰阮壅水也又於建切|匽阮隱也|鄢阮鄭楚地名左傳曰晉侯鄭伯戰于鄢陵|鼴阮鼴鼠似鼠形大如牛好偃河而飲水也|蝘阮蜩螗別名又爾雅云蝘蜓守宮也|鰋阮魚名\
dZB居偃湕阮水名居偃切五|𥍹阮矛|㔓阮㔓吃語也|揵阮難也舉也|蹇阮跛也屯難也亦封名又居免切\
fZB其偃寋阮女字亦姓今蜀人有之其偃切四|楗阮關楗|鍵阮上同（關楗）|𠐻阮倨也\
eZB去偃𧥛阮言言脣急皃去偃切一\
gZB語偃𧥜阮語偃切四|巘阮山形如甑|𪗛阮露齒說文作𪗙|屵阮屵磭又大脣皃磭音綽\
iZB虛偃幰阮蒼頡篇云帛張車上爲幰虛偃切四|攇阮手約物|䘆阮寒䘆又休謹切|䜢阮䜢摶很戾\
DZB無遠晚阮暮也無遠切七|娩阮婉娩媚也又忙件切|挽阮引也|輓阮上同（引也）|㿸阮皮脫也又無願切|㝃阮子母相解又音免|脕阮色肥澤又音曼\
AZB府遠反阮反覆又不順也府遠切六|䡊阮車耳曰䡊|阪阮大陂不平|坂阮上同（大陂不平）|返阮還也|橎阮木名\
fZJ求晚𧯦阮黃豆求晚切四|圈阮獸闌又姓後漢末圈稱字幼舉撰陳留風俗傳圈氏本氏於其國又其卷切|菌阮蕈也又求敏切|卷阮風俗傳云陳留太守琅邪徐焉改圈姓卷氏字異音同\
hZJ於阮婉阮順也美也於阮切二十|菀阮紫菀藥名又菀茂木也又姓左傳齊大夫菀何忌|苑阮園苑白虎通云苑囿所以在東方者謂養萬物東方物所生也|踠阮體屈|蜿阮蜿蟺蚯蚓也亦作䖤|䖤阮上同（蜿蟺蚯蚓也亦作䖤）|畹阮田三十畝王逸云十二畝也|琬阮珪也|宛阮宛然說文曰屈艸自覆也又姓左傳有宛春|惌阮說文同上又周禮注云惌小孔貌（宛然說文曰屈艸自覆也又姓左傳有宛春）|倇阮歡樂|䩩阮䩩量物之䩩也|𩌑阮上同（䩩量物之䩩也）|䘼阮襪也又安院切|夗阮臥轉皃|𩎺阮䩩底履名|晼阮晼晚|睕阮乖也又無嫵媚也|𤗍阮船𤗍木|䛄阮慰也又於万切\
eZJ去阮䅚阮相近皃去阮切六|綣阮繾綣謹慎|虇阮蘆筍|裷阮幭也|䊎阮粉也|𪐂阮黏𪐂\
iZJ況晚暅阮日氣況晚切又古鄧切七|䁔阮大目|咺阮兒啼不止朝鮮云也|烜阮光明|愃阮寬心又音宣|𧡩阮大視|諼阮詐也\
CZB扶晚飯阮餐飯禮云三飯是扶晚切又扶万切四|軬阮車軬|笲阮竹器所以盛棗脩|䪻阮無髮\
jaJ胡本混混混流一曰混沌陰陽未分胡本切十六|鯶混魚名|渾混渾元又戶昆切|緷混大束|焜混火光說文煌也|倱混倱伅四凶之一春秋作混沌|棍混木名|䫟混頭面形圓也|睔混大目又古悶切|㮯混木未破也|䚠混角圓皃亦上司|𨡫混醨酒相沃|䧰混大阜|掍混掍同|睴混視皃|煇混煇煌光又音揮\
BaB普本翉混飛起又走也普本切一\
OaJ倉本忖混思也倉本切三|𢩭混截也|刌混細切又割也\
AaB布忖本混本末又始也下也舊也說文曰木下曰本从木一在其下俗作夲夲自音叨布忖切六|畚混草器|𤲙混上同（草器）|笨混竹裏又蒲本切|㡷混戎姓|苯混苯䔿草叢生也\
QaJ蘇本損混減也傷也蘇本切四|㾕混㾕㾊惡寒|䐣混臏屬|𦠆混切熟肉更煑也\
NaJ兹損𠟃混𠟃減也兹損切六|撙混挫趨禮曰恭敬撙節鄭玄云撙猶趨也|噂混噂𠴲|譐混上同（噂𠴲）|䔿混草叢生皃|僔混眾也\
haJ烏本穩混治穀聚亦安穩烏本切三|𡁋混𡁋喗小口|㒚混㒚隱\
GaJ徒損囤混小廩也徒損切九|𥫱混籧也說文篅也|盾混趙盾人名|沌混混沌|坉混上同（混沌）|庉混樓牆|遁混遁逃又音鈍|遯混上同（遁逃又音鈍）|㡒混貯也又張倫丈旬二切\
PaJ才本鱒混說文曰赤目魚也才本切一\
daJ古本𩩌混禹父名亦作𩨬尚書本作鯀古本切十二|㯻混大束|袞混天子服也|緄混帶也|鯀混說文曰魚也亦作鮌|輥混車轂齊等皃|緷混爾雅云百羽也|蔉混穮蔉壅養苗|惃混惃亂|丨混上下相通|䃂混高聲聲|錕混車釭\
FaJ他袞畽混畽㤻行無廉隅他袞切四|𤊯混𤊯肉|吨混氣相衝也|黗混黑狀\
eaJ苦本閫混閫門限也苦本切十|壼混居也廣也又宮中道|𡈋混篆文|稇混成熟又縛衣也|裍混成就|悃混至誠|𩑔混禿頭又口沒切|梱混樴弋門橛|齫混齫齦齒起皃|硱混硱碖石落皃\
IaJ盧本㤻混畽㤻行無廉隅盧本切四|惀混心思求曉事|睔混睔目皃|碖混碅碖石落皃\
CaB蒲本獖混守犬蒲本切四|笨混竹裏又晉書有兗州四伯豫章太守史疇以大肥爲笨伯|㮥混車弓|体混麤皃又劣也\
DaB模本懣混愁悶也模本切又亡頓莫旱二切一\
HaJ乃本㶧混㶧熱也乃本切一\
iaJ虛本𦃕混結也虛本切二|惛混惛懣忽疾皃也\
jbB胡墾很很佷戾也俗作狠胡墾切二|䓳很䓳似蓍花青白\
ebB康很墾很力也耕也治也康很切四|懇很懇惻至誠也又信也|齦很齧也|豤很豕食皃\
dbB古很䫀很頰後古很切二|詪很難語皃\
jcB胡笴旱旱不雨胡笴切五|𡷛旱山名在南鄭|皔旱白皃|䓍旱草名|䛞旱大言\
EcB多旱亶旱信也厚也大也多穀也穀也俗作亶多旱切又遮連切八|𤺺旱病也|嬗旱媛也|笪旱持也笞也又都達切|疸旱黃病又音旦|觛旱小觶又音但|狚旱獦狚獸|担旱笞也\
FcB他但坦旱平也安也明也寬也他但切二|䦔旱闑也門傍之橛所以止扉\
QcB蘇旱散旱散誕說文作𢽳分離也又作𢿱雜肉也今通作散又姓史記文王四犮散宜生蘇旱切又蘇汗切十一|𢽳旱（散誕說文作𢽳分離也又作𢿱雜肉也今通作散又姓史記文王四犮散宜生蘇旱切又蘇汗切十一）|𢿱旱並見上注（散誕說文作𢽳分離也又作𢿱雜肉也今通作散又姓史記文王四犮散宜生蘇旱切又蘇汗切十一）|饊旱饊飯|糤旱上同（饊飯）|鏾旱弩牙緩也|繖旱繖絲綾今作繖蓋字|䉈旱䈓䉈桃支竹名|傘旱傘蓋|𩀼旱鳥形又思盰切|𢄻旱𢄻扇\
GcB徒旱但旱語辝又空也徒也徒旱切十一|蜑旱南方夷|袒旱袒裼又除鴈切|襢旱上同又陟扇切（袒裼又除鴈切）|誕旱大也育也欺也信也|潬旱水中沙出爲潬今河陽縣南有中潬城|䩥旱馬帶|繵旱束𦝫大帶|膻旱說文云肉膻也|僤旱疾也本音去聲|觛旱小觶\
PcB藏旱瓚旱圭瓚秬鬯宗廟之盛禮周禮云祼圭有瓚以肆先王藏旱切三|趲旱散走又則捍切|禶旱祭\
dcB古旱笴旱箭笴古旱切又音哿十二|簳旱上同（箭笴古旱切又音哿十二）|皯旱面黑又工旦切|䵟旱上同（面黑又工旦切）|𤿊旱亦同|稈旱禾莖|秆旱上同（禾莖）|仠旱仠長|𦼮旱眾草莖也|矸旱矸擊|衦旱摩展衣也又音幹|𥾍旱上同（摩展衣也又音幹）\
IcB落旱嬾旱惰也落旱切五|懶旱俗（惰也落旱切五）|𥻂旱上同（惰也落旱切五）|𥽭旱飯相著也|讕旱謾讕\
ecB空旱侃旱強直也又侃侃和樂皃空旱切二|衎旱信言又苦汗切\
icB呼旱䍐旱希也亦鳥網又姓左傳鄭有䍐氏出自穆公以王父字爲氏代爲卿大夫又羌複姓有䍐幵氏說文作䍐或作罕呼旱切七|蔊旱菜味辛也|厂旱說文云山石之崖巖|灘旱水濡而乾說文呼旰他丹二切|暵旱日乾也又呼旴切|焊旱火乾也|熯旱上同又呼旰人善二切（火乾也）\
NcB作旱䰖旱髮皃作旱切一\
jcJ胡管緩緩舒也又虜姓緩稽氏後改爲緩氏胡管切十四|澣緩濯也|浣緩上同（濯也）|綄緩候風羽出淮南子又音桓|㬊緩玉篇云㬊明也又姓晉有西中郎將㬊清|䁔緩目𦙼說文火晚切大目也|𧡩緩大視|梡緩木名又束薪又苦管切|棵緩斷木|𧶲緩䝹𧶲小有財也|鰀緩魚名|嵈緩山名|晥緩縣名|䈠緩𥮩䈠簡也\
EcJ都管短緩促也不長也都管切四|𢭃緩上同（促也不長也都管切四）|斷緩斷絕俗作𣂾断又徒管切|𢷖緩轉籰\
hcJ烏管椀緩器物烏管切三|盌緩上同（器物烏管切三）|䝹緩䝹𧶲小有財\
FcJ吐緩疃緩說文曰禽獸所踐處也詩曰町疃鹿場毛萇云町疃鹿迹也亦作畽吐緩切四|𤲫緩上同（說文曰禽獸所踐處也詩曰町疃鹿場毛萇云町疃鹿迹也亦作畽吐緩切四）|瘓緩痶瘓皃|䠪緩行速\
QcJ蘇管算緩物之數也蘇管切三|匴緩器也冠箱也|篹緩籮屬\
dcJ古滿管緩樂器也主當也又姓出平原周文王子管叔之後古滿切十二|筦緩上同（樂器也主當也又姓出平原周文王子管叔之後古滿切十二）|脘緩胃府|輨緩車轂端鐵|盥緩洗也又公玩切|琯緩玉管又姓|痯緩病也郭璞云賢人失志懷憂病也|悹緩悹悹憂無告也詩傳云悹悹無所依又音灌|䩪緩車鞁具也|錧緩車具|䗆緩雨下蟲名|䘾緩袴襱也\
IcJ盧管卵緩說文曰凡物無乳者卵生盧管切一\
ecJ苦管款緩誠也叩也至也重也愛也苦管切八|歀緩上同（誠也叩也至也重也愛也苦管切八）|欵緩俗（誠也叩也至也重也愛也苦管切八）|窾緩空也|䥗緩䥗縫|梡緩虞俎名形有足如案|棵緩斷木也|䲌緩魚名\
HcJ乃管煗緩說文曰溫也乃管切七|㬉緩上同（說文曰溫也乃管切七）|暖緩亦同|煖緩火氣亦上同又音暄（亦同）|餪緩女嫁三日送食曰餪|渜緩湯也|稬緩方言云沛國呼稻也\
NcJ作管纂緩集也作管切八|䂎緩鋋也又子筭切|纘緩繼也|儹緩聚也|籫緩竹器|酇緩五百家也又五鄉爲酇周禮曰四里爲酇五酇爲鄙又子旰切|繤緩繤組本亦作纂|𦆈緩古文（繤組本亦作纂）\
CcB蒲旱伴緩侶也依也蒲旱切三|㚘緩說文云並行也从兩夫輦字从此|拌緩弃也又音潘\
DcB莫旱滿緩盈也充也亦姓出山陽風俗通荊蠻有瞞氏音舛變爲滿魏有滿寵莫旱切五|懣緩煩悶|𢟮緩古文（煩悶）|𥲈緩竹器|鏋緩金精\
AcB博管粄緩屑米餅也博管切五|䉽緩（屑米餅也博管切五）|䬳緩並上同（屑米餅也博管切五）|瓪緩牝瓦也又音板|昄緩均大也又扶板布綰二切\
PcJ辝纂鄹緩字林云亭名在新豐辝纂切一\
GcJ徒管斷緩絕也徒管切三|𩏇緩履後帖也|緞緩上同（履後帖也）\
HcB奴但攤緩按也奴但切一\
BcB普伴坢緩平坦坢也普伴切二|𧺾緩走皃\
VdB數板潸潸淚下皃數板切又音刪一\
hdJ烏板綰潸繫也烏板切一\
AdB布綰版潸說文判也布綰切六|板潸上同（說文判也布綰切六）|蝂潸蝂蝜蟲|瓪潸瓪瓦|昄潸大也又扶板切|鈑潸鉼金\
SdB側板䩆潸䩆𩈶面皺側板切三|拃潸拃摸|䎒潸鷙飛\
MdB奴板赧潸慙而面赤俗作𧹞奴板切四|𩈶潸䩆𩈶|㫱潸溫濕|戁潸悚懼又音蹨\
jdB下赧僩潸武猛皃一曰寬大下赧切又音簡五|憪潸寬大|𤡥潸猛也|捍潸捍摌搖動|橌潸大木也\
jdJ戶板睆潸大目也戶板切七|睅潸目出皃|𪍺潸黃蒸子玉篇餅也|鯇潸魚名又胡本切|䴷潸䴷子麥麴類|皖潸明星|莞潸莞爾而笑\
CdB扶板阪潸破別名扶板切又音返三|昄潸大也又音板|魬潸魚名\
DdB武板矕潸視皃武板切二|𦺖潸草可染子可食\
UdB士板𪘪潸𪘪𪗙齒不正士板切二|䗃潸蟲名\
gdB五板𪗙潸五板切一\
TdB初板㹽潸齧也初板切一\
BdB普板眅潸目中白皃普板切一\
UdJ雛鯇撰潸撰述雛鯇切二|饌潸盤饌\
VeB所簡產產生也又大籥似笛三孔而短又姓何氏姓苑云彭城人所簡切十|簅產大籥或從竹|摌產以手㧡物|㹌產畜㹌畜牲|嵼產𡾰嵼|汕產魚浮水上|滻產水名在京兆|㦃產全德又音剗|䊲產粟䊲|𩥮產馬名\
jeB胡簡限產度也齊也界也胡簡切五|硍產石聲|䁂產𥇅䁂無畏視也|㹂產牛㹂很不從牽|䦘產門閾又作𢩆𣐻並俗本只作限\
DeB武簡𥇅產武簡切一\
deB古限簡產札也牒也略也釋名曰簡閒也編之扁扁有閒也又姓左氏傳魯大夫簡叔蜀志簡雍傳云本幽州人姓耿後音訛改爲簡古限切七|㶕產洗米|僩產武猛皃|𧟉產帬襵|柬產分別也一曰縣名在新寧說文本从束八八分也|暕產陰旦日明|揀產揀擇\
TeB初限剗產剗削初限切六|鏟產平木器也|丳產炙肉丳也|羼產說文曰羊相廁也从羴在尸下尸屋也一曰相出前也|㦃產全德|䐮產皮䐮\
UeB士限棧產閣也亦姓魏有任城棧潛士限切八|㟞產山皃也|嶘產上同（山皃也）|轏產車名士所乘也|孱產孱陵古縣名在武陵又士連切|𠊩產書傳云見也說文云具也|輚產埤蒼云臥車也亦兵車又儀禮注云載柩車也|虥產虎竊毛謂之虥\
geB五限眼產眼目也五限切一\
SeB阻限醆產酒濁微清阻限切四|琖產玉琖小杯|盞產（玉琖小杯）|𧣴產並上同（玉琖小杯）\
TeJ初綰㦃產全德初綰切二|䊲產䃺粟\
eeB起限齦產齒聲起限切一\
QgB蘇典銑銑說文曰金之澤者一曰小鑿一曰鐘兩角謂之銑蘇典切十一|洗銑姑洗律名|跣銑跣足|毨銑書曰鳥獸毛毨傳云毨理也毛更生整理|姺銑古國名|燹銑字統云野火也|箲銑洗帚飯具|筅銑上同（洗帚飯具）|㭠銑棗木|𦭶銑草名|𩶤銑魚名\
FgB他典腆銑厚也善也忘也至也他典切十五|痶銑痶瘓病也|圢銑坦也|淟銑淟涊熱風|町銑町疃鹿迹|𤲖銑上同（町疃鹿迹）|錪銑小釜|靦銑面慙|㥏銑說文曰青徐謂慙曰㥏|琠銑玉名|蚕銑爾雅曰螼蚓蜸蚕郭璞云即䖤蟺也江東呼寒蚓|䠄銑行跡|𨆁銑行皃|賟銑賟富|晪銑玉篇云明也\
EgB多殄典銑主也常也法也經也又姓魏志有典韋多殄切五|蕇銑葶藶|䫀銑頰後也又古很切|錪銑小釜又他典切|𥮏銑大篋\
hgB於殄蝘銑蝘蜓於殄切五|躽銑身向前也|𥈔銑視也|宴銑安也又烏見切|嬿銑嬿婉又烏見切\
GgB徒典殄銑絕也俗作𣧠徒典切三|蜓銑蝘蜓一名守宮博物志云以器養之食以朱沙體盡赤重七斤擣萬杵以點女人體終身不滅婬則點滅故号守宮漢武試之驗也又音廷|跈銑蹈也\
dgB古典繭銑蠶繭古典切十三|絸銑古文（蠶繭古典切十三）|蠒銑俗（蠶繭古典切十三）|𥀹銑皮起|趼銑上同（皮起）|𢆞銑小束|𡘸銑俗（小束）|垷銑塗泥又大坂在隴西|筧銑以竹通水|襺銑纊著衣也|𢺃銑拭面|挸銑上同（拭面）|𢹕銑古文（拭面）\
jgB胡典峴銑峻嶺胡典切十三|臔銑肉急|哯銑小兒歐乳也又不顧而吐|晛銑日出好皃又乃見切|垷銑又古典切|蜆銑爾雅曰蜆縊女郭璞云小黑蟲赤頭喜自經死故曰縊女|俔銑譬喻又苦甸切|顈銑顈綴|䵤銑黑皃|睍銑小目皃|詪銑爭語|㦓銑意難|嫢銑細𦝫皃\
igB呼典顯銑明也著也光也覿也又姓風俗通云有顯甫爲周卿呼典切五|韅銑在背曰韅在胷曰靷在腹曰鞅在足曰絆|蜆銑小蛤|抮銑引戾|𣊡銑眾明也微妙也從日中見絲今作㬎又五合切\
DgB彌殄㨠銑塗也彌殄切四|芇銑相當也又亡弦切|丏銑不見也|眄銑斜視又亡見切\
HgB乃殄撚銑以指撚物乃殄切四|涊銑淟涊|蹨銑蹂蹨又而善切|跈銑蹈也\
AgB方典編銑編綃方典切一曰次第也又卑連切十一|匾銑匾㔸薄也㔸湯奚切|緶銑褰裳|𦄒銑上同（褰裳）|萹銑萹茿草|𥣰銑豆名|𥤓銑上同（豆名）|惼銑愝惼性狹|碥銑乘車石也|扁銑扁署門戶|糄銑燒稻作米\
jgJ胡畎泫銑露光又泫然涕流皃胡畎切十四|鉉銑鼎耳說文云舉鼎也|琄銑玉皃|贙銑獸名似犬多力出西海一曰對爭也到一虎者非也|埍銑女牢也亦作妶又姑泫切|繯銑韋昭云繯繫也|䀏銑說文云目搖也|𥌭銑目童子又胡涓切|鞙銑䪎鞙刀鞘也說文曰大車縛軶靼也|䩙銑上同（䪎鞙刀鞘也說文曰大車縛軶靼也）|䧎銑坑也|𨊼銑車𨊼|𩉥銑上同（車𨊼）|䭴銑馬一歲也\
dgJ姑泫𡿨銑水小流也深尺廣尺曰𡿨姑泫切八|畎銑上同（水小流也深尺廣尺曰𡿨姑泫切八）|𤰝銑古文（水小流也深尺廣尺曰𡿨姑泫切八）|詃銑誘也|埍銑女牢|罥銑挂也|羂銑上同（挂也）|汱銑爾雅云墜也又伏水也\
CgB薄泫辮銑說文交也薄泫切七|艑銑吳船|𪉱銑蜀人呼鹽|扁銑姓也盧醫扁鵲是也又方典切|㲢銑㲢㲫毛領|𤻶銑骨風病也|𩩯銑骨𩩯生皃\
egJ苦泫犬銑狗有懸蹄者曰犬廣雅云殷虞晉獒楚獚韓獹宋㹱並良犬苦泫切一\
egB牽繭𥧬銑不動牽繭切四|豤銑齧也|䵖銑穄別名也|蜸銑蜸蚕蚯蚓\
ggB研峴齞銑開口見齒研峴切一\
QfB息淺獮獮秋獵曰獮獮殺也息淺切十三|𤣗獮𤣗|𥙮獮並上同見說文（𤣗）|鮮獮少也|尠獮俗（少也）|尟獮寡也|癬獮癬疥|燹獮字林云逆燒又音銑|𤐨獮上同（字林云逆燒又音銑）|䉳獮𥳐䉳今人戶版籍也𥳐音牽上聲|廯獮屋廩|𧕇獮𧕇蛇|蘚獮苔蘚\
lfB以淺演獮廣也亦水長流皃以淺切八|衍獮達也亦姓字統云水朝宗於海故從水行|縯獮長也|蔩獮土瓜|𠻤獮大笑|戭獮長槍又檮戭八元名|𧍢獮螾𧍢蟲|𧊔獮上同（螾𧍢蟲）\
PfB慈演踐獮蹋踐慈演切七|諓獮諂也|餞獮酒食送人又疾箭切|俴獮淺也|𤷃獮小痒|𧗸獮蹈也|㣤獮跡也\
JfB知演展獮舒也整也審也適也說文作㞡轉也又姓魯孝公之子子展之後知演切十|㞡獮上同（舒也整也審也適也說文作㞡轉也又姓魯孝公之子子展之後知演切十）|搌獮束縛又丑善切|皽獮皮寬|輾獮輾轉又虜複姓後魏輾遟氏改爲展氏|紾獮轉繩也又音軫|㠭獮極巧視之又視戰切|㜊獮㜊奵好皃|𧎰獮蟲名|襢獮襢衣皃\
XfB旨善𦗢獮耳門旨善切十七|𠟉獮以槌去牛勢|樿獮木名禮記用之爲杓|𩕊獮說文曰倨視人也|饘獮饘粥又音氊|醆獮杯又側限切|皽獮皮寬又知善切|燀獮又昌善切義見下文|䆄獮束也|䡀獮裸形無可蔽也|䁴獮說文曰視而不止|𥊳獮上同（說文曰視而不止）|橏獮木瘤|䎒獮武也又鷙鳥擊勢也|㔊獮擊也|𨭖獮上同（擊也）|嫸獮偏忮\
MfB尼展趁獮踐也亦作蹍尼展切三|𨋚獮車轢物或作碾|㞋獮柔弱\
OfB七演淺獮不深也七演切一\
YfB昌善闡獮大也明也開也昌善切九|燀獮說文曰炊也春秋傳曰燀之以薪又然也又章善切|繟獮寬綽|䵐獮黃色|幝獮車敝詩曰檀車幝幝|𨼒獮魯邑名|灛獮汶水爲灛|嘽獮寬綽名也樂記曰其聲嘽以緩|𦆀獮偏緩又徐翦切\
efB去演遣獮送也縱也去演切八|繾獮繾綣不相離皃又黏也|䭤獮乾麪餅也|𥳐獮𥳐䉳戶籍|㹂獮牛很不從引也|𠳋獮小塊說文作𨺫|𨺫獮見上注（小塊說文作𨺫）|𩝡獮黏也\
dfF九輦蹇獮跛也屯難也又姓秦有蹇叔九輦切十一|謇獮吃又止言|搴獮取也|𢷘獮上同（取也）|𠐻獮偃𠐻傲也|𢵈獮𢵈搌醜長皃搌丑輦切|𦂇獮𦂇縮|𡾰獮𡾰嵼山屈曲也|藆獮爾雅釋草云藆藅|𩽜獮魚名|䙭獮䙭袴\
ZfB常演善獮良也大也佳也說文作譱吉也又姓呂氏春秋云善卷堯師常演切十一|譱獮見上注篆文又作善（良也大也佳也說文作譱吉也又姓呂氏春秋云善卷堯師常演切十一）|墠獮除地曰墠|鱓獮魚名異苑云死人髮化也|蟺獮䖤蟺蚯蚓|單獮單父縣名亦姓出周卿士單襄公之後又丹禪二音|僐獮說文云作姿也|鄯獮州名本漢之破羌縣地屬金城郡後魏孝昌二年置鄯州又鄯善西域國也本名樓蘭又音擅|墡獮白土|磰獮上同（白土）|𪍶獮大麥新熟作𪍶𪍦也\
NfB即淺翦獮截也齊也殺也勤也俗作剪即淺切十四|剪獮俗（截也齊也殺也勤也俗作剪即淺切十四）|揃獮揃搣|戩獮福祥也|錢獮錢銚田器|媊獮明星又子離切|俴獮淺也|帴獮狹也|𦺍獮王蔧草名|鬋獮髮垂|𥰸獮𥰸䉳|𥳟獮竹名|籛獮竹名又姓|㨵獮切也俗\
cfB人善蹨獮踐也續也執也緊也人善切五|橪獮橪棗木名|戁獮懼也又音赧|熯獮乾皃又音漢又音䍐|㒄獮意脃也又式善切\
RfB徐翦𦆀獮緩也徐翦切一\
IfB力展輦獮人步挽車又姓出何氏姓苑力展切九|𪍦獮大麥𪍶𪍦|𤑿獮小然火也|璉獮瑚璉|鄻獮地名在周|僆獮畜雙生子|摙獮擔運物也|蓮獮蓮芍縣名在馮翊又音憐|膦獮膦輭無力\
gfF魚蹇齴獮齒露魚蹇切七|巘獮山峯|遃獮行皃|嵃獮㟞嵃山形|讞獮議獄|𤫣獮玉甑|甗獮器也周禮曰陶人爲甗甗無底甑也\
ffF其輦件獮分次也其輦切四|𡾰獮𡾰嵼又音蹇|鍵獮管籥|鑳獮上同（管籥）\
CfF符蹇辯獮別也理也慧也說文治也符蹇切五|𧦪獮俗（別也理也慧也說文治也符蹇切五）|辡獮罪人相訟又方免切|辨獮別也說文判也又蒲莧切|諞獮巧佞言也又符沔切\
DfB彌兗緬獮遠也說文曰微絲也彌兗切十|沔獮漢水別名亦州名春秋鄖國之地戰國時屬楚秦屬南郡武德初平朱粲置沔州|汅獮俗（漢水別名亦州名春秋鄖國之地戰國時屬楚秦屬南郡武德初平朱粲置沔州）|湎獮沈湎|愐獮思也|黽獮黽池縣名在河南府俗作澠又忘忍切|𩋠獮靼靻名也|偭獮背也|勔獮勉也|𢃮獮幕出玉篇\
AfB方緬褊獮衣急方緬切二|㦚獮憂也亦曰急也\
NfJ子兗臇獮𦞦少汁也子兗切三|𤎱獮上同（𦞦少汁也子兗切三）|𧕣獮蟲食\
PfJ徂兗雋獮鳥肥也又姓漢有雋不疑徂兗切五|隽獮俗（鳥肥也又姓漢有雋不疑徂兗切五）|𤺻獮大痒|吮獮欶也又徐兗切|𦼱獮葍𦼱菜名\
AfF方免辡獮罪人相訟方免切又符蹇切四|䁵獮蔽目說文曰兒初生蔽目者|覸獮視皃|鴘獮埤蒼云鷹鷂二年色又云人姓\
lfJ以轉兗獮州名尚書禹貢曰濟河惟兗州武王封周公於曲阜爲魯公秦爲薛郡後魏置南兗州於譙城又置西兗州於定陶城隋改爲魯州武德初平徐圓朗復爲兗州又姓出姓苑以轉切十|渷獮濟水別名出王屋山|沇獮上同（濟水別名出王屋山）|𢯻獮動也|抁獮上同（動也）|𦳆獮草名|馻獮馬逆毛|㕣獮山澗泥也|𦁙獮紖𦁙|𩘍獮小風\
IfJ力兗臠獮肉臠說文曰臞也一曰切肉也力兗切四|孌獮美好|𡡗獮從也|脟獮割也\
JfJ陟兗轉獮動也運也陟兗切二|𣓧獮乘𣓧\
dfN居轉卷獮卷舒說文曰膝曲也居轉切六|菤獮菤耳苓耳|韏獮爾雅曰革中辨謂之韏車上所用皮也辨音片|𨹵獮河東安邑聚名|捲獮捲衣|埢獮冢土\
ffN渠篆圈獮說文曰養畜閑也渠篆切又求晚切三|蔨獮爾雅曰蔨鹿𧆑|𦳆獮耎也\
cfJ而兗輭獮柔也或从需餘同而兗切十七|軟獮俗（柔也或从需餘同而兗切十七）|蝡獮蟲動|㮕獮紅藍又㮕棗也|䓴獮木耳|碝獮碝石次玉|瑌獮上同（碝石次玉）|愞獮愞弱又奴亂反|腝獮脚疾|䞂獮䞂小有財物也|耎獮說文曰稍前大也|𢘎獮弱皃|㞋獮弱也又尼展切|偄獮敬也亦弱也|㼱獮柔韋又作𠤦見經典|𤲬獮城下田也|緛獮衣縫也\
YfJ昌兗舛獮剝也說文曰對臥也從夂㐄相背夂中几切㐄口瓦切昌兗切四|喘獮喘息說文曰疾息也|荈獮茗草名|㪜獮揣也又初委切\
ZfJ市兗膞獮切肉市兗切七|腨獮腨腸|鄟獮地名|𡭐獮說文曰小巵有蓋也|歂獮口氣引皃|踹獮腳跟|𦺲獮草名生處無魚\
LfJ持兗篆獮篆書持兗切七|瑑獮璧上文也|沌獮水名在江夏又徒混切|摶獮周禮百羽爲摶十摶爲緷緷音渾又音鮌|𦁆獮上同亦作縳（周禮百羽爲摶十摶爲緷緷音渾又音鮌）|䧘獮道邊埤也|堟獮耕土卷也\
XfJ旨兗剸獮細割旨兗切九|剬獮上同（細割旨兗切九）|孨獮孤露可憐說文曰謹也又莊眷切|鱄獮魚名美也出洞庭湖|竱獮等也|膞獮切肉又市兗切|𨷱獮開閉門利|𡇰獮囚刑固出古今音字|𦓝獮小巵也又之累切\
QfJ思兗選獮擇也思兗切又思絹切又思管切三|𦌔獮罟也|𥶷獮竹緣\
UfJ士免撰獮述也定也持也士免切五|僎獮具也數也持也又子倫切|𩔊獮具也見也|𩻝獮魚名|譔獮專教也又音詮\
ffJ狂兗蜎獮爾雅曰蜎蠉郭璞云井中小蛣蟩赤蟲一名孑孒又姓漢藝文志有老子弟子楚人蜎淵著蜎子十三篇狂兗切一\
ifJ香兗蠉獮香兗切二|𧾣獮走皃\
CfB符善楩獮木名符善切又父綿切四|㦚獮急也|諞獮巧言|扁獮又辮篇二音\
DfF亡辨免獮止也黜也脫也去也亦姓左傳衛大夫免餘亡辨切八|娩獮婉娩媚也又音挽|勉獮勖也勸也強也|俛獮俯俛|鮸獮魚名|㝃獮生子㝃身|冕獮冠冕|絻獮上同又音問（冠冕）\
KfB丑善搌獮搌𢵈丑善切七|𨩪獮𨩪物令長|𣃘獮旌旗柱又幢徵二音|蕆獮備也一曰去貨|𧈪獮伸行|㢟獮安步行也又丑延切|䩶獮驂具又丑井切\
BfF披免鴘獮埤蒼云鷹鷂二年色披免切一\
afB式善㒄獮說文曰意膬也式善切三|㜣獮女恣態又奴見切|䁴獮視面色變也\
hfF於蹇㫃獮旌旗之皃於蹇切三|䟍獮走也|嫣獮長皃\
LfB除善邅獮移行除善切一\
UfB士免棧獮士免切棚也一\
QhB先鳥篠篠細竹也先鳥切七|筱篠上同（細竹也先鳥切七）|𩵌篠魚名|𧩮篠誘爲善也又小也|謏篠上同（誘爲善也又小也）|䃤篠黑砥石也又思六切|㩋篠打也\
dhB古了皎篠月光詩云月出皎兮古了切十二|璬篠佩玉|𢅎篠行縢𢅎脛布也|䥵篠鐵文又呼了切|㿟篠白也又匹白切|皦篠明也皎也又珠玉白皃|恔篠恔憭慧也|繳篠纏也又音酌|䰘篠喪之降殺|晈篠光明|䘨篠小袴|儌篠儌抄\
EhB都了鳥篠說文曰長尾禽總名也象形都了切九|𢁕篠絹布頭也|㣿篠垂心|蔦篠樹上寄生|釕篠釕鈌帶頭飾出聲譜|扚篠扚擊|𧜣篠短衣|䄪篠禾穗垂皃|𠄏篠懸皃\
IhB盧鳥了篠慧也訖也盧鳥切十四|蓼篠辛菜|瞭篠目睛明也|镽篠镽𨲭長皃𨲭臣夭切|鄝篠地名|繚篠繚繞纏也|憭篠照察|䑠篠玉篇云小船也|爒篠火炙|𢄺篠拭也|𥗀篠𥗀𢁕石垂皃|撩篠抉也又力凋切|𤁸篠水清又小水也|𧘈篠袴也\
FhB土了朓篠月行疾出西方土了切三|窱篠窈窱深遠皃|䠷篠身長皃\
ihB馨皛䥵篠鐵文馨皛切四|曉篠曙也明也慧也知也|皢篠白也|膮篠豕羹\
hhB烏晈杳篠冥也深也寬也烏晈切十五|窅篠深目皃|窈篠窈窱深也靜也|偠篠偠㒟好皃|騕篠騕褭神馬日行千里|𩡻篠上同（騕褭神馬日行千里）|𨱧篠𨱧䦊長而不勁|葽篠爾雅云遠志也|㫏篠旗類|鴢篠爾雅曰鴢頭鵁郭璞云似鳧腳近尾略不能行又音拗|婹篠婹㜵細弱|㫐篠合也|䆞篠遠也隱也說文冥也|𡧮篠說文曰戶樞聲也室之東南隅也|苭篠草長\
HhB奴鳥嬲篠戲相擾奴鳥切九|嫋篠長弱皃|䦊篠𨱧䦊|㒟篠偠㒟|褭篠騕褭|嬈篠苛酷也又擾戲弄也又音遶|㜵篠婹㜵|䃵篠䃵䂪|𢸣篠摘也\
jhB胡了皛篠明也胡了切五|㵿篠水渺㵿皃|芍篠鳧茈草又市若切|𦯪篠上同（鳧茈草又市若切）|𠄔篠修續譜云相誑也玉篇音患\
GhB徒了窕篠美色曰窕詩注云窈窕幽閒也徒了切八|𤕷篠𤕷牀子|𤱩篠疁田中穴|誂篠弄也俗作挑說文曰相呼誘也|掉篠搖尾又動|嬥篠嬥嬥往來皃韓詩云嬥歌巴人歌也|挑篠挑戰亦弄也輕也|䂽篠磽䂽\
ehB苦皎磽篠山田亦作䂪苦皎切二|䂪篠上同（山田亦作䂪苦皎切二）\
NhB子了湫篠湫隘子了切又子攸切五|劋篠截也說文絕也|㭂篠木忽高也|㡑篠凶首飾|𧂈篠似薺菜\
QiB私兆小小微也私兆切三|𩵖小魚名|䒕小䒕草遠志也\
LiB治小肈小始也正也敏也長也治小切十一|肁小開也又姓戰國策趙有大夫肁賈|兆小十億曰兆說文分也又姓|趙小少也久也字林云趍也亦州名春秋屬晉秦屬邯鄲郡後魏以廣阿城置殷州至齊改爲趙州又姓本自伯益孫造父善御幸於周穆王賜以趙城因封爲氏簡襄始大列爲諸侯今出天水南陽金城下邳潁川五望|旐小旗旐爾雅曰長尋曰旐郭璞云帛全幅長八尺𥼶名曰龜蛇爲旐旐兆也龜知氣兆之吉凶建之於後察事宜之形兆也|狣小犬有力也|䍮小羊子|鮡小魚名似鮎而大|駣小馬四歲|垗小葬地|𠧞小灼龜坼出文字指歸\
XiB之少沼小池沼之少切三|菬小菬子草|䈃小竹緣\
hiF於兆夭小屈也於兆切四|殀小歿也|芺小爾雅曰鉤芺郭璞云大如拇指中空莖頭有臺似薊初生可食|仸小仸僑不伸又尪弱皃\
KiB丑小巐小意氣息皃丑小切一\
aiB書沼少小不多也書沼切又式照切三|䒚小草名|𨙹小說文地名\
ciB而沼擾小亂也順也說文作𢹎煩也而沼切七|𢹎小上同（亂也順也說文作𢹎煩也而沼切七）|繞小纏繞又姓左傳秦大夫繞朝|遶小圍遶|嬈小亂也|𤛾小牛馴說文作㹛牛柔謹也|𧳨小爾雅注云即蒙貴也狀如蜼而小紫黑色可畜之健捕鼠亦作猱又諾高切\
CiB符少摽小落也又拊心也字統云合此𦭼符少切八|𢹰小上同見說文今從票餘同（落也又拊心也字統云合此𦭼符少切八）|鰾小魚鰾可作膠|慓小急性|顠小髮白又孚小切|𩮳小上同（髮白又孚小切）|膘小脅前又孚小切|𦭼小𦭼草又零落也\
YiB尺沼𪍑小糗也尺沼切五|麨小上同（糗也尺沼切五）|弨小弓反曲又昌招切|楢小赤木名又音猶音酉|眧小弄人眧目也\
BiB敷沼縹小青黃色也敷沼切八|醥小清酒|犥小牛黃白色|顠小髮白|皫小鳥變色也|篻小實中竹名|瞟小埤蒼云一目病|膘小脅前又音𦭼\
DiB亡沼眇小說文曰一目小也亡沼切十|渺小渺㵿水皃|訬小耰也一曰訬獪|𦳥小草細|淼小大水|杪小梢也木末也|秒小禾芒|藐小字書藐遠又亡角切|吵小雉聲|篎小笙管\
ZiB市沼紹小繼也又姓出何氏姓苑市沼切五|綤小古文（繼也又姓出何氏姓苑市沼切五）|佋小佋介|袑小袴上|䙼小玉篇云見也\
diF居夭矯小詐也說文曰揉箭箝也又姓左傳晉大夫矯文居夭切十二|鱎小白魚別名|䚩小角長|敽小繫盾也|撟小說文曰舉手也一曰撟擅也|嬌小女字又居喬切|𥃧小目重瞼也|蟜小山海經云野人身有獸文說文曰蟲也又姓後漢有蟜慎字彥仲|譑小多言|𨝰小國名|孂小竦身|蹻小驕也又其虐切\
AiF陂矯表小明也亦牋表釋名云下言於上曰表說文作𧘝上衣也古者衣裘以毛爲表也又姓出姓苑陂矯切四|𧘝小上同（明也亦牋表釋名云下言於上曰表說文作𧘝上衣也古者衣裘以毛爲表也又姓出姓苑陂矯切四）|𧞧小古文（明也亦牋表釋名云下言於上曰表說文作𧘝上衣也古者衣裘以毛爲表也又姓出姓苑陂矯切四）|䔸小草名\
AiB方小褾小袖端方小切四|𧢄小字林云目有所察|標小標杪木末|㟽小峯頭\
CiF平表藨小草名可爲席平表切八|𦳤小上同（草名可爲席平表切八）|殍小餓死又音孚|莩小上同又音孚（餓死又音孚）|𠬪小物落皃|㰶小歐吐|㹾小獪也|𧴎小似狐善睡\
liB以沼鷕小雉鳴也以沼切又羊水切七|溔小浩溔大水皃|舀小說文曰抒臼也|𦥨小（說文曰抒臼也）|抭小並上同（說文曰抒臼也）|𩨴小肩骨|䁘小眇䁘目皃\
OiB親小悄小悄悄憂皃親小切三|愀小容色變也|釥小好也又淨\
NiB子小剿小絕也子小切八|劋小上同出說文（絕也子小切八）|勦小勞也又音巢|漅小水名|𨙹小魯地|𤃭小𥂖酒|膘小又符小切|𢄺小拭也\
fiF巨夭𨲭小镽𨲭長皃巨夭切一\
IiB力小繚小繚繞力小切九|燎小說文曰放火也左傳曰若火之燎于原|𢻢小長皃|璙小好皃|憭小慧也又音聊|爒小爒炙也|僚小朋也又音平聲|䩍小䩍䩍面白|嫽小嫽嫽好皃\
BiF滂表麃小蒼頡篇云鳥毛變色本作皫滂表切又經典釋文云徐房表切劉普保切一\
hiB於小闄小隔也於小切一\
ejB苦絞巧巧好也能也善也苦絞切又巧僞苦教切二|䲾巧䲾婦鳥案爾雅注云鷦𪃧桃雀也俗呼爲巧婦字俗從鳥\
jjB下巧澩巧動水聲下巧切說文音學六|㺒巧事露又奴巧切說文音哮|䕧巧草根亦竹筍也或作茭又音狡|佼巧庸人之敏說文交也又古巧切|䀊巧溫器又公巧切|䉰巧竹筍\
AjB博巧飽巧食多也博巧切三|𩜿巧（食多也博巧切三）|𩛁巧並古文（食多也博巧切三）\
MjB奴巧㺒巧擾亂奴巧切三|撓巧撓亂又音蒿|獿巧犬驚說文又奴交切\
DjB莫飽卯巧辰名爾雅曰太歲在卯曰單閼晉書樂志云正月之辰謂之寅寅津也謂物之津塗二月卯卯茂也言陽氣生而孳茂三月辰辰震也謂時物盡震而長四月巳已起也物至此時畢盡而起五月午午長也大也言物皆長大六月未未味也言時物向成有滋味七月申申身也言時物身體皆成就八月酉酉緧也謂時物皆緧縮也九月戌戌滅也謂時物皆衰滅十月亥亥劾也言陰氣劾殺萬物十一月子子孳也謂陽氣至此更孳生十二月丑丑紐也謂終始之際故以結紐爲名也莫飽切七|戼巧篆文|緢巧旄也又絲名|泖巧水名在吳華亭縣|媌巧好皃又莫交切|昴巧星名|茆巧鳧葵說文作𦯄音柳\
djB古巧絞巧縛也又姓出何氏姓苑古巧切十五|狡巧狂也猾也疾也健也說文曰少狗也匈奴地有狡犬巨口黑身|佼巧女字|攪巧手動說文亂也|䕧巧郭璞云江東呼藕根亦作茭又下巧切|筊巧竹索也又音爻|𢯴巧𢯴接物也|鉸巧鉸刀|𥂔巧器也|姣巧妖媚|烄巧烄交木然也|𤉧巧上同（烄交木然也）|䀊巧濁也說文器也又胡巧切|䉰巧竹筍|㽱巧腹中急痛俗作㽲\
SjB側絞爪巧說文曰丮也覆手曰爪象形丮音戟側絞切八|㕚巧古文說文曰手足甲也（說文曰丮也覆手曰爪象形丮音戟側絞切八）|䝖巧䝖獠|瑵巧玉名說文曰車蓋玉瑵|笊巧笊籬|𢁬巧𢁬頭|抓巧亂搔搯也|𦬔巧草也\
hjB於絞拗巧手拉於絞切五|鴢巧鴢頭鵁似鳧而腳近尾|𢂊巧靴韈𢂊亦從革|𥄀巧深目|狕巧獸名\
CjB薄巧鮑巧鮑魚又姓出東海泰山河南三望本自夏禹之裔因封爲氏薄巧切四|骲巧骨鏃|𡂟巧臿地|鞄巧柔革名\
gjB五巧齩巧齧也五巧切一\
UjB士絞䰫巧黠也士絞切二|㑿巧㑿㑿長皃出聲譜\
TjB初爪煼巧熬也初爪切七|𩱦巧（熬也初爪切七）|𤌉巧（熬也初爪切七）|炒巧並上同（熬也初爪切七）|謅巧相弄|𩱈巧乾也|吵巧聲也本音眇\
JjB張絞䝤巧夷別名張絞切又盧晧切二|獠巧上同（夷別名張絞切又盧晧切二）\
VjB山巧㪢巧擊也一云攪也亦作𢾐山巧切一\
jkB胡老晧晧光也明也日出皃也胡老切十六|昊晧昊天說文作昦|昦晧上同（昊天說文作昦）|暤晧明也旰也曜也亦太暤又姓本出武落鍾離山黑穴中者見蜀錄|鎬晧鎬京|浩晧浩汗大水皃又姓漢青州剌史浩賞又漢複姓魯人浩星公治榖梁|顥晧大也又天邊氣說文曰白皃楚詞曰天白顥顥商山四顥白首人也今或作晧|灝晧灝溔水勢遠也|鰝晧大鰕|夰晧說文放也昦奡字從此本音杲|薃晧薃侯莎|鄗晧光武立處邑名|𨛴晧上同（光武立處邑名）|𧇼晧土釜亦作㙱|𥢑晧網綴|滈晧水名在京兆\
CkB薄浩抱晧持也說文曰引取也薄浩切一\
IkB盧晧老晧耆老亦姓左傳宋有老佐盧晧切十四|䝤晧西南夷名|獠晧上同（西南夷名）|轑晧車軸|橑晧屋橑簷前木一曰蓋骨一曰欄也說文曰椽也|潦晧雨水|䕩晧乾梅|栳晧栲栳柳器也|𣠼晧木名|𩔇晧廣大皃|恅晧愺恅心亂|𡂕晧𠹊𡂕無人|䵏晧黃色|澇晧水名又力到切\
FkB他浩討晧治也誅也他浩切三|套晧長也|槄晧山楸又他刀切\
GkB徒晧道晧理也路也直也眾妙皆道也說文曰所行道也一達謂之道徒晧切七|衟晧（理也路也直也眾妙皆道也說文曰所行道也一達謂之道徒晧切七）|𡬹晧並古文（理也路也直也眾妙皆道也說文曰所行道也一達謂之道徒晧切七）|稻晧秔稻禮記曰凡祭宗廟之禮稻曰嘉蔬又姓何氏姓苑云今晉陵人|駣晧馬四歲又音兆|䆃晧禾一莖六穗也出字林|𨱵晧镺𨱵長皃又奴晧切\
HkB奴晧堖晧頭堖奴晧切九|腦晧上同或從□餘同（頭堖奴晧切九）|𠜶晧亦同出同禮|惱晧懊惱|碯晧碼碯寶石|𨱵晧镺𨱵長皃|㺁晧雌狢|𧳦晧上同（雌狢）|㛴晧相㛴亂也說文曰有所恨痛也\
QkB蘇老㛮晧兄㛮蘇老切七|嫂晧上同（兄㛮蘇老切七）|㛐晧俗（兄㛮蘇老切七）|燥晧乾燥|埽晧埽除|掃晧上同（埽除）|䕅晧蔜䕅草\
EkB都晧倒晧仆也都晧切十一|擣晧擣築|㨶晧俗（擣築）|島晧說文曰海中往往有山可依止也又音鳥|禂晧牲馬祭也|䮻晧上同（牲馬祭也）|檮晧說文曰斷木也又音陶|禱晧請也求福也|㿒晧病也|壔晧高土|懤晧憂也\
OkB采老草晧說文作艸百卉也經典相承作草采老切七|艸晧篆文隷變作艹|懆晧憂心|慅晧上同（憂心）|騲晧牝馬曰騲|𠹊晧𠹊𡂕無人|愺晧愺恅心亂\
NkB子晧早晧晨也子晧切十二|澡晧澡洗|藻晧文藻說文同下|薻晧水草也|𧎮晧齧人跳蟲抱朴子曰𧎮蝨攻君臥不獲安|蚤晧上同又古借爲早暮字（齧人跳蟲抱朴子曰𧎮蝨攻君臥不獲安）|䲃晧魚名似鯉雞足|璪晧玉名|璅晧石次玉者|棗晧果名史記曰楚莊王時有所愛馬啖以脯棗漢書曰安邑千樹棗等千戶侯又姓出潁川文士傳云棗氏本姓棘避難改焉|繰晧紺色曰繰|繅晧雜五綵文\
PkB昨早皁晧皁隷又槽屬亦黑繒俗作皂昨早切四|𦯑晧𦯑斗櫟子|造晧造作又七到切|艁晧艁舟以舟爲橋說文云古文造（造作又七到切）\
dkB古老暠晧明白也古老切十一|𣓌晧木名|杲晧日出又明白也|稾晧禾稈又稾本草刱之本|藁晧俗（禾稈又稾本草刱之本）|夰晧說文放也|縞晧素也又音告|槀晧槀本藥|㚖晧大白澤也|菒晧乾草|𥓖晧女𥓖石似玉\
ikB呼晧好晧善也美也呼晧切又呼号切二|𡚽晧人姓\
DkB武道蓩晧毒草武道切又地名又亡毒切四|䓮晧細草叢生|媢晧夫妬婦也說文音冒|𠔼晧重覆\
AkB博抱寶晧珍寶又瑞也符也道也禮記曰地不藏其寶又天寶晉灼云天寶雞頭人身又姓出何氏姓苑博抱切十五|珤晧古文（珍寶又瑞也符也道也禮記曰地不藏其寶又天寶晉灼云天寶雞頭人身又姓出何氏姓苑博抱切十五）|保晧任也安也守也說文作𠈃養也亦姓呂氏春秋云楚有保申爲文王傅|𡥀晧古文（任也安也守也說文作𠈃養也亦姓呂氏春秋云楚有保申爲文王傅）|堢晧堢障小城|堡晧上同（堢障小城）|褓晧襁褓|緥晧說文曰小兒衣|鴇晧鳥名亦作䳈𪁣䳰|葆晧草盛皃又羽葆|駂晧郭璞云今烏驄|䎂晧彩羽|宲晧藏也|賲晧有也|𠤏晧相次也\
hkB烏晧襖晧袍襖烏晧切十四|镺晧镺𨱵長也|懊晧懊惱|䐿晧藏肉又烏到切|芺晧苦芺|䴠晧麋子|媼晧女老稱|燠晧甚熱又音郁|夭晧禮曰不殀夭本又於矯切|㤇晧㤇正之皃|郩晧邑名|蝹晧蟲名如猿常地下食人腦|䯠晧藏骨|𪁾晧鳥名\
ekB苦浩考晧校也成也引也亦瑕釁淮南子云夏后氏之璜不能無考是也又姓出何氏姓苑苦浩切十|攷晧古文（校也成也引也亦瑕釁淮南子云夏后氏之璜不能無考是也又姓出何氏姓苑苦浩切十）|栲晧木名山樗也|槀晧木枯也說文作槀|祰晧禱也說文曰告祭也|洘晧水乾|燺晧火乾|丂晧氣欲舒皃|䯪晧䯪𩑤大頭|薧晧乾魚周禮曰辨魚物爲鱻薧注云薧乾也亦作槁又薧里字音蒿\
gkB五老𦽀晧瓜蔓苗頭五老切二|𩑤晧䯪𩑤大頭\
dlB古我哿哿嘉也古我切四|舸哿楚以大船曰舸|笴哿箭莖也又公旱切|𥰮哿筍𥰮出南中\
OlB千可瑳哿王色鮮白千可切三|䰈哿髮好皃也又昨何切|硰哿硰石地名\
ElB丁可嚲哿垂下皃丁可切五|䯬哿古文（垂下皃丁可切五）|哆哿語聲又昌者切下脣垂皃|癉哿勞也又怒也|䫂哿醜皃\
QlB蘇可縒哿鮮潔皃也蘇可切又楚宜切三|娑哿馺娑殿名又蘇哥切|褨哿衣長皃\
GlB徒可爹哿北方人呼父徒可切九|柁哿正舟木也俗從㐌餘同|舵哿上同（正舟木也俗從㐌餘同）|陊哿下坂皃又落也|袉哿裾也|拕哿引也|沱哿瀢沱沙水往來皃又徒河切|𣵻哿上同（瀢沱沙水往來皃又徒河切）|詑哿輕也\
glB五可我哿己稱又姓我子古賢者著書五可切五|騀哿駊騀馬搖頭皃|𩒰哿側弁也|㧴哿差也|硪哿砐硪山高皃\
FlB吐可袉哿長舒皃吐可切又徒可切一\
IlB來可㰁哿㰁椏樹斜來可切九|𨬅哿𨬅鈞出異字苑|攞哿裂也|砢哿磊砢石皃|㦬哿㦬𢣗慙也玉篇又作𩉙𩉌|曪哿色光明出釋典|𣂞哿相擊也亦斫也|剆哿上同（相擊也亦斫也）|𠻡哿𠻡哆脣垂皃\
HlB奴可橠哿𣘨橠木盛皃奴可切六|娜哿妸娜美皃|㡅哿宬也|𢄴哿上同（宬也）|那哿俗言那事本音儺|袲哿𧙃袲衣好皃\
jlB胡可荷哿負荷也胡可切又戶哥切二|何哿上同（負荷也胡可切又戶哥切二）\
ilB虛我㰤哿大笑虛我切五|㗿哿上同（大笑虛我切五）|㪃哿擊也|㪋哿上同（擊也）|𩑸哿傾頭皃又音訶\
elB枯我可哿許可也又虜複姓三氏周太保王雄賜姓可頻氏梁有河南王可沓振又有可達氏又虜三字姓三氏後魏書可地延氏改爲延氏又并州刺史男可朱渾買奴前燕慕容儁皇后可足渾氏枯我切四|岢哿岢嵐鎮在嵐州|軻哿轗軻又音珂|坷哿坎坷\
hlB烏可𨵌哿𨵌砢欲傾皃烏可切七|椏哿㰁椏樹斜|𣘨哿𣘨橠|妸哿妸娜亦作婀|娿哿人姓莊子有娿荷甘又音痾|㫊哿旌旗㫊皃又猗蟻切|𧙃哿𧙃袲\
NlB臧可左哿左右也亦姓齊之公族有左右公子後因氏焉又漢複姓二氏左傳宋公子目夷爲左師其後爲氏趙有左師觸龍晉先蔑爲左行其後爲氏漢有御史左行恢臧可切三|㝾哿㝿㝾又子賀切|𠂇哿戾也說文曰左手也象形\
dlJ古火果果果敢又勝也定也剋也亦木實爾雅曰果不熟爲荒俗作菓古火切十一|菓果見上注（果敢又勝也定也剋也亦木實爾雅曰果不熟爲荒俗作菓古火切十一）|猓果猓然獸名|輠果車脂角又音禍|鐹果刈鉤又古臥切|划果划刈|裹果苞裹又纏也|蜾果蜾蠃蟲也|惈果蒼頡篇果敢作此惈|䴹果餅䴹食|粿果淨米\
ElJ丁果埵果土埵丁果切十五|鬌果小兒翦髮爲鬌|挆果稱量|𦀉果冕前垂也|朵果木上垂也|朶果上同（木上垂也）|綞果綞子綾出字林|揣果搖也又初委切|鍺果車鐧|𨹄果小崖|䤪果鈌也|𥠄果禾垂皃又丁官切|㪜果試也又初委切|𩊜果履跟緣也|褍果衣正幅也\
QlJ蘇果鎖果鐵鎖也俗作鏁蘇果切十二|瑣果青瑣漢舊儀曰黃門令日暮入對青瑣丹墀拜名曰夕郎又瑣小皃|溑果水名|葰果葰人縣在上黨又蘇瓦切|䈗果竹名|䵀果說文曰小麥屑之覈|𩹳果魚名|𥔭果小石|䣔果亭名在河南|惢果心疑也又醉隨才捶二切|𢱡果動也|𧴪果貝聲\
GlJ徒果墮果落也徒果切又他果切十四|垛果射垛亦作𨹄|𤬾果長沙呼甌也|䅜果小積|𥬲果竹名|𥳔果上同（竹名）|𩊜果履跟緣也或作𩎫|䤻果車轄又犁錧出玉篇|憜果嬾憜也說文曰不敬也|惰果上同（嬾憜也說文曰不敬也）|嫷果美也說文曰南楚人謂好曰嫷又吐臥切|鬌果又丁果切|䲊果魚子已生又他果弋水二切|嶞果山高\
FlJ他果妥果安也他果切九|嫷果好也|隋果裂肉也又徒果切|䲊果魚子已生|㟎果山長皃|墮果倭墮鬌也又徒果切|橢果器之狹長|𨼰果山皃|鵎果鳥名\
DlB亡果麼果幺麼細小亡果切三|𣋟果𣋟曪日無色|懡果懡㦬人慙\
PlJ徂果坐果釋名曰坐挫也骨節挫屈也徂果切二|𡋲果古文（釋名曰坐挫也骨節挫屈也徂果切二）\
glJ五果㛂果好皃五果切二|𠂬果木節也亦作𠨳\
IlJ郎果裸果赤體說文曰袒也郎果切九|躶果（赤體說文曰袒也郎果切九）|𧝹果（赤體說文曰袒也郎果切九）|臝果並上同（赤體說文曰袒也郎果切九）|卵果又力管切|瘰果瘰癧病筋結也|𤼠果上同（瘰癧病筋結也）|蓏果果蓏說文曰木上曰果地上曰蓏應劭云木實曰果草實曰蓏張晏云有核曰果無核曰蓏|蠃果蜾蠃蒲盧郭璞云細𦝫蜂也負螟蛉之子於空木中七日而成其子法言云螟蛉之子殪而逢蜾蠃祝曰類我類我久則肖之\
hlJ烏果婐果婐㛂身弱好皃烏果切三|倭果倭墮又烏戈切|𥟿果多也\
HlJ奴果㛂果奴果切二|𢫷果𢫷擿\
AlB布火跛果跛足布火切又彼義切四|簸果簸揚又布箇切|駊果駊騀馬惡行又音叵|㝿果㝿㝾行不正也\
BlB普火叵果不可也普火切四|駊果駊騀|頗果又普波切|𡽠果𡽠峩山皃\
jlJ胡果禍果害也胡果切七|𥚁果上同（害也胡果切七）|夥果楚人云多也|𡖿果上同（楚人云多也）|𣄸果說文云逆惡之驚詞|輠果車脂角又音果|𨘌果𨘌過也秦人呼過爲𨘌也\
ilJ呼果火果河圖挺左輔曰伏羲禪於伯牛鑽木作火說文曰燬也南方之行炎而上象形呼果切二|邩果玉篇云地名\
elJ苦果顆果小頭苦果切三|堁果堀堁塵起也|敤果研理又音課\
ClB捕可爸果父也捕可切一\
OlJ倉果脞果書傳云叢脞細碎無大略也倉果切二|䂳果碎石\
OlB作可硰果硰石地名作可切一\
DnB莫下馬馬說父曰怒也武也象頭髦尾四足之形尚書中候曰稷爲大司馬釋名曰大司馬馬武也大摠武事也亦姓扶風人本自伯益之裔趙奢封馬服君後遂氏焉秦滅趙徙奢孫興於咸陽爲右內史遂爲扶風人又漢複姓五氏漢馬宮本姓馬矢氏功臣表有馬適育溝洫志有諫議大夫乘馬延年何氏姓苑云今西陽人孔子弟子有巫馬期風俗通有白馬氏莫下切七|碼馬碼碯石似玉|䣕馬郁䣕縣名在犍爲|罵馬罵詈又莫霸切|𥧓馬穴𥧓在燕野|鷌馬異鳥|鰢馬魚名\
XoB章也者馬語助章也切三|赭馬赤土|堵馬縣名又姓左傳鄭有堵女父堵狗又音覩\
loB羊者野馬田野說文云郊外也羊者切五|𡐨馬古文（田野說文云郊外也羊者切五）|也馬語助辝之終也|冶馬銷也尸子曰蚩尤造九冶又妖冶亦姓左傳衛大夫冶廑|虵馬羌複姓有虵咥氏又食遮切嫺都結切\
gnB五下雅馬正也嫻雅也說文曰楚烏也一名鸒一名卑居秦謂之雅五下切五|疋馬正也待也說文所葅切足也古文以爲詩大雅字又山呂切|庌馬廳也說文曰廡也周禮曰夏庌馬|厊馬厏厊不合|㿿馬酒器\
dnB古疋檟馬山楸古疋切十|榎馬上同（山楸古疋切十）|嘏馬大也福也|假馬且也借也非真也說文又作徦至也又姓漢有假倉|叚馬說文借也|賈馬姓也出河東本自周賈伯之後又音古|斝馬玉爵禮記曰夏后氏以醆商以斝周以爵|瘕馬久病腹內又古牙切|椵馬爾雅曰櫠椵郭璞云柚屬子大如盂皮厚二三寸中似枳食之少味|婽馬好也\
VnB砂下灑馬灑水也砂下切一\
hnB烏下啞馬不能言也烏下切又乙革切三|瘂馬（不能言也烏下切又乙革切三）|𤺘馬並上同（不能言也烏下切又乙革切三）\
RoB徐野灺馬燭㶳徐野切三|抯馬取也|䵦馬䵦墁汚也出文字辨疑\
jnB胡雅下馬賤也去也後也底也降也胡雅切四|丅馬古文（賤也去也後也底也降也胡雅切四）|夏馬大也又諸夏亦州名秦屬上郡漢分置朔方郡晉末赫連勃勃於州稱大夏爲後魏所滅置鎮又改爲夏州又胡駕古下二切|廈馬廈屋\
QoB悉姐寫馬憂也除也程也盡也又轉本曰寫悉姐切四|𣞐馬案之別名|瀉馬瀉水|𣬕馬獸名\
SnJ𩛠瓦𡎬馬𡎬𡎬好皃𩛠瓦切一\
DoB彌也乜馬蕃姓彌也切一\
OoB七也且馬語辝七也切又子余切一\
inB許下㗿馬大笑許下切三|閜馬大裂|襾馬說文曰覆也覆覈賈類皆從此\
ZoB常者社馬社稷又漢複姓二氏風俗通云齊昌徙居社南因以爲氏何氏姓苑云右扶風有焉又有社比氏常者切三|𥁹馬器名|𣝒馬宜𣝒善夢神見仙經\
enB苦下跒馬跁跒行皃苦下切一\
CnB傍下跁馬傍下切三|䇑馬短人立也|笆馬竹名出蜀又音巴\
aoB書冶捨馬釋也書冶切五|舍馬止息亦上同又音赦（釋也書冶切五）|騇馬牝馬|䬷馬䬼飫|𩜉馬上同（䬼飫）\
NoB兹野姐馬羌人呼母一曰慢也兹野切三|抯馬取也又才也切|飷馬食無味也\
AnB博下把馬持也執也博下切一\
jnJ胡瓦踝馬足骨也胡瓦切十一|稞馬淨榖|䋀馬青絲履又繩履|𦖍馬地名|黊馬鮮明黃色|蘳馬說文曰黃華又音壞|觟馬牝䍧羊生角者又楚冠名|𩸄馬魚似鮎也|𢦚馬大口又聲說文曰擊踝也|輠馬轂頭轉皃|䴹馬麴名\
dnJ古瓦寡馬鰥寡說文少也古瓦切八|冎馬剔人肉置其骨|剮馬俗（剔人肉置其骨）|𣑍馬老人柱杖|𠊰馬㒀𠊰行皃|𠁥馬羊角皃|䈑馬䈅䈑收絲具|𧤐馬觰𧤐牛角開\
gnJ五寡瓦馬古史考曰夏時昆吾氏作瓦也五寡切二|邷馬衛地\
coB人者若馬乾草又般若出釋典又虜複姓二氏周書若干惠傳曰其先與魏俱起以國爲姓後燕錄有步兵校尉若久和人者切又人勺切三|惹馬亂心|𠰒馬譍聲也\
SnB側下鮓馬釋名曰鮓葅也以鹽米釀魚以爲葅側下切五|厏馬厏厊不合|謯馬謯訝訶皃|𥰭馬炭籠也又音鹺|痄馬痄瘡不合\
JnB都賈觰馬牛角橫都賈切又竹加切一\
UnB士下槎馬逆斫木士下切又仕加切二|厏馬厏厊\
YoB昌者奲馬寬大也昌者切五|㨋馬擊也|䰩馬醜䰩|哆馬脣下垂皃又當可切|撦馬裂開\
JnB竹下䋾馬䋾䋈相著皃竹下切一\
MnB奴下䋈馬奴下切一\
enJ苦瓦髁馬𦝫骨苦瓦切七|跨馬𦝫跨又苦化切|骻馬上同（𦝫跨又苦化切）|㡁馬㡁衿袍也|銙馬帶飾|𢄳馬帛衣|㐄馬跨步又口化切\
TnJ叉瓦䂳馬好雌黃叉瓦切又七火切一\
KnJ丑寡䊬馬䊬榖南人食之或云茙葵丑寡切一\
VnJ沙瓦葰馬葰人縣名沙瓦切三|𧫝馬強事言語|傻馬傻俏不仁\
KnB丑下奼馬嬌奼也丑下切又陟嫁切一\
InB盧下藞馬玉篇云藞槎泥不熟皃盧下切一\
lpB餘兩養養育也樂也飾也字從羊食又姓孝子傳有養奮餘兩切七|痒養皮痒|癢養上同（皮痒）|瀁養滉瀁水皃|蝆養蟻名說文曰搔蝆也|勨養勉也又音象|𧓲養蟲名\
RpB徐兩像養似也徐兩切十一|象養說文曰象長鼻牙南越大獸三季一乳象耳牙四足之形爾雅曰南方之美者有梁山之犀象|蟓養桑上繭|橡養櫟實|襐養未笄冠者之首飾也|勨養勉也又音養|鱌養魚名似魟白鼻長也|潒養潒遠|𨖶養行也|𦺨養草名|嶑養山名\
NpB即兩㢡養勸也助也成也譽也厲也即兩切六|獎養上同說文本作獎嗾犬厲之也（勸也助也成也譽也厲也即兩切六）|䉃養剖竹未去節也又秦杖切|槳養檝屬|㯍養上同（檝屬）|蔣養國名亦姓風俗通云周公之胤又漢複姓漢有曲陽令蔣匠熙又子羊切\
IpB良㢡㒳養說文曰再也易云參天㒳地今通作兩良㢡切八|兩養上同說文曰二十四銖爲一兩（說文曰再也易云參天㒳地今通作兩良㢡切八）|脼養膎脼|𣓈養松脂|緉養雙履|蜽養蛧蜽蟲名說文曰蛧蜽山川之精物也國語曰木石之怪夔蛧蜽亦作魍魎|魎養見上注（蛧蜽蟲名說文曰蛧蜽山川之精物也國語曰木石之怪夔蛧蜽亦作魍魎）|㔝養㔝勥力拒\
hpB於兩鞅養牛羈也說文頸靼也於兩切十一|柍養木名|秧養秧穰禾稠也又音央|䬬養飽皃|詇養早知也|岟養岟山足|駚養駚驡馬皃|炴養火光|𧵌養無貲量謂無極限也|怏養怏悵也又於亮切|紻養冠纓\
fpB其兩勥養迫也勉力也其兩切五|彊養說文云弓有力也或作強又姓前秦錄有將軍強求又其良切|弜養弓有力也|誩養競言|滰養乾米之皃\
gpB魚兩仰養偃仰也說文舉也魚兩切三|䒢養昌蒲別名|卬養望也欲有所度\
TpB初兩磢養瓦石洗物初兩切六|㼽養上同（瓦石洗物初兩切六）|𠞮養皮傷|搶養頭搶地見史記又七良七養二切|漺養凈也|愴養愴怳失意皃又音創\
QpB息兩想養思想也息兩切二|鯗養乾魚腊也\
XpB諸兩掌養手掌又姓晉有琅耶掌同前涼有燉煌掌據諸兩切三|仉養姓梁公子仉䁈後也|𤓯養反爪\
VpB疎兩𤕤養明也差也烈也猛也貴也疎兩切九|爽養上同（明也差也烈也猛也貴也疎兩切九）|𦄍養屩中絞繩|鷞養鷞鳩|塽養塽塏高也|樉養木名|㼽養半瓦|漺養凈也又初兩切|䫪養醜皃\
ipB許兩響養聲也許兩切八|饗養歆饗|蠁養說文曰知聲蟲也|䖮養上同（說文曰知聲蟲也）|亯養獻也祭也臨也向也歆也書傳云奉上謂之亯|亨養上同亦作享（獻也祭也臨也向也歆也書傳云奉上謂之亯）|嚮養爾雅兩階閒謂之嚮本亦作鄉又音向|曏養不久也又音向\
YpB昌兩敞養高也昌兩切七|𢠵養𢠵怳驚皃|氅養鶖鳥毛也|𪅶養上同（鶖鳥毛也）|廠養屋也出方言又音唱|䟫養踞也又主尚直庚二切|僘養僘寬也\
dpB居兩繈養絲有纇又孟康曰繈錢貫也俗作鏹居兩切五|鏹養俗見上注（絲有纇又孟康曰繈錢貫也俗作鏹居兩切五）|襁養襁褓負兒衣博物志云襁織縷爲之廣八寸長二尺以約小兒於背上|膙養筋頭|憼養敬也說文音景\
LpB直兩丈養說苑曰十尺爲丈直兩切四|杖養說文曰持也大戴禮曰武王踐阼爲杖之銘曰惡乎失道於嗜慾惡乎相忘於富貴呂氏春秋曰孔子見弟子抱杖而問其父母柱杖而問其兄弟曳杖而問其妻子尊卑之差也禮曰苴杖竹也削杖桐也|仗養憑仗本又音去聲|㽴養病也\
KpB丑兩昶養通也明也舒也丑兩切二|鋹養利也\
dpJ居往獷養獷平縣在漁陽居往切又居猛切一\
cpB如兩壤養土也書傳曰無塊曰壤風土記曰擊壤者以木作之前廣後銳長尺三四寸其形如履臘節僮少以爲戲也逸士傳曰堯時有壤父擊於康衢藝經曰擊壤古戲又漢複姓孔子弟子有壤駟赤如兩切八|䖆養䖆菜爲葅|䑋養肥蜀人云|穰養豐穰又汝羊切|蠰養蟲名似雞而小|攘養擾攘又汝羊切|躟養躟躟行疾皃|𥗝養惡雌黃\
apB書兩賞養賜也又吳姓有賞氏書兩切五|𩞧養日西食|𩞃養上同（日西食）|饟養周人呼餉食|曏養少時也又火亮切\
BpB妃兩髣養髣髴亦作彷彿妃兩切六|彷養彷彿俗（髣髴亦作彷彿妃兩切六）|仿養說文曰相似也|紡養績紡|鶭養鸅鸆鳥蒼黑色常在澤中俗呼爲護澤|鴋養上同（鸅鸆鳥蒼黑色常在澤中俗呼爲護澤）\
DpB文兩网養网罟說文曰网庖羲所結繩以田以漁也世本曰庖羲臣芒所作五經文字作罔俗作冈文兩切十二|網養上同（网罟說文曰网庖羲所結繩以田以漁也世本曰庖羲臣芒所作五經文字作罔俗作冈文兩切十二）|罔養上同又無也（网罟說文曰网庖羲所結繩以田以漁也世本曰庖羲臣芒所作五經文字作罔俗作冈文兩切十二）|輞養車輞|棢養上同（車輞）|惘養惘然失志皃|菵養菵草|誷養誷誣|𡔞養上同（誷誣）|𦖉養耳疾|蛧養蛧蜽|魍養魍魎上同（蛧蜽）\
ApB分网昉養明也分网切四|倣養學也|放養上同（學也）|瓬養周禮有瓬人爲簋者蓋摶埴之工又音甫\
hpJ紆往枉養邪曲也亦姓今虢州有之紆往切四|𢼟養曲侵|𣢫養佞人|汪養汪陶縣在鴈門又烏光切\
kpJ于兩往養之也去也行也至也于兩切二|暀養德也是也光也爾雅曰暀暀皇皇美也\
ipJ許昉怳養𢠵怳許昉切二|𧧢養夢中言也又火光切\
OpB七兩搶養七兩切又初兩七羊二切二|摤養上同（七兩切又初兩七羊二切二）\
JpB知丈長養大也又漢複姓晉有長兒魯少事智伯智伯絕之三年其後死智伯之難知丈切又直張切一\
ZpB時掌上養登也升也時掌切又音尚二|丄養古文（登也升也時掌切又音尚二）\
fpJ求往俇養楚詞注云俇俇遑遽皃求往切一\
dpJ俱往臩養說文曰驚走也一曰往來皃俱往切四|迋養欺怨|𠏤養載器也出埤蒼|逛養走皃\
CpR毗養𩦠養姓也毗養切一\
TpB初丈䫪養醜也初丈切二|傸養惡也\
GqB徒朗蕩蕩大也又水名出湯陰又姓宋之公族也徒朗切十二|崵蕩山名漢高帝隱處|婸蕩淫戲皃|𥯕蕩大竹筩|潒蕩水大之皃又洸潒也|𢠽蕩放𢠽或作婸|愓蕩不憂|璗蕩玉名說文曰金之美與玉同色者也|盪蕩滌盪搖動皃說文曰滌器也又吐浪切|䑗蕩舂也冶米精也|簜蕩大竹|嵣蕩嵣㟐山皃\
QqB蘇朗顙蕩頟也蘇朗切四|𣞙蕩鼓匡木也|𣡆蕩上同（鼓匡木也）|磉蕩柱下石也\
dqJ古晃廣蕩大也闊也古晃切二|鄺蕩姓出廬江\
AqB北朗榜蕩木片北朗切六|牓蕩題牓|𣮧蕩毛𣮧罽文|螃蕩陸居蝦蟆|蒡蕩牛蒡菜|䰃蕩䰃鬤亂毛\
NqB子朗駔蕩會馬市人又牡馬也子朗切三|驡蕩駚驡馬容|髒蕩骯髒體盤\
HqB奴朗曩蕩久也奴朗切二|灢蕩泱灢水不淨見海賦\
jqB胡朗沆蕩沆瀣氣也胡朗切六|骯蕩骯髒體盤|䟘蕩伸脛也|𡕬蕩直項之皃|蚢蕩貝大者如車輞爾雅作魧|吭蕩聲也\
FqB他朗曭蕩日不明他朗切十二|儻蕩倜儻不羈又他浪切|偒蕩長皃|戃蕩戃慌失意皃|矘蕩矘䁳目無精|𥯕蕩說文曰大竹筩也|帑蕩金帛舍又音奴|爣蕩爣朗火光寬明|𣎲蕩𣎲㬻月不明也|㼒蕩大瓜名又㼒㼒長皃|㿩蕩白㿩|攩蕩攩㨪搥打\
DqB模朗莽蕩草莽說文曰南昌謂犬善逐兔於艸中爲莽又姓前漢反者馬何羅後漢明德馬后恥與同宗改爲莽氏模朗切又莫古切十|茻蕩說文曰眾艸也|壾蕩吳主孫休子名見吳志|䁳蕩無一睛|䒎蕩䒍䒎無色狀|㬒蕩日無光|䥈蕩鈷䥈又莫古切|蟒蕩蛇最大者|漭蕩漭沆水大|㟐蕩嵣㟐山皃\
EqB多朗黨蕩釋名曰五百家爲黨黨長也一聚所尊長也又輩也美也累也說文曰不鮮也多朗切五|讜蕩直言|欓蕩木名|䣣蕩地名說文作䣊|𧅗蕩草名\
IqB盧黨朗蕩明也亦姓出姓苑盧黨切七|朖蕩（明也亦姓出姓苑盧黨切七）|誏蕩並上同（明也亦姓出姓苑盧黨切七）|俍蕩俍偒長皃|崀蕩嵻崀山空|榔蕩木名|㝗蕩㝩㝗空虛\
hqB烏朗坱蕩塵埃也烏朗切十|姎蕩女人自稱姎我又烏郎切|映蕩映㬒不明|泱蕩滃泱水皃|咉蕩咉咉咽悲也|醠蕩濁酒|䇦蕩竹名玉篇云䇦無色也|盎蕩盆也又烏浪切|駚蕩駚驡馬容|軮蕩軮軋聲也\
eqB苦朗慷蕩慷慨竭誠也苦朗切七|忼蕩上同（慷慨竭誠也苦朗切七）|𡻚蕩𡻚崀山空|骯蕩骯髒體盤|䡉蕩車䡉之名|㝩蕩㝩㝗空虛|懬蕩大也又丘廣切說文又口謗切\
hqJ烏晃㳹蕩大水烏晃切二|瀇蕩水深廣皃\
jqJ胡廣晃蕩明也暉也光也亦作晄胡廣切七|幌蕩帷幔也晉惠起居注云有雲母幌|櫎蕩兵欄|榥蕩讀書牀也|滉蕩滉瀁水皃|攩蕩搥打又吐朗切|皝蕩人名前燕慕容皝也\
BqB匹朗髈蕩髀吳人云髈匹朗切二|䒍蕩䒍䒎無色\
iqJ呼晃慌蕩戃慌呼晃切七|爌蕩爌朗寬明也又苦晃切|𡧽蕩𡧽㝗也|䁜蕩䁳䁜目疾出新字林|㬻蕩𣎲㬻月不明皃|𣆖蕩日旱熱也|𧧢蕩夢言也\
dqB各朗䴚蕩鹽澤也各朗切四|𨟼蕩（鹽澤也各朗切四）|㽘蕩並上同（鹽澤也各朗切四）|䟘蕩伸脛也\
gqB五朗䭹蕩馬怒驚驡䭹也五朗切一\
PqB徂朗奘蕩大也徂朗切一\
OqB麁朗蒼蕩莽蒼麁朗切一\
iqB呼朗汻蕩姓今涇州有之呼朗切三|酐蕩苦酒|𤰟蕩鹵𤰟\
eqJ丘晃懬蕩大也寬也怨也丘晃切三|䡉蕩䡉䡉𨋕也|爌蕩爌朗寬明也又火光\
drB古杏梗梗梗直也又桔梗藥名古杏切九|挭梗挭槩大略|哽梗哽咽|郠梗邑名在莒|綆梗井索|鯁梗刺在喉又骨鯁謇諤之臣|埂梗堤封吳人云也|骾梗骨骾|𧋑梗蟲名\
AsB兵永丙梗辰名爾雅云太歲在丙曰柔兆又光也明也又姓風俗通云齊有大夫丙歜兵永切九|昞梗亮也亦作昺|怲梗憂也|邴梗邑名在泰山又姓左傳晉有大夫邴預又音柄|炳梗炳煥明也|秉梗執持又十六斗曰藪十藪曰秉又姓漢書有秉漢|窉梗爾雅云三月爲窉本亦作寎又兄病孚命區詠三切|苪梗著也|蛃梗蛃蟲名\
dsB居影警梗寤也戒也居影切八|儆梗上同（寤也戒也居影切八）|景梗大也明也像也光也炤也又姓齊景公之後後漢有景丹|境梗界也|璥梗玉名|蟼梗蛙屬|檠梗所以正弓出周禮亦作檠|憼梗敬也\
hsB於丙影梗形影於丙切八|璟梗玉光彩出埤蒼|璄梗上同（玉光彩出埤蒼）|䭘梗飽亦作䭊|摬梗中擊|㲟梗毛車|𠝟梗玉篇云刺也|𩘑梗高風\
VsB所景省梗省署漢書曰舊名禁中避元后諱改爲省中又姓左傳宋大夫省臧所景切又息井切九|眚梗過也災也|㾪梗瘦㾪|𡞞梗減也|䚇梗䚇腳露也|𨵥梗𨵥府今爲省字|㼳梗㼬㼳耳瓶|渻梗水名亦丘名|𨜜梗上同（水名亦丘名）\
ksJ于憬永梗長也引也遠也遐也亦姓出何氏姓苑于憬切二|栐梗木可爲笏\
isJ許永𦬺梗小風許永切一\
DsB武永皿梗器皿武永切三|𥥊梗𥥊戶土穴|𥁰梗盟也\
dsJ俱永憬梗遠也俱永切六|囧梗光也|煚梗火也|璟梗玉光|臩梗驚走皃|暻梗明也曲礼悟也\
jrB何梗杏梗果名廣志曰滎陽有白杏鄴有赤杏黃杏何梗切三|莕梗莕菜|荇梗上同（莕菜）\
DrB莫杏猛梗勇猛又嚴也害也惡也亦姓左傳宋大夫猛獲之後莫杏切六|𥋝梗𥋝盯視皃|蜢梗虴蜢蟲|艋梗舴艋小船舴陟格切|鱦梗蛙屬|鄳梗縣名在江夏\
drJ古猛礦梗金璞也古猛切七|鑛梗上同（金璞也古猛切七）|𨥥梗古文（金璞也古猛切七）|𪍿梗𪍿麥|䵃梗上同（𪍿麥）|獷梗犬也又居往切獷平縣名在漁陽|穬梗榖芒又曰稻不熟\
ArB布梗浜梗浦名布梗切又布耕切三|㑟梗詐僞人也|𧚭梗𧚭急皃\
JrB張梗盯梗盯𥋝張梗切一\
LrB徒杏瑒梗祀宗廟圭名長一尺二寸徒杏切又音暢一\
hrJ烏猛䁝梗清潔烏猛切三|㴄梗㴄澋水回旋也|奣梗六合清朗\
ErB德冷打梗擊也德冷切又都挺切一\
IrB魯打冷梗寒也魯打切又魯頂切一\
jrJ乎䁝卝梗金玉未成器也乎䁝切二|澋梗㴄澋水回旋也\
CrB蒲猛鮩梗鮊魚別名蒲猛切一\
erJ苦礦𥉁梗𥉁然舉目也苦礦切又音句一\
MrB拏梗檸梗木皮入酒浸治風拏梗切一\
dtB古幸耿耿耿介也又耿耿不安也又姓晉大夫趙夙滅耿因封焉遂以國爲氏古幸切三|𦵸耿芋莖也|𥉔耿𥉔䁅視皃\
DtB武幸䁅耿武幸切三|鼆耿句鼆魯邑名|黽耿蛙屬\
jtB胡耿幸耿說文作𡴘吉而免凶也从屰从夭夭死之事故死謂之不𡴘胡耿切四|𡴘耿見上注（說文作𡴘吉而免凶也从屰从夭夭死之事故死謂之不𡴘胡耿切四）|倖耿儌倖|㼬耿㼬㼳瓶有耳\
CtB蒲幸𠊧耿俱也或作併羅列也蒲幸切四|𩶁耿蛤𩶁|蠯耿上同（蛤𩶁）|螷耿亦同\
BtB普幸皏耿皏㿣薄皃普幸切一\
PuB疾郢靜靜安也謀也和也息也疾郢切十|睜靜眳睜不悅視也|𩇕靜清飾|靖靜立也思也理也審也又姓齊靖郭君之後風俗通云單靖公之後|妌靜女人貞絜也|婧靜上同（女人貞絜也）|穽靜坑也|阱靜上同（坑也）|猙靜獸如狐有翼又音爭|竫靜亭安\
XuB之郢整靜正也齊也之郢切二\
KuB丑郢逞靜通也疾也盡也丑郢切六|騁靜馳騁又走也|裎靜襌衣|悜靜慏悜意不盡也|䩶靜驂具又丑善切|睈靜視也又意不盡\
luB以整郢靜楚地以整切三|浧靜泥也|梬靜梬棗似柿而小\
fuR巨郢痙靜風強病也巨郢切二|𠗊靜玉篇云寒也\
luJ餘頃潁靜水名在汝南亦州名禹貢豫州之境春秋時沈丘也秦爲潁川郡漢爲汝南郡之汝陰後魏置潁州餘頃切二|穎靜禾末也穗也又姓左傳有穎考叔\
IuB良郢領靜理也錄也說文頃也良郢切六|嶺靜山坡也裴潛廣州記云大庾始安臨賀桂陽揭陽爲五嶺與鄧德明南康記云別也|阾靜古文（山坡也裴潛廣州記云大庾始安臨賀桂陽揭陽爲五嶺與鄧德明南康記云別也）|柃靜木名灰可染|袊靜衣袊禮云左執領不從衣|䕘靜草名\
duR居郢頸靜項也居郢切又巨成切一\
AuR必郢餅靜必郢切五|屏靜蔽也爾雅曰屏謂之樹又廣雅曰罘罳謂之屏風俗通云鄉大夫帷士以廉以自鄣蔽|鉼靜鉼金謂之鈑周禮祭五帝則供鉼金|併靜併合和也又必姓切|䴵靜索䴵出食苑\
euZ去潁頃靜田百畝也去潁切六|𩒵靜古文（田百畝也去潁切六）|㩩靜竟也|檾靜枲草|苘靜（枲草）|䔛靜並上同（枲草）\
NuB子郢井靜說文曰八家一井象構韓形·𦉥之象也古者伯益初作丼今作井見經典省又姓姜子牙之後也左傳有井伯子郢切二|𨙷靜𨙷邢地名\
huR於郢廮靜安也又廮陶縣名在趙州於郢切五|𨟙靜地名|癭靜瘤也博物志云山居之人多癭疾|𣤵靜𣤵氣|𦡺靜滯氣\
OuB七靜請靜乞也求也問也謁也七靜切又疾盈疾姓二切二|睛靜眳睛不悅目皃出字林又音精\
QuB息井省靜察也審也息井切六|渻靜說文曰少減也一曰水門又水出丘前謂之渻丘|睲靜睲睲照視|惺靜惺悟出字林|㮐靜俎几名|𢜫靜𢜫悟皃俗\
DuR亡井眳靜眳睛亡井切二|慏靜慏悜意不盡也\
LuB丈井徎靜雨後徑也丈井切一二|塣靜通也\
jvJ戶頂迥迥遠也戶頂切五|冋迥空也|炯迥光也明也又音熲|泂迥詩云泂酌|𦳖迥草名\
dvJ古迥熲迥光也又輝也古迥切八|炅迥光也又古惠切|炯迥火明皃又音迥|𠖷迥凔寒|㯋迥篋名|𩚱迥𩚱飽|𥉁迥目驚皃|𧍮迥𧍮𧑗似蛙\
DvB莫迥茗迥茗草莫迥切七|嫇迥嫇奵自持也|酩迥酩酊|瀴迥瀴涬大水皃|溟迥上同（瀴涬大水皃）|眳迥眳睛|姳迥姳好\
EvB都挺頂迥頂𩕳頭上說文顛也都挺切十三|𩠑迥上同（頂𩕳頭上說文顛也都挺切十三）|𩕢迥籀文（頂𩕳頭上說文顛也都挺切十三）|奵迥嫇奵|耵迥耵聹耳垢|鼎迥說文云鼎三足兩耳和五味之寶器禹收九牧之金鑄鼎荊山之下|薡迥草名|酊迥酩酊|濎迥濎濘水皃|葶迥葶䔭毒草|靪迥補履又音丁|打迥擊也又都冷切|㞟迥展也\
GvB徒鼎挺迥挺出說文拔也徒鼎切十二|艇迥小船|鋌迥金鋌|梃迥木片|娗迥長好皃|町迥田畝又音汀|霆迥疾雷又音庭|莛迥草莖又音庭|涏迥涇寒|蜓迥蟲名又徒典切|訂迥平議|誔迥詭言\
FvB他鼎珽迥玉名說文曰大圭長三尺杼上終葵首他鼎切十二|圢迥平也|脡迥脯胊|侹迥長也直也代也敬也|頲迥直也|徎迥徑也|𡈼迥善也|町迥田塸|艼迥葋也又禿鈴切|𤱹迥田器|𦉬迥𦉬𦊓小網|𨳝迥門上關\
PvB徂醒汫迥汫濙小水皃徂醒切一\
hvJ烏迥濙迥汫濙烏迥切一\
evB去挺謦迥謦欬也去挺切一\
HvB乃挺𩕳迥頂𩕳乃挺切五|聹迥耵聹|䗿迥似蛙|濘迥泥也又乃定切|䔭迥葶䔭\
jvB胡頂婞迥很也胡頂切七|涬迥瀴涬大水皃|𩷏迥魚名|鋞迥似鐘而長|脛迥腳脛又胡定切|𢙼迥𢙼恨|緈迥絓緈\
QvB蘇挺醒迥醉歇也蘇挺切二|箵迥箵笭篝籠\
AvB補鼎鞞迥刀室補鼎切一\
evJ口迥褧迥褧衣說文檾也口迥切六|檾迥枲屬|苘迥上同（枲屬）|烓迥行竈又烏圭切|顈迥襌也|絅迥衣\
dvB古挺剄迥斷首古挺切二|烴迥焦臭\
BvB匹迥頩迥斂容匹迥切一\
hvB烟涬巊迥巊溟山水烟涬切三|𩳍迥誣厭|瀴迥瀴涬大水皃\
IvB力鼎笭迥篝笭籠也力鼎切三|𦊓迥𦉬𦊓小網|冷迥寒也又姓前趙錄有徐州刺史冷道字安義又盧打切\
CvB蒲迥竝迥比也蒲迥切四|並迥上同（比也蒲迥切四）|鮩迥白魚名也|併迥立並又必姓切\
ivJ火迥詗迥明悟了知也火迥切一\
gvB五剄䀴迥直視皃也五剄切二|矨迥小皃\
XwB@@拯拯救也助也無韻切音蒸上聲五|抍拯（救也助也無韻切音蒸上聲五）|撜拯並上同見說文（救也助也無韻切音蒸上聲五）|𨋬拯軺車後登出字林|氶拯晉譙王名\
KwB丑拯庱拯亭名在吳晉陵丑拯切又恥陵切一\
fwB其拯殑拯殑㱡欲死也其拯切一\
VwB色庱㱡拯殑㱡色庱切一\
ExB多肯等等齊也類也比也輩也多肯切一\
BxB普等倗等不肯也普等切二|䣙等穆天子傳云西征至䣙郭璞云國名也前漢書有䣙成侯\
exB苦等肯等可也說文作肎骨閒肉肎肎著也一曰骨無肉苦等切二|肎等上同（可也說文作肎骨閒肉肎肎著也一曰骨無肉苦等切二）\
HxB奴等能等夷人語奴等切本又奴登切一\
kyB云久有有有無又果也取也質也又也又姓孔子弟子有若又漢複姓有男氏禹後分封以國爲姓出史記云久切九|右有左右也又漢複姓五氏左傳宋樂大心爲右師其後因官爲氏漢有中郎右師譚晉賈華爲右行因官爲氏漢有御史中丞右行綽何氏姓苑有右閭右扈右南等氏|䳑有鳥名似雉|友有朋友同志爲友|㕛有上同出說文（朋友同志爲友）|䀁有器也又于救切|𥁓有上同（器也又于救切）|栯有木名服之不妬又於六切|䒴有草名\
IyB力久柳有木名說文作桺小楊也从木丣聲丣古文酉餘倣此又姓出河東本自魯孝公子展之孫以王父字爲展氏至展禽食采於柳因爲氏魯爲楚滅柳氏入楚楚爲秦滅乃遷晉之解縣秦置河東郡故爲河東解縣人力久切十四|罶有魚梁|𦊑有上同（魚梁）|懰有好也|珋有石之有光璧珋也說文本音留|𩖴有䬀𩖴風皃|嬼有妖美又嫠婦也|䉧有竹聲|𪕋有似鼠而大又音留|熮有火爛|瀏有水清|綹有十絲爲綹|𨋖有載柩車也|茆有𦽏葵水草詩云言采其茆即蒓菜也又莫飽切\
MyB女久狃有相狎也女久切十一|紐有結也|鈕有印鼻又姓何氏姓苑云今吳興人東晉有鈕滔也|杻有木名|莥有玉篇云鹿豆也|禸有爾雅云貍狐貒貈跡也|扭有扭手轉皃|𢔟有習也|䏔有食肉|𨙺有地名|𦱙有蔨實亦作𦶆\
KyB敕久丑有辰名爾雅曰太歲在丑曰赤奮若敕久切三|杻有杻械|杽有古文（杻械）\
JyB陟柳肘有臂肘陟柳切四|疛有說文曰小腹病|𤶡有上同（說文曰小腹病）|扭有扭按也又音紐\
iyB許久朽有腐也許久切四|㱙有上同（腐也許久切四）|㽲有病也|殠有臭也\
dyB舉有久有長久也舉有切七|九有數也又漢複姓二氏何氏姓苑云昔岱縣人姓九百名里爲縣小吏而功曹姓萬縣中語曰九百小吏萬功曹列子秦穆公時九方皋一名歅善相馬也|玖有玉名|灸有灸灼也又居又切|韭有說文曰菜名也一種而久者故謂之韭象形在一之上一地也俗作韮|𡚮有女字也亦作奺|𨾉有姓出纂文\
ayB書九首有頭也始也書九切六|𩠐有上同（頭也始也書九切六）|𦣻有人頭象形|手有手足|䭭有人初產子|守有主守亦姓出姓苑\
YyB昌九醜有類也竅也釋名曰醜臭也如物臭穢也又虜複姓西秦錄有下將軍醜門于弟昌九切三|𧃝有瑞草也|魗有弃也惡也又市籌切\
PyB在九湫有洩水瀆也在九切又子由子小切二|愀有變色也又鍬小切\
CyB房久婦有說文曰婦服也从女持帚洒埽也房久切十五|䘀有䘀螽|負有擔也荷也又受貸不償曰負背恩忘德曰負也|萯有王萯草|蝜有𧑓蝜|阜有陵阜釋名曰土山曰阜阜厚也言高厚也廣雅曰無石曰阜|𨸏有上同（陵阜釋名曰土山曰阜阜厚也言高厚也廣雅曰無石曰阜）|𪃓有鷂別名也|偩有禮云禮樂偩天地之情|𦰺有香草|𩣸有盛也亦作䧞|䧞有上同（盛也亦作䧞）|㷆有㷆熾|菩有香草又步乃切|𧌈有鼠𧌈\
AyB方久缶有瓦器鉢也史記云秦王趙王會于澠池藺相如使秦王擊缶是也詩疏云缶者瓦器也所以盛酒漿秦人鼓之以節歌方久切八|缹有蒸缹|否有說文不也又房彼切|不有弗也說文作𠀚鳥飛上翔不下來也从一一天也象形又甫鳩甫救二切|鴀有䳕鳩|痞有病也|殕有物敗也|𡜊有好皃也\
eyB去久糗有乾飯屑也孟子曰舜飯糗茹草又姓風俗通漢有糗宗爲嬴長去久切一\
cyB人九蹂有踐也人九切十|楺有屈木|煣有上同（屈木）|輮有車輞|沑有說文曰水吏也又溫也|禸有獸跡又女九切|葇有葇䖆菜不切也|𥠊有禾𥠊|韖有車軔|粈有粽粈\
fyB其九舅有夫之父也亦母之兄弟又姓左傳秦大夫舅犯其九切十一|倃有說文毀也|臼有杵臼世本曰雍父作臼又姓左傳宋華貙家臣臼任|齨有齒齨亦馬八歲俗作𩣅|麔有牝麋|䳎有鳥名似鳩有冠|咎有愆也惡也過也災也從人各各者相違也|䊆有糗米|𤷑有病也|𢛃有怨𢛃|䛮有毀也\
LyB除柳紂有殷王号也方言云自關而東謂䋺曰紂俗作𩋰除柳切六|䈙有竹易根而死也|鮦有鮦陽縣在汝南又直冢切|葤有裹也|棸有姓也襄州有之又音籌|𦡴有小腹痛又腿後\
lyB與久酉有飽也老也就也首也又辰名爾雅曰太歲在酉曰作噩又姓魏有酉牧與久切二十一|丣有古文（飽也老也就也首也又辰名爾雅曰太歲在酉曰作噩又姓魏有酉牧與久切二十一）|誘有導也引也教也進也說文曰相訹呼也|㕗有（導也引也教也進也說文曰相訹呼也）|䛻有上同並見說文（導也引也教也進也說文曰相訹呼也）|牖有道也向也說文曰牖穿壁以木爲交窻也禮曰蓽門閨竇蓬戶甕牖|卣有中形罇又音由|槱有積木燎以祭天也|𥙫有上同（積木燎以祭天也）|莠有草也|羑有羑里文王所囚處又有羑水並在湯陰又姓也|庮有久屋木也周禮曰牛夜鳴則庮鄭司農曰庮朽木臭也|蜏有朝生暮死蟲名|㝌有字書云貧病也|𣣸有說文云言意也|琇有玉名又音秀|梄有柞梄木|𤪎有遺玉|輶有輕車又音由|𨣆有𨣆酒|𦏇有水名\
ZyB殖酉受有容納也承也盛也得也繼也殖酉切五|壽有壽考又州名楚考烈王自陳徙都壽春号曰郢秦爲九江郡魏爲淮南郡梁爲南豫州周爲揚州隋平陳爲壽州亦靈壽木名生日南又姓王莽兗州牧壽良又漢複姓前漢燕王遣壽西長之長安蘇林云壽西姓也又承呪切|𨞪有水名在蜀亦地名也|璹有玉名又音孰|綬有組綬禮云天子玄公侯朱大夫純世子綦士縕應劭漢官曰綬長一丈二尺法十二月廣三尺法天地人也\
QyB息有滫有溲麵說文曰久泔也息有切四|糔有糔溲|醙有白酒|𦄼有絆前兩足又相主切\
hyB於柳䬀有䬀𩖴於柳切三|䱂有魚名|懮有懮受舒遟皃\
NyB子酉酒有酒醴戰國策曰帝女儀狄作而進於禹亦云杜康作元命包曰酒乳也又酒泉縣在肅州匈奴傳云水甘如酒因以名之亦姓也子酉切一\
VyB疎有溲有溲麪亦作𣸈疎有切一\
XyB之九帚有少康作箕帚之九切五|箒有俗（少康作箕帚之九切五）|鯞有鱖鯞魚名|晭有明晭|𧳜有猛獸\
ByB芳否㤱有小怒芳否切三|紑有鮮也又孚丘切|𩂆有霧𩂆\
SyB側九掫有持物相著側九切三|搊有搊扇別名|𧌗有蟲名\
UyB士九𥣙有聚名士九切一\
TyB初九𩋄有𩋄束初九切二|𩌄有上同（𩋄束初九切二）\
ByB芳婦秠有爾雅曰一稃二米此亦黑黍漢和帝時任城生黑黍或三四實實二米得黍三斛八斗是芳婦切又匹几孚悲二切一\
jzB胡口厚厚厚薄又重也廣也說文作𠪀曰山陵之𠪀也又姓出姓苑胡口切七|垕厚古文（厚薄又重也廣也說文作𠪀曰山陵之𠪀也又姓出姓苑胡口切七）|後厚先後說文遟也又胡豆切|𨒥厚古文（先後說文遟也又胡豆切）|后厚君也又姓漢有少府后倉又音候|郈厚鄉名在東平又姓左傳魯大夫郈昭伯|㖃厚欲吐又呼后切\
DzB莫厚母厚父母老子注云母道也蒼頡篇云其中有兩點象人乳形豎通者即音無莫厚切十四|牡厚牝牡|某厚詔前人之言也|拇厚大拇指也|胟厚上同（大拇指也）|畝厚司馬法六尺爲步步百爲畝秦孝公之制二百四十步爲畝也|畮厚（司馬法六尺爲步步百爲畝秦孝公之制二百四十步爲畝也）|畞厚並古文（司馬法六尺爲步步百爲畝秦孝公之制二百四十步爲畝也）|莽厚草莽|𤝕厚猦𤝕獸名|𤵝厚病𤵝|踇厚踇偶山名|𧿹厚行皃|䳇厚鸚䳇能言之鳥又音武\
CzB蒲口部厚署也又姓出姓苑蒲口切十|培厚培塿小阜或作㟝|犃厚犃㸸偏高又牛短頸|䏽厚豕肉醬|瓿厚瓿甊小甖|䍌厚小缶|䴺厚䴺𪌘餅|篰厚牘也|蔀厚蔀菜魚薺也易云豐其蔀王弼曰蔀覆曖鄣光明之物亦音剖|婄厚婦人皃又音剖\
EzB當口斗厚說文作斗十升也有柄象形石經作斗當口切八|㪷厚俗（說文作斗十升也有柄象形石經作斗當口切八）|枓厚柱上方木|蚪厚蝌蚪蟲也|阧厚阧峻|陡厚上同（阧峻）|抖厚抖擻舉皃|襡厚衣袖又音蜀\
FzB天口𪌘厚䴺𪌘天口切九|飳厚上同（䴺𪌘天口切九）|妵厚人名左傳有華妵說文女字也|黈厚冕前纊也|𩿢厚水鳥黑色又大口切|蘣厚好皃又木苗出|斢厚斢㪹兵奪人物出字書|鈄厚姓出姓苑|䱏厚魚名\
dzB古厚苟厚苟且又姓出河內河南西河三望國語云本自黃帝之子漢有苟參古厚切十三|玽厚石似玉|狗厚狗犬|垢厚塵垢|笱厚笱屚縣名在交阯又魚笱取魚竹器|𦊒厚上同（笱屚縣名在交阯又魚笱取魚竹器）|耇厚耇老壽也|詬厚詬恥也又呼候切|枸厚枸杞|茩厚薢茩|岣厚岣嶁山巔|敂厚敂扣打也|豿厚熊虎之子\
gzB五口藕厚爾雅曰荷芙蕖其根藕五口切六|蕅厚上同（爾雅曰荷芙蕖其根藕五口切六）|偶厚合也匹也二也對也諧也|耦厚耦耕也亦姓風俗通云宋卿華耦之後漢有侍中耦嘉|髃厚肩前髃也|㼴厚盎名\
AzB方垢㨐厚衣上擊也方垢切二|掊厚擊也\
HzB乃后㝅厚乳也乃后切六|㳶厚說文水也|陾厚眾陾|𡝦厚𡝦㛘女肥皃|啂厚啂食物出新字林|𡭾厚小皃\
QzB蘇后叜厚老叜蘇后切十五|叟厚上同（老叜蘇后切十五）|傁厚上同亦從叜餘倣此（老叜蘇后切十五）|嗾厚使犬聲|𠻛厚上同（使犬聲）|瞍厚瞽瞍舜父|謏厚謏訹誘辝|擻厚抖擻舉也|藪厚藪澤爾雅有十藪魯大野晉大陸秦楊陓宋孟諸楚雲夢吳越具區齊海隅燕昭余祁鄭圃田周焦護又十六斗曰藪|籔厚漉米器也|䏂厚字林云聰總名也|廋厚廣雅云隈也|棷厚薪也|駷厚馬搖銜走又思隴切|橾厚車轂中空\
izB呼后吼厚牛鳴呼后切七|吽厚上同（牛鳴呼后切七）|呴厚亦同|㸸厚夔牛子也|𤘽厚上同（夔牛子也）|蚼厚蚍蜉名也又渠俱切|㖃厚厚怒聲\
BzB普后剖厚判也破也普后切五|婄厚婦人皃|蔀厚小席又音部|䳝厚䳝雀名|䯽厚髮皃\
hzB烏后歐厚吐也或作嘔烏后切又烏侯切七|嘔厚上同（吐也或作嘔烏后切又烏侯切七）|毆厚毆擊也俗作敺|㸸厚特牛又吼口二音|𠙶厚山名在溧陽縣|塸厚聚沙|䙔厚㳄衣也又於侯切\
IzB郎斗塿厚培塿郎斗切十|嘍厚連嘍煩皃又力侯切|簍厚籠也周禮作簝|甊厚瓿甊甖|𪍣厚𪍴𪍣糫餅|嶁厚文字音義云山巔也|㪹厚斢㪹兵奪人物出新字林|謱厚謰謱小兒語又力侯切|漊厚溝通水漊也|䅹厚耕畦\
NzB子苟走厚趨也子苟切又音奏一\
ezB苦后口厚說文曰人所以言食也亦姓今同州有之苦后切九|扣厚扣擊也亦作叩|㸸厚犃㸸|𤘘厚上同（犃㸸）|釦厚金飾|叩厚叩頭|𧥣厚先相𧥣可|𨙫厚鄉名|竘厚健也又驅甫切\
GzB徒口䕆厚圓草褥也徒口切六|𨪐厚酒器也或作鍮|𠁁厚水盥皃也說文同上（酒器也或作鍮）|揄厚揄引|𩿢厚水鳥又他口切|襡厚短衣\
PzB仕垢鯫厚魚名一曰姓漢有鯫生又淺鯫小人仕垢切又士溝切一\
OzB倉苟趣厚趣馬書傳云趣馬掌馬之官也倉苟切又士屢切三|取厚又七庾切|棷厚棨也又側溝切\
h0B於糾黝黝黑也於糾切又於夷切七|怮黝憂皃|䬀黝䬀颼風聲又於柳切|蚴黝蚴蟉龍皃|泑黝崑崙山下澤也|眑黝幽靜之皃|𣢜黝愁皃\
d0B居黝糾黝督也恭也急也戾也俗作糺居黝切四|赳黝武皃詩曰赳赳武夫|朻黝爾雅曰朻者聊又居幽切|鬮黝鬮取皃\
f0B渠黝蟉黝蚴蟉龍皃渠黝切一\
O1B七稔寑寑室也臥也七稔切九|𡪢寑上同見說文（室也臥也七稔切九）|寢寑上同見經典（上同見說文）|梫寑木名桂也|㾛寑㾛痛又皃醜也|𡬓寑說文曰病臥也|𦯈寑覆也|鋟寑爪刻鏤版又子廉切|䤐寑小甜\
L1B直稔朕寑我也秦始皇二十六年始爲天子之稱直稔切六|𦩎寑古文|鰧寑魚名似鰕赤文出廣雅|螣寑螣蛇|栚寑說文曰槌之橫者關西謂之㯢|顩寑顩頤醜皃\
e1F丘甚坅寑坎也丘甚切一\
I1B力稔廩寑倉有屋曰廩力稔切八|㐭寑上同（倉有屋曰廩力稔切八）|懍寑敬也畏也|菻寑菻蒿|凜寑寒凜|顲寑顲然作色皃|𤎭寑火舒|癛寑粟體\
Q1B斯甚罧寑積柴取魚斯甚切二|伈寑伈伈恐皃\
K1B丑甚踸寑踸踔行無常皃丑甚切三|鍖寑鍖銋|䫖寑䫖䫴自愞劣皃\
N1B子朕䤐寑小甜也子朕切四|寖寑漸也漬也又子鴆切|䭙寑濕通上也|䐶寑䐶脣病也\
c1B如甚荏寑菜也又荏苒如甚切十四|飪寑熟食|餁寑上同（熟食）|䭃寑亦同又玉篇云飽也|稔寑年也亦歲熟廣雅曰稔秋穀熟也|栠寑木弱皃|恁寑念也|袵寑文字音義云臥席也|䏕寑肉汁|䇮寑字書云單席|棯寑果木名爾雅云還味棯棗|𢆉寑稍甚|銋寑鍖銋|腍寑味好\
X1B章荏枕寑枕席又姓出下邳章荏切又之賃切三|䪴寑頭骨後|䫬寑頭銳長也\
a1B式荏沈寑國名古作邥亦姓出吳興本自周文王第十子聃季食采於沈即汝南平輿沈亭是也子孫以國爲氏式荏切又丈林切十四|邥寑古文（國名古作邥亦姓出吳興本自周文王第十子聃季食采於沈即汝南平輿沈亭是也子孫以國爲氏式荏切又丈林切十四）|宷寑說文曰悉也知寀諟也|審寑詳審也說文同上亦姓漢有辟陽侯審食其（說文曰悉也知寀諟也）|㰂寑木名山海經云煑其汁味甘可爲酒|瞫寑竊視又姓後漢書云武落鍾離山有黑穴出四姓瞫氏相氏樊氏鄭氏也|諗寑告也謀也深諫也又如甚切|䰼寑大魚|魫寑魚子|淰寑淰㴸水動也禮運曰龍以爲畜故魚鮪不淰淰之言閃也|㜤寑志下|䀢寑瞚也|𩶇寑大魚|𧀯寑草名\
b1B食荏葚寑說文曰桑實也食荏切二|𣞵寑上同俗又作椹椹本音砧（說文曰桑實也食荏切二）\
Z1B常枕甚寑劇過也說文曰尤安樂也常枕切二|訦寑信也又市林切\
Y1B昌枕瀋寑汁也昌枕切一\
T1B初朕墋寑土也初朕切三|醦寑酢甚|磣寑食有沙磣\
M1B尼凜拰寑拰搦尼凜切一\
f1F渠飲噤寑寒而口閉渠飲切四|䫴寑切齒怒也|凚寑玉篇云寒極也|唫寑說文云口急也\
d1F居飲錦寑釋名曰錦金也作之用功重其價如金故字從金帛居飲切一\
P1B慈荏蕈寑菌生木上慈荏切一\
g1F牛錦僸寑仰頭皃牛錦切又音禁二|趛寑低頭疾行\
V1B疎錦㾕寑寒病疎錦切三|瘮寑上同（寒病疎錦切三）|槮寑木實名也\
A1F筆錦稟寑供穀又與也筆錦切一\
h1F於錦㱃寑說文曰㱃也於錦切三|飲寑上同（說文曰㱃也於錦切三）|𤃷寑大水至又於感切\
B1F丕飲品寑官品又類也眾庶也式也法也二口則生訟三口乃能品量又姓出何氏姓苑丕飲切一\
e1F欽錦𩖄寑𩒣𩖄醜皃欽錦切二|顉寑曲頤之皃又五感切\
i1F許錦廞寑大喪廞裘也也許錦切又羲今切一\
J1B張甚戡寑少斫也張甚切又音堪二|㱽寑深擊說文曰下擊上也\
l1B以荏潭寑潭濼水動搖皃以荏切又徒南切一\
U1B士㾕𩒣寑𩒣𩖄醜皃士㾕切一\
d2B古禫感感動也古禫切十一|𥸡感竹名亦作篢|鱤感魚名|灝感豆汁|贑感水名在南康又音紺|䤗感酒味淫也|贛感水名在豫章|㔶感方言云箱類又云覆頭也又音貢|𧆐感薏苡|䃭感石篋見封禪議|灨感水名\
G2B徒感禫感除服祭名徒感切十六|䊤感糣䊤滓也|䨢感䨢䨴雲皃|黮感黭黮雲黑又他感切|窞感坎傍入也易曰入于坎窞|髧感髮垂|萏感菡萏荷花未舒|𧂄感上同（菡萏荷花未舒）|倓感安也|𥥍感竈突說文深也|𧡪感徐視|醰感長味|嘾感莊子曰大甘而嘾說文曰含深也|贉感買物先入直也|譚感大也又姓|𣛱感木名\
h2B烏感晻感晻藹暗也冥也烏感切九|黭感黭黮|揞感手覆|唵感手進食也|隌感隌闇|罯感魚網|黤感青黑色也|㞄感㞄跛又蹇也|𤃷感大水至\
H2B奴感腩感煑肉奴感切六|湳感水名在西河又姓|䈒感竹弱|䎃感羽弱|揇感揇搦|萳感草長弱皃\
F2B他感襑感衣大他感切五|𧖺感𧖺醢亦作醓|䏙感肉汁|嗿感眾聲|黮感黭黮黑也又徒感切\
P2B徂感歜感昌蒲葅徂感切四|㣅感弓弦㣅又作𢏵|䰼感大魚又才枕切|㔆感𠞊㔆又割翦出也\
O2B七感慘感慘慼也說文毒也七感切八|憯感痛也|朁感說文會也|黲感暗色說文曰淺青黑也又倉敢切|㜗感說文婪也|傪感好皃又音平聲|噆感銜也又子盍切|䫩感顉䫩搖頭又素慘切\
g2B五感顉感顉䫩五感切三|㜝感含怒皃|嵁感嵁崿山形\
N2B子感昝感姓也子感切三|寁感速也|撍感手動\
Q2B桑感糂感羹糂墨子曰孔子戹陳藜羹不糂也或作糝桑感切八|糝感上同（羹糂墨子曰孔子戹陳藜羹不糂也或作糝桑感切八）|糣感糣䊤滓也|𢕕感顉𢕕|㧲感撼㧲搖動也|槮感郭璞云叢木於水中魚寒入其裏因以箔取之|䫩感顉䫩搖頭皃|䊉感蜜藏木瓜\
e2B苦感坎感險也陷也又小罍也形似壼苦感切十|歁感食未飽也|惂感憂困也又恨也|輡感輡𨎹車行不平|錎感字書云瑣連環也|轗感轗軻多迍|埳感埳陷|顑感顑顲瘦也|竷感舞曲名|臽感小穽名也\
j2B胡感頷感漢書曰班超虎頭燕頷說文曰面黃也胡感切十六|頜感說文曰顄也|㜝感㜝害惡性也|撼感撼動也|淊感水和泥或作涵|菡感菡萏|欿感欲得|蜭感爾雅云蜭毛蠹|涵感水入船又胡南切|肣感牛腹又音含|𢎘感說文曰嘾也草木之華未發函然象形|𢇞感𢇞嘾乳汁狀出莊子|𢃗感壅耳|莟感花開|顄感頤也又胡南切|𡻡感𡻡崿\
I2B盧感壈感坎壈盧感切八|燣感黃焦色|𨎹感輡𨎹|浨感藏梨汁也出字林|醂感桃葅|顲感面黃醜說火曰面顑顲也又力稔切|𠓭感愁皃|纜感|漤感鹽漬果\
E2B都感黕感滓垢也黑也都感切十|耽感虎視又丁含切|𡖓感玉篇云多也又丁含切|衴感埤蒼云被緣也|䪴感顲䪴醜也|丼感姓也|瓭感瓦屬|抌感刺也擊也也又音由|䉞感箱屬又作𥴶|𥴶感上同（箱屬又作𥴶）\
i2B呼唵䫲感食不飽呼唵切一\
d3B古覽敢敢勇也犯也說文作𠭖進取也古覽切七|𠭖敢上同（勇也犯也說文作𠭖進取也古覽切七）|𣪏敢籀文（勇也犯也說文作𠭖進取也古覽切七）|𢽤敢古文（澉䭕食無味）|橄敢橄欖果木名出交阯|澉敢澉䭕食無味|䇞敢竹名實中\
I3B盧敢覽敢視也又姓何氏姓苑云彭城人盧敢切六|爁敢火爁|擥敢手擥取|攬敢上同（手擥取）|欖敢橄欖|罱敢罱網\
F3B吐敢𦵹敢說文曰蒮之初生一名薍一名鵻吐敢切八|菼敢上同（說文曰蒮之初生一名薍一名鵻吐敢切八）|緂敢青黃色說文充三切白鮮衣皃|𤎥敢上同（青黃色說文充三切白鮮衣皃）|毯敢毛席|𦃖敢毳衣說文曰帛騅色也引詩曰毳衣如𦃖|裧敢俗（毳衣說文曰帛騅色也引詩曰毳衣如𦃖）|𠪚敢𠪚崯也又五今切\
E3B都敢膽敢肝膽都敢切六|紞敢冕前垂也說文曰冕冠塞耳者|䃫敢石䃫藥名出玉篇|黵敢大汚垢黑|䒞敢𧂇䒞藩又音沈|𪆻敢應禍鳥名\
G3B徒敢噉敢噉食或作啖又姓前秦錄有將軍噉鐵徒敢切八|啖敢上同（噉食或作啖又姓前秦錄有將軍噉鐵徒敢切八）|啗敢亦同|澹敢澹淡水皃淡音琰又恬靜又徒濫切|𥲄敢竹名|淡敢淊淡水滿皃又薄味也又徒濫切|憺敢安緩又徒濫切|惔敢上同（安緩又徒濫切）\
O3B倉敢黲敢日暗色倉敢切一\
D3B謨敢㛧敢鄉名在河東徛氏縣亦作□謨敢切二|𩛎敢吳人呼哺兒也\
N3B子敢䭕敢澉䭕子敢切一\
P3B才敢槧敢削版牘才敢切又七廉切七豔切四|鏨敢鏨鑿也又音慙|嵌敢開張山皃出蒼頡篇|㟛敢上同（開張山皃出蒼頡篇）\
i3B呼覽喊敢聲也呼覽切四|嚂敢上同（聲也呼覽切四）|壏敢壏土地之堅也|㯺敢上同周禮注云強㯺地之堅者又音檻（壏土地之堅也）\
h3B烏敢埯敢坑今之窊埯是烏敢切二|揜敢手揜物也\
e3B口敢𠪚敢𠪚嶮側穴口敢切二|䖔敢甝屬\
l4B以冉琰琰玉名周禮曰琰圭九寸以冉切十一|剡琰削也利也亦姓又時冉切|𨁹琰疾行|棪琰木名實似柰可食|燄琰燄燄火初著也|淡琰澹淡水皃又徒敢切|扊琰扊扅戶牡所以止扉或作剡移|淊琰㶘淊水滿|夵琰上大下小|䎦琰䎦耜|䌪琰續也\
I4B良冉斂琰收也又姓姚秦錄有輔國將軍斂憲良冉切十三|撿琰說文拱也|薟琰白薟藥名又力瞻切|蘞琰上同（白薟藥名又力瞻切）|瀲琰瀲灩水溢皃或作澰|獫琰犬長喙也又音險|溓琰薄冰也|嬚琰女字|䭑琰廉也又小食也|羷琰羊角三觠羷也|䌞琰懸蠶簿也|㰈琰善美之名|㯬琰功勤之稱\
i4F虛檢險琰危也阻也難也虛檢切八|獫琰獫狁|玁琰上同（獫狁）|㛍琰㛍姱性不端良又棄葉切少氣也|譣琰譣詖說文息廉切問也|憸琰憸詖又息廉切|𩏩琰胡被又音杴|嶮琰嶮巇\
A4F方斂貶琰損也方斂切二|𦥘琰說文曰傾覆也或同上（損也方斂切二）\
X4B占琰颭琰風吹落水占琰切一\
e4F丘檢𩑳琰𩑳顩不平丘檢切二|嵰琰山高\
g4F魚檢顩琰𩑳顩魚檢切七|广琰因巖爲屋|隒琰山形似重甑|嬐琰嬐然齊也|䲓琰䲓鰅魚名出樂浪|嶮琰嵰嶮山不平|噞琰噞喁魚口上下皃\
f4F巨險儉琰約也少也饑饉也又姓出姓苑巨險切二|芡琰說文云鷄頭也方言曰南楚謂之鷄頭北燕謂之䓈青徐淮泗之間謂之芡\
d4F居奄檢琰書檢印窠封題也又檢校俗作撿撿本音斂又姓出姓苑居奄切二|瞼琰眼瞼\
h4B於琰黶琰面有黑子於琰切八|𥜒琰𥜒禳|檿琰山桑|厭琰厭魅也又於豔切|魘琰睡中魘也又於協切|厴琰蟹腹下厴|擪琰持也又一牒切|酓琰酒味苦也\
c4B而琰冉琰冉冉行皃又姓孔子弟子冉有而琰切十|姌琰長好皃也又奴簟切|苒琰草盛皃又荏苒猶展轉也|染琰染色周禮染人掌染絲帛又姓石勒時有染閔|𩃵琰濡也|䎃琰䎃弱羽也|柟琰木名|䣸琰䤔䣸味薄|𥬕琰竹弱之皃|媣琰諟也\
a4B失冉陝琰縣名在弘農亦州名周爲二伯分陝之地即虢國之上陽也秦屬三川郡漢弘農之陝縣後魏改爲陝州失冉切八|睒琰暫見|閃琰出門皃|𧴭琰蕃姓亦作𧵏|覢琰蒼頡篇云覢覢視皃|㴸琰水動皃|㚒琰盜竊懷物|𡟨琰不媚\
K4B丑琰諂琰諂諛丑琰切二|讇琰上同（諂諛丑琰切二）\
h4F衣儉奄琰忽也止也藏也取也遽也說文覆也大有餘也又姓左傳秦三良奄息衣儉切十七|𩃗琰雲狀|䣍琰國名|㭺琰㭺柰|閹琰閹閽|掩琰閉取也說文云斂也小上曰掩|揜琰說文曰自關以東謂取曰揜一曰覆也|裺琰衣縫緣也|晻琰晻晻日無光|渰琰雲雨皃詩云有渰淒淒|罨琰鳥網又於劫烏合二切|弇琰蓋也|𣃰琰掩也|媕琰女有心媕媕也|𤗎琰屋𤗎雀也|𡹮琰𡹮嵫山日沒處|𣄉琰掩光又於葉切\
P4B慈染漸琰漸次也進也稍也事之端先覩之始也地理志有漸江今之浙江也慈染切十|𥕌琰𥕌㘙|蔪琰說文曰艸相蔪苞也|𦾶琰埤蒼曰麥秀皃|䟅琰說文進也|嚵琰小食又初咸切|䤔琰䤔䣸味薄|鏨琰小鑿名|螹琰說文曰螹離也|槧琰說文曰牘樸也\
O4B七漸憸琰憸詖七漸切二|䤘琰醋味\
N4B子冉𩟗琰食薄味也子冉切一\
e4B謙琰脥琰腹下謙琰切一\
Z4B時染剡琰縣名屬會稽時染切一\
F5B他玷忝忝辱也他玷切五|䄼忝鄉名在濟北蛇丘縣|栝忝說文云炊竈木也|銛忝取也又鍤屬又音纖|悿忝悿弱\
H5B乃玷淰忝水流皃乃玷切四|㜤忝弱也|𨸱忝亭名在鄭|姌忝纖細又音冉\
E5B多忝點忝點畫多忝切五|玷忝玉瑕|𦒻忝老人面有黑子|㓠忝斫|䍄忝說文缺也\
G5B徒玷簟忝竹席徒玷切六|扂忝閉戶|𠂼忝上同（閉戶）|驔忝驪馬黃脊|㶘忝㶘淊水滿|橝忝屋梠名又音潭\
e5B苦簟嗛忝猿藏食處苦簟切四|歉忝食不飽又苦減切|慊忝慊恨|膁忝𦝫左右虛肉處\
I5B力忝稴忝禾稀力忝切三|溓忝薄冰|𤬓忝瓜名\
j5B胡忝鼸忝鼠名胡忝切二|㺌忝犬吠又胡斬切\
O5B青忝憯忝憯悽青忝切又七感切一\
d5B兼玷孂忝竦身皃兼玷切一\
D5B明忝𡕢忝腦蓋也俗作𡕫明忝切又亡犯切二|厸忝張口\
g8B魚埯儼儼敬也說文曰昂頭也一曰好皃魚埯切七|广儼因巗爲屋|𠆲儼掩𠆲癡|㢂儼陖㢂|礹儼𥕌礹|𢇘儼齊𢇘|曮儼日行\
e8B丘广欦儼欠崖丘广切三|𩒣儼𩒣醜|䇜儼小竹\
h8B於广埯儼土覆於广切二|𣃳儼𣃳翳\
j6B下斬豏豏豆半生也下斬切八|減豏減耗又古斬切|㺝豏犬齧物聲|喊豏喊聲|㺌豏犬吠不止|𡞣豏健皃|𥻇豏𥻇塗也|甉豏瓦屋\
L6B徒減湛豏水皃又沒也安也亦姓後漢有大司農湛重徒減切又直心切三|㴴豏古文（水皃又沒也安也亦姓後漢有大司農湛重徒減切又直心切三）|偡豏偡然齊整\
e6B苦減㦿豏牖也一曰小戶苦減切七|𢜩豏𢜩𢜩意不安也|歉豏食不飽|撖豏撖危|䫡豏面長|𣓅豏不安|槏豏牖傍柱也\
d6B古斬鹼豏鹵也古斬切又七廉切四|鹻豏鹹也|減豏損也又姓漢有減宣|𥳒豏竹名出玉篇\
U6B士減瀺豏瀺灂士減切三|嶃豏高峻又士咸切|嵁豏嵁絕山皃\
I6B力減臉豏臉䑎羹屬也力減切二|醶豏醶䤘醋味\
S6B側減斬豏周禮曰秋官掌戮掌斬側減切一\
T6B初減䑎豏初減切二|䤘豏酢味\
i6B火斬鬫豏虎聲火斬切又苦暫切二|欦豏笑也\
V6B所斬摻豏擥也詩曰摻執子之袪兮所斬切四|㺑豏㺑㺝犬吠又山檻切|醦豏酢味|𧀵豏芟林木也\
h6B乙減黯豏黯然傷別皃說文云深黑也乙減切一\
i6B呼豏喊豏聲也呼豏切一\
M6B女減𦊔豏捕魚網也女減切三|𦌫豏上同（捕魚網也女減切三）|淰豏水無波也又乃玷切\
K6B丑減𠐩豏癡也丑減切二|旵豏日光照也\
j7B胡黤檻檻闌也說文曰櫳也一曰圈胡黤切十|艦檻禦敵船四方施板以禦矢狀如牢|壏檻堅土|𥽏檻䊤也|㔋檻利也|濫檻泉正出也又盧暫切|𨏊檻網車|轞檻車聲|㺝檻惡犬吠不止也|撖檻姓也姓苑云今河內有之\
e7B丘檻䫡檻長面皃丘檻切又五咸切一\
V7B山檻㨻檻斬取山檻切二|㺑檻㺝㺑犬聲\
h7B於檻黤檻青黑色於檻切二|𪒠檻黃𪒠人名說文曰𪒠者忘而息也\
T7B初檻醶檻酢漿初檻切一\
i7B荒檻㺖檻小犬吠荒檻切二|豃檻開險皃\
U7B仕檻巉檻峻巉皃仕檻切一\
C9B防錽范范姓也出南陽濟陽二望本自陶唐氏之後隋會爲晉大夫食采於范其後氏焉防錽切六|範范法也常也式也前也|軓范說文云車軾前也周禮曰立當前軓|笵范說文云法也从竹竹簡書也|犯范干也侵也僭也勝也|𧍙范蜂也案禮云范則冠而蟬有緌字不從虫\
D9B亡范錽范馬首飾西京賦云金錽鏤錫亡范切三|𡕢范腦蓋也俗作𡕩又明忝切|𢨔范刃也\
A9B府犯𦜒范今河東謂淫腫爲𦜒府犯切一\
e8B丘犯凵范張口皃丘犯切二|㧄范以手㧄物\
B9B峯犯釩范釩拂峯犯切一\
K8B丑犯𠑆范𠑆行丑犯切二|𨇧范𨀣足望\
QAC蘇弄送送遣也蘇弄切三|鬆送𩭩鬆髮皃|凇送凍凇冰也\
CBC馮貢鳳送爾雅曰鶠鳳其雌皇郭璞云瑞應鳥雞頭蛇頸燕頷龜背魚尾五彩色高六尺許孔演圖曰鳳爲火精說文曰神鳥也亦州在秦隴西郡地漢改雍州爲涼州魏其地沒蜀蜀平屬雍州本自白馬氏羌所居晉爲仇池國後魏置固道郡又爲南岐州又改爲鳳州馮貢切二|𠤈送古文（爾雅曰鶠鳳其雌皇郭璞云瑞應鳥雞頭蛇頸燕頷龜背魚尾五彩色高六尺許孔演圖曰鳳爲火精說文曰神鳥也亦州在秦隴西郡地漢改雍州爲涼州魏其地沒蜀蜀平屬雍州本自白馬氏羌所居晉爲仇池國後魏置固道郡又爲南岐州又改爲鳳州馮貢切二）\
dAC古送貢送獻也薦也又姓漢有琅邪貢禹古送切十|贛送賜也|𣹟送水名出豫章|虹送縣名在泗州今音絳|羾送至也甘泉宮賦云登椽欒而羾天門|𨹁送從𨹁山名又戶工切|䇨送杯笿名|㔶送小杯名又音感|㯯送格木說文同上（小杯名又音感）|𧆐送薏苡別名\
IAC盧貢弄送說文玩也盧貢切七|𢙱送𢙱戇愚也|梇送梇棟古縣名在益州|礱送磨礱又音聾|哢送郭云鳥吟|㢅送㢅屏|㳥送水名\
EAC多貢涷送瀑雨又水名出發鳩山多貢切又音東七|凍送冰凍又音東|棟送屋棟爾雅曰棟謂之桴|湩送乳汁巨蒐民取牛馬湩以洗穆天子之足|㼯送㼯𤮭|𩭩送𩭩鬆髮皃|䍶送獸名似羊一角一目出秦戲山又音東\
eAC苦貢控送引也告也苦貢切六|倥送倥傯困皃|悾送誠心又苦紅切|鞚送馬鞚|空送空缺又苦紅切|𤗇送穿垣出文字集略\
NAC作弄糉送蘆葉裏米作弄切七|粽送俗（蘆葉裏米作弄切七）|䁓送竊視|傯送倥傯|㚇送斂足而飛又子紅切|鯼送石首魚又子工切|緵送小魚罟也又子工切\
hAC烏貢瓮送說文罌也烏貢切五|甕送上同（說文罌也烏貢切五）|𦉥送瓶也說文曰源缾也|罋送上同（瓶也說文曰源缾也）|𪖵送鼻塞曰𪖵\
OAC千弄謥送謥詷言急俗作𧩟千弄切二|憁送憁恫\
GAC徒弄洞送空也又洞庭湖徒弄切十六|恫送憁恫不得志|眮送轉目|絧送相通之皃|㓊送冷也|峒送磵深|詷送謥詷|胴送大腸|慟送慟哭哀過也|筒送簫達又音同|駧送馬急走也|衕送通街|迵送過也說文迭也|㢥送船纜所繫|㗢送大歌聲出埤蒼又戶冬戶宋二切|𩐵送鐘聲\
FAC他貢痛送病也傷也亦姓出姓苑他貢切一\
LBC直眾仲送中也爾雅曰中籥謂之仲亦姓風俗通云凡氏於字伯仲叔季是也湯左相有仲虺又漢複姓四氏左傳衛大夫仲叔圉魯有仲顏莊叔宋有司馬仲行寅後漢有山陽仲長統直眾切三|蟲送蟲食物又音沖或作蚛|𩿀送鳥名\
ABC方鳳諷送諷刺方鳳切二|風送上同見詩（諷刺方鳳切二）\
eBC去仲焪送火乾物也去仲切三|䛪送䛪多言也又詢問也|䠻送使役也亦作㑋\
DBC莫鳳㝱送寐中神游說文云寐而有覺周禮以日月星辰占六㝱之吉凶一曰正㝱無所感動平安自㝱二曰愕㝱驚愕而㝱三曰思㝱覺時所思念之而㝱四曰寤㝱覺時所道之而㝱五曰喜㝱喜悅而㝱六曰懼㝱恐懼而㝱亦作夢莫鳳切五|夢送上同又亡中切（寐中神游說文云寐而有覺周禮以日月星辰占六㝱之吉凶一曰正㝱無所感動平安自㝱二曰愕㝱驚愕而㝱三曰思㝱覺時所思念之而㝱四曰寤㝱覺時所道之而㝱五曰喜㝱喜悅而㝱六曰懼㝱恐懼而㝱亦作夢莫鳳切五）|瞢送雲瞢澤在南郡亦作夢|鄸送邑名在曹|䠢送䠢𧽒疲行皃\
iBC香仲𧽒送䠢𧽒香仲切二|䠗送跳皃又丘幼切\
DAC莫弄𢄐送𢄐縠蓋巾也莫弄切三|霿送天氣下地不應曰霿|艨送艨艟戰船又音蒙\
OBC千仲趥送行皃千仲切一\
BBC撫鳳賵送賵賻撫鳳切二|麷送熬麥\
PAC徂送𣀒送敠𣀒不迎自來徂送切二|𠏭送聚也\
JBC陟仲中送當也陟仲切又陟沖切二|衷送又陟沖切\
jAC胡貢哄送唱聲胡貢切五|烘送火皃|港送港洞開通|鬨送兵鬬也又下降切俗作𩰓|蕻送草萊心長\
HAC奴凍齈送多涕鼻疾奴凍切二|癑送痛也\
XBC之仲眾送多也三人爲眾又姓左傳魯大夫眾仲之仲切又音終一\
YBC充仲銃送銎也充仲切一\
UBC仕仲㓽送鍤屬仕仲切一\
iAC呼貢烘送火乾也呼貢切二|戇送𢙱戇愚人\
QCC蘇統宋宋州也即閼伯之商丘也微子封宋二十餘世爲齊楚魏所滅魏得其梁陳留齊得濟陰東平楚得沛梁即今郡地是也隋置宋州爾雅曰宋有孟諸之藪今爲睢陽縣地又姓取微子之所封遂爲氏出西河廣平燉煌河南扶風五望蘇統切一\
NCC子宋綜宋織縷子宋切三|䝋宋牡豕|錝宋金毛\
FCC他綜統宋摠也紀也又姓他綜切二|𪎽宋黃色\
DCC莫綜雺宋天氣下地不應莫綜切一\
jCC乎宋䃔宋石聲乎宋切二|㗢宋大聲\
lDC余頌用用使也貨也通也以也庸也又姓漢有用蚪爲高唐令余頌切一\
RDC似用頌用歌也詩云吉甫作頌穆如清風又姓出何氏姓苑似用切四|誦用讀誦|訟用爭罪曰獄爭財曰訟|吅用爭言也出文字音義又宣喧二音\
CDC扶用俸用俸秩扶用切四|㡝用款書|縫用衣縫又房容切|捀用灼龜視兆也說文父容切奉也\
fDC渠用共用同也皆也渠用切一\
ADC方用葑用菰根也今江東有葑田方用切亦作湗二|封用又方容切\
dDC居用供用設也居用切又居容切二|龏用又九容切\
hDC於用雍用九州名雍擁也東崤西漢南商北居庸四山之所擁翳也又姓風俗通云文王子雍伯之後於用切又於容切三|灉用河水決出還入爲灉又於容切|壅用加土壅田\
JDC竹用湩用乳汁竹用切又都貢切三|堹用池塘塍埂|諥用言相觸也\
NDC子用縱用放縱說文緩也一曰舍也子用切又子容切二|瘲用病也\
KDC丑用蹱用躘蹱行不正也丑用切二|憃用愚也又丑江切\
cDC而用䩸用毳鞌飾而用切三|𩉪用上同（毳鞌飾而用切三）|𩼅用鮐魚\
XDC之用種用種埴也之用切又之隴切三|偅用儱偅不遇皃|㼿用甕屬\
LDC柱用重用更爲也柱用切又直容切三|緟用繒縷|𨉢用婦人娠也\
IDC良用贚用貧也良用切三|躘用躘踵|儱用儱偅\
eDC區用恐用疑也區用切三|𢖶用古文（疑也區用切三）|𦶐用䕞𦿆\
PDC疾用從用隨行也疾用切又才容切一\
MDC穠用𢫨用推也穠用切一\
dEC古巷絳絳赤色又州詩譜云晉穆侯遷都於絳曾孫孝侯改爲翼翼晉之舊都後獻公又命爲絳邑秦爲河東郡後魏置東雍州周爲絳州又姓古巷切五|虹絳又音紅|降絳下也歸也落也又音缸伏也|𡲣絳上同（下也歸也落也又音缸伏也）|洚絳水流不遵道\
jEC胡絳巷絳街巷又姓詩云巷伯胡絳切三|衖絳上同亦作𨜕（街巷又姓詩云巷伯胡絳切三）|鬨絳說文云鬬也孟子鄒與魯鬨俗作𩰓\
JEC陟降戇絳愚也陟降切一\
LEC直絳䡴絳衝城戰車直絳切六|憧絳戇憧兇頑皃又尺容切|𢤤絳上同（戇憧兇頑皃又尺容切）|幢絳后妃車幰又宅江切|撞絳撞鐘又直江切|艟絳短船名\
KEC丑絳𥈄絳直視丑絳切二|䚎絳視不明也又丑江切\
UEC士絳漴絳水所衝也士絳切一\
BEC匹絳肨絳脹臭皃匹絳切一\
TEC楚絳䎫絳不耕而種楚絳切一\
VEC色絳淙絳水出皃色絳切二|㦼絳捍船木也\
XFC支義寘寘止也置也廢也支義切八|忮寘懻忮害心說文很也|伎寘傷害也詩云鞫人伎忒亦作忮|觶寘爵受四升或作觗𧣨|伿寘惰也又以智切|䚳寘快也|㩼寘多也|𡽆寘山名\
CFC毗義避寘違也迴也毗義切一\
XFK之睡惴寘憂心也之睡切三|𦥻寘杵擊|𦦇寘上同（杵擊）\
IFC力智詈寘罵詈力智切六|荔寘荔支樹名葉綠實赤味甘高五六丈子似石榴出廣志又音隷|離寘去也又力知切|㿛寘瘦黑又力計切|珕寘刀飾也又力計切|𥶾寘䉣𥶾\
ZFC是義豉寘鹽豉廣志云苦李作豉是義切六|𢻃寘上同（鹽豉廣志云苦李作豉是義切六）|𢐂寘青州人云彈𢐂|鯷寘魚名重千斤郭璞云鮎之別名又音提音是|䩃寘䩃𩈭面皃出新字林|䊓寘黏皃\
NFC子智積寘委積也子智切又子昔切四|㰣寘歐也|𧂐寘草名|𦎸寘羊相䍴𦎸\
QFC斯義賜寘與也惠也又姓世本云齊大夫簡子賜之後斯義切六|𧀩寘草名|澌寘盡也禮注云死之言澌也|𣩠寘上同（盡也禮注云死之言澌也）|儩寘上同（盡也禮注云死之言澌也）|杫寘𠟼机後漢書尚書郎無被枕杫也\
kFK于僞爲寘助也于僞切又允危切一\
dFO詭僞䞈寘賭也詭僞切五|垝寘坫堂隅可致物|㩻寘瘦極又去奇切|攱寘攱戴物又居委切|𢈌寘毀也\
BFG披義帔寘衣帔披義切三|秛寘禾租|襬寘衣也\
AFG彼義賁寘卦名賁飾也亦姓漢有賁赫彼義切又肥墳奔三音七|佊寘衺也論語云子西佊哉|詖寘譣詖又慧也佞也|貱寘益也|陂寘傾也易曰無平不陂又音碑|跛寘偏任又波我切|藣寘草名又旄牛尾舞者所執又音陂\
CFG平義髲寘頭髮也南越志云開平縣出髲平義切六|被寘被服也覆也書曰光被四表又平彼切寢衣也|鞁寘裝束鞁馬|㢰寘㢰弓|旇寘埤蒼云旌旗又衣服皃|𤿙寘𤿙𧛸\
IFK良僞累寘緣坐也良僞切一\
dFG居義寄寘寄附說文託也居義切三|䐀寘𠟼四䐀|徛寘石杠聚石以爲步渡\
AFC卑義臂寘肱也卑義切一\
fFG奇寄芰寘菱也奇寄切八|騎寘騎乘又姓燕有騎劫又音奇|鬾寘鬼服又音奇|輢寘枕輢又於綺切|䝸寘䝸貝四向用也|㧘寘積也又前智切|汥寘水戾|䛋寘謀也\
OFC七賜刺寘針刺爾雅曰刺殺也釋名曰書姓名於奏白曰刺漢武帝初置部刺史掌奉詔察州成帝更名牧哀帝復爲刺史七賜切又七亦切十|刾寘俗（針刺爾雅曰刺殺也釋名曰書姓名於奏白曰刺漢武帝初置部刺史掌奉詔察州成帝更名牧哀帝復爲刺史七賜切又七亦切十）|㢀寘偏㢀舍也|朿寘木芒|㡹寘人相依㡹|𧧒寘數諫也|莿寘草木針也|庛寘周禮車人爲耒庛長尺有一寸鄭玄云耒下前曲接耜者|蛓寘毛蟲|䛋寘謀也\
lFC以豉易寘難易也簡易也又禮云易墓非古也易謂芟除草木以豉切又以益切六|㑥寘相輕慢也|貤寘物之重次也|伿寘惰也|㒾寘㒾𠕦面衣又失智切|敡寘輕簡爲敡\
gFG宜寄議寘謀也擇也評也語也宜寄切六|誼寘人所宜也又善也|竩寘上同（人所宜也又善也）|𥫃寘正也止也|𩈭寘䩃𩈭面皃出新字林|義寘仁義釋名曰義者宜也裁制事物使合宜也又姓漢有義縱又複姓西戎義渠爲秦所滅後因氏焉漢有光祿大夫義渠安國\
BFC匹賜譬寘說文諭也匹賜切二|㵨寘蜀漢人呼水洲曰㵨\
PFC疾智漬寘浸潤又漚也疾智切八|眥寘目眥又在計切|𦎸寘䍴𦎸|㧘寘說文積也一曰搣頰旁也|㱴寘骨也又獸死|髊寘髊枯骨見呂氏春秋|骴寘鳥鼠殘骨|胔寘上同又骨有𠟼也（鳥鼠殘骨）\
JFC知義智寘知也又姓晉有智伯知義切三|𣉻寘古文（知也又姓晉有智伯知義切三）|潪寘水名\
hFG於義倚寘侍也因也加也於義切又於蟻切三|輢寘車輢|陭寘陭氏縣在上黨又於奇切\
LFK馳僞縋寘繩懸也馳僞切七|膇寘重膇病或作㾽|槌寘蠶槌|錘寘稱錘或作鎚又直危切|腄寘縣名在車萊|甀寘小口甖|硾寘鎮也呂氏春秋云硾之以石\
YFK尺僞吹寘鼓吹也月令曰命樂正習吹尺僞切又尺爲切三|䶴寘古文（鼓吹也月令曰命樂正習吹尺僞切又尺爲切三）|𥞃寘䄲糶\
iFG香義戲寘戲弄也施也謔也歇也說文曰三軍之偏也一曰兵也又姓魏志有潁川戲志才香義切二|嚱寘聲也\
eFC去智企寘望也去智切六|𢺵寘傾也|跂寘垂足坐又舉足望也|𨑤寘避也|蚑寘蟲行|吱寘行喘息皃\
hFC於賜縊寘自經死也於賜切三|㱲寘物凋死又脚手小病|螠寘螠女蟲案爾雅曰蜆縊女郭璞云小黑蟲赤頭喜自經死故曰縊女字俗從虫\
aFC施智翅寘鳥翼施智切十三|翄寘（鳥翼施智切十三）|𦐊寘並上同（鳥翼施智切十三）|施寘易曰雲行雨施又式支切|馶寘馬強|啻寘不啻|鍦寘短矛|䗐寘爾雅曰蛄䗐強䖹郭璞云今米穀中蠹小黑蟲是也建平人呼爲䖹子|䧴寘鳥名本又音支|卶寘有大度也|𤖻寘几也|㒾寘㒾𠕦面衣|翨寘鳥翮又居豉切\
VFC所寄屣寘履不躡跟孟子曰舜去天下如脫敝屣所寄切又所綺切五|灑寘灑埽說文汛也|𩌦寘靴屬|襹寘褷襹毛羽衣皃|曬寘暴也\
eFK窺瑞觖寘望也窺瑞切又音決一\
hFO於僞餧寘餧飯也於僞切四|萎寘萎牛|䍴寘羊相䍴𦎸又音委|𣨙寘禮記注益州有鹿𣨙\
gFO危睡僞寘假也欺也詐也危睡切一\
iFO況僞毀寘男八歲女七歲而毀齒況僞切一\
hFK於避恚寘怒恨也於避切二|㜇寘說文曰不說也\
ZFK是僞睡寘眠睡是僞切四|瑞寘祥瑞也符也應也說文曰以玉爲信又姓出姓苑|𨿠寘鴟鳥別名又音垂|䅜寘小積\
dFC居企馶寘強也居企切二|翨寘鳥翮說文云鳥之彊羽猛者周禮翨氏掌攻猛鳥又音翅\
cFK而瑞䄲寘內也而瑞切一\
YFC充豉卶寘充豉切有大慶也一\
QFK思累䅗寘禾四把也思累切二|瀡寘滑也\
JFK竹恚娷寘竹恚切飢聲二|諈寘諈諉累也\
lFK以睡瓗寘玉名以睡切四|纗寘絃中絕也|䜜寘䜜恨也言|贀寘贀㛪也\
MFK女恚諉寘諈諉累也女恚切三|㨅寘內也又姓|㢻寘㢰㢻弓皃\
dFK規恚瞡寘規恚切視也一\
SFC爭義𧙁寘爭義切衣不展也二|𤿙寘𤿙皺皮不展也\
iFK呼恚孈寘呼恚切過也一\
eFG卿義㞆寘跛也卿義切二|掎寘跛也說文曰偏引也又居綺切\
XGC脂利至至到也說文曰鳥飛从高下至地也篆文象形脂利切十三|摯至國名亦持也又姓左傳周禮有摯荒|贄至執贄也周禮云以禽作六贄以等諸臣孤執皮帛卿執羔大夫執鴈士執雉庶人執鶩工商執鷄本亦作摯|鷙至擊鳥|礩至柱下石又音質|䥍至田器說文曰羊箠也端有鐵又先列切|鴲至雀鷇|懥至怒也|䲀至魚名|𩊝至杠絲名亦作𩊞|𩊞至上同（杠絲名亦作𩊞）|𢄢至禮巾|𡠗至至也\
kGK于愧位至正也列也莅也中庭之左右謂之位于愧切一\
DGG明祕郿至縣名在岐州明祕切又音眉十|媚至嫵媚|魅至魑魅|鬽至上同（魑魅）|篃至竹名|蝞至蝞似蝦寄生龜殼中食之益人顏色|嚜至嚜杘小兒多詐獪|䉋至笋冬生名|煝至焅熱|娓至從也又音眉音尾\
RGK徐醉遂至達也進也成也安也止也往也從志也又州名又姓出姓苑徐醉切二十四|彗至帚也一曰妖星又音歲又囚芮切|隧至埏隧墓道也俗作𡑞|襚至贈襚|旞至羽繫旌上|璲至玉也詩曰鞙鞙佩璲鄭玄謂以瑞玉爲佩|檖至陽檖木名一曰赤羅子似梨小酢可食詩云隰有樹檖|𣔾至上同（陽檖木名一曰赤羅子似梨小酢可食詩云隰有樹檖）|𤓫至說文曰塞上亭守㷭火者|𤎩至上同（說文曰塞上亭守㷭火者）|燧至上同又論語云鑽燧改火（說文曰塞上亭守㷭火者）|澻至田閒小溝|䡵至輰䡵車也|鐆至陽鐆可取火於日中|鐩至上同（陽鐆可取火於日中）|穟至禾秀說文曰禾穗之皃|𦼯至上同（禾秀說文曰禾穗之皃）|蔧至王蔧草|𦂁至佩玉緣也|㒸至從意也|𥝩至禾稷成皃說文曰禾成秀人所收从爪禾|穗至上同（禾稷成皃說文曰禾成秀人所收从爪禾）|䉌至籧篨|𩏚至囊組名或作韢\
NGK將遂醉至說文曰醉卒也各卒其度量不至於亂也將遂切二|檇至左氏傳曰越敗吳於檇李又遵爲切\
QGK雖遂邃至深也遠也雖遂切九|祟至禍祟|誶至言也詩云歌以誶止|粹至易曰純粹精也|睟至視皃又潤澤皃|𠭥至說文云楚人謂卜問吉凶曰𠭥|賥至貨也|譢至讓也諫也告也問也|𢢝至意思深也\
IGK力遂類至善也法也等也種也說文云種類相似唯犬爲甚从犬頪力遂切九|淚至涕淚俗作㴃|瓃至王器又力追切|𦝭至血祭說文音律|垒至垒塹也出字林|蘱至爾雅曰蘱薡蕫郭璞云似蒲而細|纍至係也|䇐至臨也又力地切|禷至祭名\
AGG兵媚祕至密也神也視也勞也又姓西秦錄有僕射祕宜俗作秘兵媚切十五|毖至告也慎也一曰遠也|閟至閟閉|轡至馬轡說文作𦆕|柲至戟柄左傳有鏚柲|鉍至上同（戟柄左傳有鏚柲）|泌至泉皃|鄪至邑名在魯|費至上同（邑名在魯）|䀣至直視也|䪐至弓絏|𠨘至好皃|粊至惡米又魯東郊地名說文作䉾|䉾至上同（惡米又魯東郊地名說文作䉾）|𡛗至女子\
fGO求位匱至竭也乏也說文曰匣也又姓何氏姓苑云今廬江人求位切十一|蕢至草器也|臾至上同今作𠀐貴𠳋皆從之（草器也）|饋至餉也|餽至上同（餉也）|𦆠至織餘|櫃至櫃篋|樻至木名又腫節名又口愧切|鞼至繡韋也盾綴革也亦作𩏡|簣至土籠|𩌃至馬韁\
BGG匹備濞至水聲匹備切六|嚊至喘聲|䑄至盛肥|㿙至氣滿|𦤢至敗皃又魚名|淠至水名在汝南\
CGG平祕備至備具也防也咸也皆也副也慎也成也又姓風俗通云宋封人備之後平祕切十七|俻至俗（備具也防也咸也皆也副也慎也成也又姓風俗通云宋封人備之後平祕切十七）|𤰇至說文具也|𤰈至古文（說文具也）|𡚤至怒也又一曰迫也|奰至上同見經典省（怒也又一曰迫也）|䑄至壯大|糒至糗也|犕至牛具齒|絥至說文曰車絥也|鞴至上同（說文曰車絥也）|𩎓至上同（說文曰車絥也）|贔至贔屓壯士作力皃|𣖾至木名出蜀其穗可食|㣁至以筋帖弓|䨽至鳥如梟又孚尾切|㸢至牑模\
dGO俱位媿至慙媿俱位切六|愧至（慙媿俱位切六）|聭至（慙媿俱位切六）|謉至並上同（慙媿俱位切六）|騩至馬色淺黑|䁛至大視\
VGK所類帥至將帥也曹憲文字指歸云佩巾也所類切又所律切二|率至鳥網也又所律切\
eGO丘愧喟至大息也丘愧切又苦拜切九|嘳至上同（大息也丘愧切又苦拜切九）|樻至樻梧椐木腫節可爲杖|䯣至膝加地也|䰎至髻屈髮也|腃至筋節急也|䙡至紐也俗又作𧝷|尯至㝿也|𨌗至地名在洛陽\
iGO許位豷至豕息也許位切二|燹至火也字統音銑\
ZGC常利嗜至嗜慾常利切六|𩝙至（嗜慾常利切六）|𨢍至並上同（嗜慾常利切六）|視至看視又音是|眎至（看視又音是）|眡至並古文（看視又音是）\
IGC力至利至吉也說文銛也亦州名華陽國志昔蜀王封弟於漢中号曰苴侯因命其邑曰葭萌秦滅蜀置巴蜀二郡先主改葭萌爲漢壽屬梓潼郡晉爲晉壽南齊分置東晉壽郡於烏奴今州城是又於其郡置西益州梁改爲黎州元帝又改爲利州又舍利獸名亦姓風俗通云漢有利乾爲中山相力至切八|𥝢至古文（吉也說文銛也亦州名華陽國志昔蜀王封弟於漢中号曰苴侯因命其邑曰葭萌秦滅蜀置巴蜀二郡先主改葭萌爲漢壽屬梓潼郡晉爲晉壽南齊分置東晉壽郡於烏奴今州城是又於其郡置西益州梁改爲黎州元帝又改爲利州又舍利獸名亦姓風俗通云漢有利乾爲中山相力至切八）|䬆至烈風說文音栗|莅至臨也亦作涖|涖至涖涖水聲|痢至病也|䚕至求也|䇐至臨也\
MGC女利膩至肥膩女利切四|𦡸至上同出道書（肥膩女利切四）|䁊至目深皃又一活切|䣵至重釀酒也\
BGC匹寐屁至氣下洩也匹寐切二|䊧至上同（氣下洩也匹寐切二）\
gGG魚器劓至割鼻漢文帝除𠟼刑劓者笞三百魚器切一\
JGC陟利致至至也說文曰送詣也陟利切十五|懫至止也|疐至礙不行也又頓也詩曰載疐其尾疐跲也|𢷟至（礙不行也又頓也詩曰載疐其尾疐跲也）|𨆫至並俗（礙不行也又頓也詩曰載疐其尾疐跲也）|躓至礙也頓也說文跲也|𨎌至車前重也|輊至上同（車前重也）|騺至馬腳屈也|䞃至賑也亦貝也|𣱐至仆也又於進切|懥至怒也恨也|㨖至刺也又劫財也|質至交質又物相贅又之日切|駤至𩧅駤\
eGC詰利棄至說文捐也詰利切五|弃至古文（說文捐也詰利切五）|夡至夡多|㞓至身欹坐一曰尻|蟿至蟿螽蟲名\
LGC直利緻至密也直利切十二|稚至幼稚亦小也晚也又姓史記云湯後因國爲姓|遟至待也又直尸切|稺至晚禾|𦃘至刺𦃘針縫也|𩹈至魚名|治至理也又直之切|𠊷至會物|𢴧至當也對也|謘至語謘|𩋩至履𩋩底也|𦥐至上同（履𩋩底也）\
DGC彌二寐至寢也臥也息也彌二切二|媢至夫妬婦又音冒\
KGC丑利杘至籰柄也又嚜杘多詐丑利切八|𣐉至上同（籰柄也又嚜杘多詐丑利切八）|誺至不知|𦥊至叨𦥊也|訵至陰知亦作呬|𡳭至分蠶|跮至跮踱乍前乍卻|𧩼至笑也\
dGG几利冀至九州名爾雅曰兩河閒曰冀州續漢書安平國故信都郡光武師自薊南行太守任光開門出迎今州城是又姓左傳晉大夫冀芮几利切八|兾至上同見經典省（九州名爾雅曰兩河閒曰冀州續漢書安平國故信都郡光武師自薊南行太守任光開門出迎今州城是又姓左傳晉大夫冀芮几利切八）|覬至覬覦希望|穊至稠也|驥至騏驥|𩥉至上同（騏驥）|洎至𠟼汁又音臮|懻至強力皃\
fGG具冀臮至眾與詞也具冀切七|暨至及也至也与也|鱀至魚名鼻在頟上又音忌|洎至潤也及也|垍至堅土|塈至息也又仰塗也|𣽍至水名\
fGK其季悸至心動也其季切五|𠊾至左右兩視也|猤至壯勇皃|痵至病中恐也|𡬄至熟寐也\
OGK七醉翠至字林云青羽雀又翠微亦姓急就章有翠鴛鴦七醉切三|濢至下濕|臎至鳥尾上𠟼\
cGC而至二至說文云地之數也而至切五|弍至古文（說文云地之數也而至切五）|貳至副也亦攜貳變異也疑也敵也又姓後秦錄有後魏平陽太守貳塵|樲至酸棗|髶至髮飾\
NGC資四恣至縱也資四切二|𣣌至說文曰戰見血曰傷亂或爲惛死而復生爲𣣌又七利切\
OGC七四次至次第也亦三宿曰次又姓呂氏春秋荊有勇士次非七四切九|䳐至鳥名似梟人面山居所經國國必亡出山海經|佽至佽飛漢武官名又助也利也代也遞也及也|䰍至以漆塗器|絘至績所未緝者|𩾔至鳥名|𧊒至蟲似蜘蛛|𣣌至又資四切義見上文|䯸至髮也\
hGG乙冀懿至美也大也溫柔聖克也又姓後秦錄有吏部郎懿橫秦錄有吏部熱懿橫乙冀切七|饐至食傷熟也|㙪至陰皃|欭至喑欭歎也|鷧至鷧鸕鶿鳥|撎至拜舉手左傳注云若今之揖|亄至貪也\
QGC息利四至說文曰陰數也象四分之形息利切十四|亖至籀文（說文曰陰數也象四分之形息利切十四）|肆至陳也恣也極也放也說文从隶極陳也又姓何氏姓苑有漁陽太守肆敏|𩬶至上同（陳也恣也極也放也說文从隶極陳也又姓何氏姓苑有漁陽太守肆敏）|柶至角匕大喪用之|泗至水名在魯說文曰受沛水東入淮又涕泗也|牭至牛四歲|𧳙至爾雅云狸子𧳙|㣈至鼠名說文曰㣇屬㣇羊至切俗作𨽼|駟至一乘四馬|𦞤至腦蓋|蕼至堇也說文曰赤蕼也|肂至埋棺坎下|𦉭至古文（說文曰陰數也象四分之形息利切十四）\
eGG去冀器至器皿史記曰舜作什器於壽丘又姓出姓苑去冀切一\
dGK居悸季至昆季也又少也小稱也亦姓左傳魯有季友又漢複姓四氏晉有唐邑大夫季連齊有鬼方氏第六子名季連其後氏焉晉有祁邑大夫季瓜忽宋有季隨逢世本云周有八士季隨季騧之後騧或作瓜又有魯大夫齊季窺昔齊公子季奔于楚楚遂号爲齊季氏居悸切二|瞡至視皃\
CGC毗至鼻至說文曰引气自畀也毗至切十|比至近也又阿黨也又房脂必履扶必三切|枇至細櫛|𤹝至足氣不至|坒至地相次比也亦音邲|襣至司馬相如著犢襣裩|䃾至以豚祠司命也|䫁至首子|䑄至盛也|芘至草名\
iGK香季䁤至恚視也香季切三|婎至醜也又許葵切|睢至恣睢暴戾又許葵切\
AGC必至痹至腳冷濕病必至切六|畀至与也|庇至庇廕|𦸣至鼠莞可爲席|䃾至以豚祠司命也|比至近也併也\
PGK秦醉萃至集也聚也秦醉切六|顇至顦顇|悴至憔悴憂愁|㱖至止㱖|䆊至稻禾黏也|瘁至病也\
GGC徒四地至土地說文曰元气初分輕清陽爲天重濁陰爲地萬物所陳𠛱也元命包曰地者易也言養萬物懷任交易變化含吐應節故其立字土力於一者爲地又虜複姓有地連氏地倫氏徒四切二|墬至籀文（土地說文曰元气初分輕清陽爲天重濁陰爲地萬物所陳𠛱也元命包曰地者易也言養萬物懷任交易變化含吐應節故其立字土力於一者爲地又虜複姓有地連氏地倫氏徒四切二）\
iGG虛器齂至鼻息也虛器切六|㕧至呻也又火尸切|屓至贔屓|呬至息也又丑致切陰知也|𤡬至夏后氏有澆𤡬寒浞子名|䨳至說文云見雨而止息曰䨳\
lGC羊至肄至習也嫩條也羊至切八|殔至釋名曰假葬於道曰殔說文云瘞也|㡼至倉也|貤至重物次第|勩至勞也|隶至本也及也又音代|㣇至說文曰脩豪獸一曰河內名豕也又徒計切爾雅作貄|𥿫至重多\
bGC神至示至垂示神至切五|諡至易名又申也說文作謚|謚至上同又音益（易名又申也說文作謚）|眎至呈也|貤至重物次第\
PGC疾二自至從也用也由也率也疾二切二|嫉至妬也又音疾\
LGK直類墜至落也直類切三|懟至怨也|鎚至好銅半熟\
YGK尺類出至尺類切又昌律切一\
lGK以醉遺至贈也以醉切又音惟七|𤀷至𤀷清侯出漢書王子侯表|𢣘至忘也出廣雅|蜼至爾雅曰蜼仰鼻而長尾蜼似獮猴鼻露向上尾長數尺末有歧雨即自縣於樹以尾塞鼻又余救切|瞶至目疾|𧔥至蜰𧔥|䗽至蛘䗽蟲名\
iGK火季侐至靜也詩云閟宮有侐火季切又火逼切一\
JGK追萃轛至車橫軨追萃切一\
YGC充自痓至惡也充自切一\
aGC矢利屍至似皴皃也矢利切二|詄至詄志\
TGK楚愧㿷至粟體楚愧切一\
aGK釋類㽷至病皃釋類切二|𥤼至方言云深也趙魏閒語\
XHC職吏志志意慕也詩云在心爲志爾雅曰骨鏃不翦羽謂之志職吏切七|娡志有莘氏之女𩨬娶之謂之女娡|䓌志遠䓌|誌志記誌|痣志黑子|織志織文錦綺屬又音職|識志標識見禮本音式\
LHC直吏值志持也措也捨也當也直吏切五|植志種也又巿力切|治志理也又丈之切|㨁志㨁投|𠍜志或也\
RHC祥吏寺志寺者司也官之所止有九寺釋名曰寺嗣也治事者相嗣續於其內又漢西域白馬駝經來初止於鴻臚寺遂取寺名剏置白馬寺祥吏切五|嗣志繼也又姓風俗通云衛嗣君後|孠志古文（繼也又姓風俗通云衛嗣君後）|飤志食也|飼志上同（食也）\
OHC七吏蛓志蛓毛蟲有毒七吏切四|蚝志（蛓毛蟲有毒七吏切四）|螆志（蛓毛蟲有毒七吏切四）|𧉠志並上同（蛓毛蟲有毒七吏切四）\
QHC相吏笥志篋也圓曰簞方曰笥竹器也相吏切四|伺志伺候也察也|思志念也又音司|覗志覗覰也\
aHC式吏試志用也式吏切四|弑志大逆亦作殺|幟志旗幟又音熾|僿志史記云小人以僿\
SHC側吏胾志大臠也側吏切六|椔志木立死亦作檣|事志事刃又作剚倳|剚志上同（事刃又作剚倳）|倳志上同又置也（事刃又作剚倳）|鶅志東方雉名又音甾\
IHC力置吏志說文曰治人者也力置切二|𢟤志憂也\
PHC疾置字志春秋說題辝曰字者飾也說文乳也又愛也疾置切六|牸志牝牛|孳志孳尾乳化曰孳交接曰尾|茡志爾雅曰茡麻母郭璞云苴麻成子者|芓志上同（爾雅曰茡麻母郭璞云苴麻成子者）|孖志雙生子又音咨\
KHC丑吏眙志直住視丑吏切五|佁志佁儗不前|䰡志癘鬼|𦥊志忿戾|誺志不知\
cHC仍吏餌志食也說文粉餅也仍吏切十六|𩱓志上同（食也說文粉餅也仍吏切十六）|珥志耳飾|衈志開刑書殺雞血祭名周禮注云割牲耳血及毛祭以爲刉衈|毦志氅毦羽毛飾也|咡志口吻|刵志截耳|佴志次也|誀志誘也|洱志水名|䎶志以牲告神神欲聽曰䎶也|㛅志女字|䏪志筋腱|䣵志重釀|眲志耳目不相信也|𦖢志聽音不敢言也\
VHC疎吏駛志疾也疎吏切七|使志又色里切|𣳪志水名在河南|𧳅志郭璞曰今江東呼貉爲𧲱𧳅|𩰢志烈也|𨽄志山阜突也|𥥥志穴也\
THC初吏廁志說文圊也釋名曰廁雜也言人雜廁其上也又閒也次也初吏切一\
lHC羊吏異志奇也說文分也羊吏切七|异志异哉歎也退也舉也|潩志水名在河南密縣出文字音義|食志人名漢有酈食其又音蝕|已志過事語辝又去也弃也成也|䔬志連翹草名|廙志恭也敬也\
JHC陟吏置志安置也驛也設也說文赦也陟吏切二|𢐂志青州呼彈弓\
ZHC時吏侍志近也從也承也時吏切三|蒔志種蒔|秲志上同（種蒔）\
UHC鉏吏事志使也立也由也鉏吏切又側吏切二|𩛌志玉篇云嗜食\
fHC渠記忌志忌諱又畏也敬也止也憎惡也亦姓周公忌父之後出風俗通渠記切十三|邔志古縣名在襄陽|惎志教也一曰謀也說文毒也|䋟志連針|鱀志魚名又音臮|鵋志鵋䳢鵂鶹鳥今之角鴟|𧳙志狸子也又音四|誋志告也信也說文誡也|諅志志也說文忌也周書曰上不諅于凶德|梞志梞柎|𢍁志舉也說文音其|帺志繫也又音其|𥭜志竹名\
YHC昌志熾志盛也昌志切八|饎志方言云熟食也說文云酒食也|𩜮志說文同上（方言云熟食也說文云酒食也）|糦志大祭亦稷也說文同上（說文同上）|幟志又音試音志|𡑠志赤土|哆志哆聲|埴志黏土\
hHC於記意志志也又姓於記切四|鷾志鷾鴯玄鳥也出莊子|亄志貪也又音乙|䵝志深黑\
dHC居吏記志記志也說文疏也居吏切一\
iHC許記憙志好也許記切二|嬉志可嬉美姿顏也又音熙\
gHC魚記䰯志恐也魚記切六|豙志豕怒毛豎也出說文|㘈志唭㘈無聞見也|譺志啁譺|㽈志大甖|儗志佁儗不前\
eHC去吏亟志數也遽也去吏切又紀力切三|唭志唭㘈無聞見也|䀈志䀈居獸名似蝟而赤尾\
DIC無沸未未辰名爾雅曰太歲在未曰協洽無沸切八|味未五味酸醎甘苦辛周禮瘍醫以酸養骨以辛養筋以醎養脉以苦養氣以甘養𠟼以滑養竅|菋未五味子藥名五行之精|𩑵未面前|䊊未饘也亦作𥹹|沬未水名|鮇未魚名|𡶎未山名\
dIK居胃貴未尊也高也釋名曰貴歸也物所歸仰也說文作䝿亦姓出自陸終之後風俗通有貴遷爲廬江太守居胃切三|瞶未極視|𠐽未使也\
kIK于貴胃未腸胃說文作𦞅穀府也于貴切十七|謂未言也告也說文報也|㥜未怫㥜不安也|媦未楚人呼妹公羊傳曰楚王之妻媦|𦩝未運船|緯未經緯又姓|彙未類也說文作𢑷蟲也似豪豬而小爾雅曰彙毛刺是也|蝟未說文同上（類也說文作𢑷蟲也似豪豬而小爾雅曰彙毛刺是也）|渭未水名亦州名書曰終南敦物至于鳥鼠鳥鼠山名渭所出也秦伐義渠始置隴西郡後魏莊帝置渭州因水爲名也|煟未火光|𩹂未魚名山海經曰樂游之山桃水多𩹂魚似蛇而四足|𨾂未獸似鼠|緭未緭繒也|𢍚未草木𢍚孛也|𦳢未草名|䬑未大風|圍未繞也又音韋\
gIK魚貴魏未魏闕又州名夏觀扈之國春秋時晉地秦爲東郡隋爲武陽郡武德初平竇建德改置魏州亦姓本自周武王母弟受封於畢至畢萬仕晉封魏城後因氏焉出鉅鹿任城二望魚貴切二|犩未犪牛𠟼數千斤又魚歸切\
AIC方味沸未詩曰觱沸檻泉箋云觱沸者謂泉涌出皃方味切十一|疿未熱生小瘡|芾未毛萇詩傳曰蔽芾小皃|茀未上同（毛萇詩傳曰蔽芾小皃）|誹未謗人又音非|鯡未魚子|㹃未覆耕|𩰾未湯𩰾|𧙂未蔽膝|䛍未言急|䟛未行疾\
BIC芳未費未耗也惠也芳未切又房未冰備二切六|髴未髣髴|靅未靉靅雲布狀也|𣙿未木名|昲未日光又物乾也|䊧未失氣\
eIK丘畏𥽂未細米丘畏切三|䙡未䙡紐|𧝷未俗（䙡紐）\
hIK於胃尉未候也說文作㷉云从上案下也从𡰥又持火所以申繒也通俗文曰火斗曰尉俗作熨又尉氏縣鄭大夫尉氏邑也亦云鄭之別獄又姓左傳鄭大夫尉止於胃切又紆物切十二|㷉未出說文|熨未俗見上注（出說文）|慰未安慰|畏未畏懼|罻未罻網|犚未牛也|蔚未茺蔚|螱未飛蟻|𧕈未上同（飛蟻）|褽未衣袵也|䲁未魚名\
iIK許貴諱未說文誋也許貴切四|卉未草摠名詩曰卉木萋萋又音虺|芔未古文（草摠名詩曰卉木萋萋又音虺）|泋未水波汶也\
CIC扶沸𥝋未獸名說文曰周成王時州靡國獻𥝋人身反踵自笑笑即上脣掩其目食人北方謂之土螻爾雅曰狒狒如人被髮迅走一名梟羊俗謂之山都今交州南康山中有之郭璞讚云狒狒怪獸披髮握竹獲人則笑脣蔽其目終乃號咷反爲我戮扶沸切二十四|𦦔未（獸名說文曰周成王時州靡國獻𥝋人身反踵自笑笑即上脣掩其目食人北方謂之土螻爾雅曰狒狒如人被髮迅走一名梟羊俗謂之山都今交州南康山中有之郭璞讚云狒狒怪獸披髮握竹獲人則笑脣蔽其目終乃號咷反爲我戮扶沸切二十四）|狒未並上同（獸名說文曰周成王時州靡國獻𥝋人身反踵自笑笑即上脣掩其目食人北方謂之土螻爾雅曰狒狒如人被髮迅走一名梟羊俗謂之山都今交州南康山中有之郭璞讚云狒狒怪獸披髮握竹獲人則笑脣蔽其目終乃號咷反爲我戮扶沸切二十四）|㵒未㵒渭水溢|腓未又音肥|怫未怫㥜又扶物切|菲未菜可食又霏斐二音|屝未草屩黃帝臣於則所造也|蜚未蜚盧蟲也一名蜰即負盤臭蟲也又獸名山海經曰蜚如牛白首一目蛇尾行水則竭行草則枯見則有兵役郭璞讚云蜚之爲名體似無害所經枯竭甚於鴆厲萬物攸懼思尒遐逝|𧕿未上同（蜚盧蟲也一名蜰即負盤臭蟲也又獸名山海經曰蜚如牛白首一目蛇尾行水則竭行草則枯見則有兵役郭璞讚云蜚之爲名體似無害所經枯竭甚於鴆厲萬物攸懼思尒遐逝）|䨾未隱也陋也|翡未赤羽雀也|𡌦未塵也|萉未枲屬|𩇪未𩇪隱|痱未熱瘡|䠊未刖足亦作剕|㔗未壯勇之皃|䆏未稻不黏也|費未姓也夏禹之後出江夏後漢汝南費長房孫盛蜀譜云益州諸費有名位者多又後魏書費連氏後改爲費氏|蜰未蜰𧔥神蛇|𥄱未目不明或作䀟|黂未爾雅曰黂枲實禮曰苴麻之有黂又音肥|蟦未𧓉螬蟲也\
dIC居豙既未已也盡也又姓吳王夫既之後居豙切七|暨未諸暨縣在越州又其冀切|禨未福祥|溉未溉灌又古代切|𣢆未幸也不便言也|旡未飲食逆氣不得息也|蔇未說文曰艸多皃\
gIC魚既毅未果敢也魚既切七|𢖫未怒也|豙未豕怒毛豎也|𧅙未說文曰煎茱萸也|藙未上同（說文曰煎茱萸也）|顡未說文曰癡顡不聰明也|䉨未竹名\
eIC去既氣未氣息也去既切說文本音欷五|炁未同上出道書（氣息也去既切說文本音欷五）|气未与人物也說文曰雲气也今作乞又去訖切|盵未姓也出纂文|䀈未䀈居獸似蝟尾赤也\
iIC許既欷未歔欷許既切十八|唏未啼也|塈未仰塗|愾未大息也又苦愛切|氣未說文曰饋客芻米春秋傳曰齊人來氣諸侯|餼未（說文曰饋客芻米春秋傳曰齊人來氣諸侯）|䊠未並上同見說文（說文曰饋客芻米春秋傳曰齊人來氣諸侯）|鎎未怒戰|𢟪未息也|熂未燹火|黖未黖菲黑也|霼未靉霼雲狀|摡未拭也|䀈未獸名又音氣|𧱲未豕息|䮎未馬走|犔未牛病|忥未靜也說文曰癡皃\
fIC其既䤒未秫酒名其既切二|幾未未已又音蟣音機\
hIC於既衣未衣著於既切又音依一\
gJC牛倨御御理也侍待也進也使也又姓左傳有大夫御叔牛倨切三|馭御使馬也|語御說也告也又魚巨切\
IJC良倨慮御思也又姓良倨切九|勴御助也|𥶌御舟中簀𥶌見方言|𠣊御助也導也|鑢御錯也|櫖御林櫖山林又山櫐也|𩥆御傳馬|𡾅御山名|𦊼御網𦊼\
dJC居御據御依也持也引也案也亦姓出姓苑居御切十|鋸御刀鋸古史考曰孟莊子作鋸|倨御倨傲|踞御蹲又踑踞大坐|椐御靈壽木名又居祛二音|鐻御樂器形以夾鐘削木爲之出埤蒼說文与虡同|澽御乾水又音遽|𧣻御角似雞距|䱟御魚名|豦御獸大如狗似猴多𩓾好奮迅其頭能投石擲人出建平山又音渠\
OJC七慮覰御伺視也七慮切六|䁦御上同（伺視也七慮切六）|刞御耕土起亦作耝|坥御螾場又七余切|䏣御蠅䏣又七余切|蜡御周禮有蜡氏又音乍\
eJC丘倨㰦御欠去丘倨切九|去御離也又卻呂切|麮御麥汁|呿御張口皃|鼁御鼁𪓰似蝦蟆居陸地|胠御脅也又去魚切|㧁御閉也又口荅切|䒧御草名|𩿟御鳥名\
ZJC常恕署御書也厂解署部署也常恕切四|藷御藷藇又音諸|薯御薯蕷俗（藷藇又音諸）|曙御曉也\
aJC商署恕御仁恕商署切四|庶御眾也冀也侈也幸也又庶幾也亦姓|樜御木名|㵂御水名\
JJC陟慮著御明也處也立也補也成也定也陟慮切又張略長略二切二|箸御上同（明也處也立也補也成也定也陟慮切又張略長略二切二）\
XJC章恕䬡御飛舉也章恕切九|翥御上同（飛舉也章恕切九）|𤳯御筐𤳯|䭖御犬糜又豕食|䘄御蟲名爾雅云翥醜罅剖母背而生或作䘄|庶御周禮有庶氏掌除毒蟲又音恕|𤳐御畚也|𡻠御番山|㫂御斫也\
VJC所去疏御記也亦作疎所去切三|捒御裝捒又色句切|㫹御明也\
hJC依倨飫御飽也厭也賜也說文本作𩜈燕食也依倨切十|𩜏御上同（飽也厭也賜也說文本作𩜈燕食也依倨切十）|瘀御血瘀|鄔御縣名在太原又音塢|醧御私醼|𢮁御𢮁擊|淤御濁水中泥也又音於|菸御臭草|棜御無足樽也|𡫽御假寐也\
LJC遟倨箸御匙箸遟倨切四|筯御上同（匙箸遟倨切四）|㾻御痴㾻不達又丑御切|除御去也見詩\
fJC其據遽御急也疾也亦戰慄也窘也卒也其據切五|勮御勤務也又懼也疾也|詎御又其呂切|醵御斂錢飲酒又音渠又其虐切|澽御乾澽\
QJC息據絮御說文曰敝緜也息據切又抽據尼恕二切一\
UJC牀據助御佐也益也牀據切三|耡御又士魚切|麆御爾雅云麕牡麌牝麋其子麆\
NJC將預怚御憍也將預切二|沮御沮洳漸濕亦作𣶝\
SJC莊助詛御呪詛亦作𥛜莊助切二|阻御馬阻蹄又莊所切\
cJC人恕洳御沮洳說文作𣹤漸濕也人恕切三|茹御飯牛又菜茹也|如御又尒諸切\
lJC羊洳豫御逸也備先也辨也早也安也猒也敘也又州名尚書禹貢曰荊河爲豫州釋名云豫州在九州中京師東常安豫也秦爲三川郡漢爲河南郡後魏置司州又改爲豫州亦獸名象屬又姓晉有豫讓羊洳切二十|預御安也先也廁也樂也佚也猒也怠也|譽御稱美也又姓晉書有平原太守譽粹又音余|礜御礜石藥名蠶食之肥鼠食之死|𩦡御馬疾行皃|輿御車輿又方輿縣名又音余|鸒御爾雅曰鸒斯鵯鶋郭璞曰雅烏也小而多羣腹下白|悆御悅也|𪋮御大鹿|𣝑御舁食者或作轝|藇御藷藇又音序|蕷御薯蕷俗（藷藇又音序）|穥御穥穥黍稷美也|𡱣御履屬|忬御安也|歟御歎也又音余|悇御憂懼|與御參與也|澦御灩澦水名|𡒊御高平\
iJC許御噓御吹噓許御切又音虛一\
MJC尼據女御以女妻人也尼據切二|絮御姓也漢有絮舜\
TJC瘡據楚御楚利又木名出歷山瘡據切又瘡所切二|儊御儊不滑也\
YJC昌據處御處所也昌據切又音杵二|䖏御俗（處所也昌據切又音杵二）\
KJC抽據絮御和調食也抽據切三|悇御憛悇憂也|㾻御痴㾻不達\
RJC徐預𡱣御履屬徐預切一\
gKC牛具遇遇不期而會又姓何氏姓苑云東莞人風俗通云漢有遇沖爲河內太守牛具切七|寓遇寄也|庽遇上同（寄也）|媀遇媀妬也女子妬男子|𤸒遇疣病|禺遇獸名毋猴屬也又音愚|䴁遇䴁鼠鳥名\
hKC衣遇嫗遇老嫗也衣遇切三|蓲遇荎也|饇遇飽饇\
ZKC常句樹遇木摠名也立也又姓姓苑云今江東有之後魏官氏志樹洛干氏後改爲樹氏常句切五|𦒸遇老人行皃|澍遇時雨又音注|尌遇立也又音住|𠊪遇上同（立也又音住）\
LKC持遇住遇止也又姓出姓苑持遇切三|牏遇築垣短板|逗遇姓也出何承天纂文又音豆\
CKC符遇附遇寄附又姓晉書有附都符遇切十一|坿遇白坿說文益也|祔遇祭名亦合葬也|賻遇贈死也助也|駙遇駙馬都尉官名漢武帝置掌駙馬晉尚公主者並加之駙副馬也一曰近也又疾也|鮒遇魚名|䠵遇䠵䠼著衣也|蚹遇蚹蛇腹下橫鱗可行者又爾雅曰蚹蠃螔蝓即蝸牛也|跗遇古之醫人俞跗出史記|𠪻遇小巵有蓋|胕遇肺胕心膂\
XKC之戍注遇灌注也又注記也之戍切十六|疰遇疰病|罜遇小罟|㹥遇黃犬黑頭|鑄遇鎔鑄又姓堯後以國爲氏|馵遇馬後左足白|註遇註射出埤蒼又音駐|炷遇燈炷|澍遇時雨又殊遇切|霔遇霖霔|㺛遇鄉名在河南|䎷遇䎷𩕏又音赴|祩遇詛也祝也|𠴦遇邑名|䪒遇皮袴|蛀遇蛀蟲\
dKC九遇屨遇履屬方言曰履自關而西謂之屨九遇切十|句遇章句又音溝音構|蒟遇蒟醬又音矩|絇遇絲絇|瞿遇視皃又音衢|𥉁遇目驚𥉁𥉁然出埤蒼|怐遇恐怐|䈮遇竹名|邭遇邑名|䀠遇左右視也\
iKC香句昫遇日光說文曰日出溫也北地有昫衍縣香句切六|煦遇上同（日光說文曰日出溫也北地有昫衍縣香句切六）|酗遇醉怒亦作䣱|呴遇吐沫|姁遇姁嫗|𧏺遇幺蠶\
aKC傷遇戍遇遏也舍也從人荷戈也傷遇切八|腧遇五藏腧也|輸遇送也又式朱切|𧼯遇馬𧼯前也|䩱遇刀䩙|隃遇鴈門|䠼遇䠵䠼|㲓遇㲓毛\
lKC羊戍裕遇饒也道也容也寬也羊戍切七|䘱遇上同（饒也道也容也寬也羊戍切七）|覦遇覬覦又音俞|諭遇譬諭也諫也又姓東晉有諭歸撰西河記二卷何承天云喻音樹豫章人|喻遇上同（譬諭也諫也又姓東晉有諭歸撰西河記二卷何承天云喻音樹豫章人）|籲遇呼也又和也見書傳|𠕦遇面衣\
cKC而遇孺遇稚也爾雅曰屬也說文曰乳子也一曰輸孺尚小也而遇切四|𡦗遇俗（稚也爾雅曰屬也說文曰乳子也一曰輸孺尚小也而遇切四）|擩遇擩莝手進物也|㹘遇牛莖\
BKC芳遇赴遇奔赴爾雅曰至也說文曰趨也芳遇切十一|𠓗遇急疾也|䞯遇上同（急疾也）|䎷遇䎷𩕏也又音注|豧遇豕聲|簠遇簠簋又甫于方武二切|訃遇告喪也又至也|䞳遇僵也說文音匐|仆遇僵說文曰頓也|䟔遇說文曰趣越皃|婏遇兔子曰婏又孚万切\
DKC亡遇務遇事務也又強也遽也趣也又姓列仙傳有務光亡遇切十四|婺遇婺女星名|霧遇元命包曰陰陽亂爲霧爾雅曰地氣發天不應曰霧釋名曰霧冒也氣蒙冒覆地之物也|霚遇上同見說文（元命包曰陰陽亂爲霧爾雅曰地氣發天不應曰霧釋名曰霧冒也氣蒙冒覆地之物也）|騖遇馳也奔也驅也|𦎦遇六月生羔|䨁遇雞雛|蝥遇蠡名亦作𧐙|𨂣遇長跪又拜|𦆞遇繅淹餘也|㡔遇髮巾|嵍遇丘也|敄遇說文強也|鶩遇鳥名又音目\
NKC子句緅遇青赤色子句切又子侯切二|足遇足添物也本音入聲\
fKC其遇懼遇怖懼其遇切四|具遇備也辦也又姓左傳有具丙|埧遇堤塘|臞遇瘦又音瞿\
kKC王遇芋遇一名蹲鴟廣志云蜀漢以芋爲資凡十四等有君子芋大如斗魁如杵𥰠其車轂鋸子旁巨青邊四等多子王遇切五|雨遇詩曰雨雪其霶又音禹|羽遇鳥翅也又五聲宮商角徵羽晉書樂志云宮中也中和之道無往而不理商強也謂金性之堅強角觸也象諸陽氣觸動而生徵止也言物盛則止羽舒也陽氣將復萬物孳育而舒生又音禹|䨒遇說文曰水音也|吁遇疑怪辭也\
PKC才句埾遇垛也才句切二|聚遇又秦雨切\
VKC色句捒遇裝捒色句切又所據切三|數遇筭數周禮有九數方田粟米差分少廣商功均輸方程贏不足旁要也世本曰隷首作數又色矩色角二切又音速|㡏遇裁殘帛也\
AKC方遇付遇与也方遇切六|賦遇賦頌詩有六義二曰賦釋名曰敷布其義謂之賦漢書曰不歌而誦曰賦又斂也量也班也稅也|傅遇相也亦姓本自傅說出傅巖因以爲氏出北地清河二望|𩬙遇露髻|陚遇丘名|搏遇擊也又布莫切\
OKC七句娶遇說文曰取婦也七句切二|趣遇趣向又親足七俱倉苟三切\
JKC中句註遇解也中句切又音注九|鉒遇置也又送死人物也|駐遇止馬|軴遇車軴|住遇停手又長句切|𨙔遇不行|壴遇說文云陳樂也|咮遇鳥聲|亍遇步止也\
eKC區遇驅遇區遇切又羌愚切二|𤛐遇牛名\
TKC芻注菆遇鳥窠芻注切三|䜴遇䜴勇|䐢遇膳也\
KKC丑注𨳳遇直開也丑注切二|𢨸遇同上（直開也丑注切二）\
QKC思句尠遇思句切少也又息淺切一\
IKC良遇屢遇數也疾也良遇切二|𡀿遇𡀿𡀿吳人呼狗方言也\
DLC莫故暮暮日晚也冥也又姓出何氏姓苑莫故切六|慕暮思慕又虜複姓二氏前燕錄云昔高辛氏游於海濱留少子厭越以居北夷邑于紫蒙之野号曰東胡秦西漢之際爲匈奴所敗分保鮮卑山因山爲号至魏初莫護跋率部落入居遼西時燕代多冠步搖冠跋好之乃斂髮襲冠諸部因謂之步搖後音訛爲慕容焉跋孫涉歸進拜單于遵循華俗自云慕二儀之德繼三光之容以爲氏歸子廆據遼東稱王僭号燕後又有將軍慕輿虔|募暮召也|墓暮墳墓|慔暮勉也|𥰻暮竹筥\
GLC徒故渡暮濟也過也去也徒故切五|斁暮猒也一曰終也詩云服之無斁又音亦|鍍暮金飾物也|度暮法度又姓出後漢荊州刺史度尚又徒各切|𥯖暮蠶𥯖\
ILC洛故路暮道路亦大也周禮曰合方氏掌達天下之道路爾雅曰一達謂之道路又姓本自帝摯之後出陽平襄城陳留安定東陽河南等六望洛故切十三|露暮說文曰露潤澤也五經通義曰和氣津凝爲露也蔡邕月令曰露者陰之液也又露見也亦姓風俗通云漢有上黨都尉露平|潞暮水名又州名春秋時初爲黎國後爲狄境古黎亭也周爲潞州隋爲韓州又爲上黨郡唐爲潞州開元中陞爲大都督府又縣名在幽州|輅暮車輅釋名曰天子乘玉輅以玉飾車也輅亦車也謂之輅者言行於道路也|鷺暮爾雅曰鷺春鉏郭璞云白鷺也頭翅背上皆有長翰毛江東人取以爲睫㰚名之曰白鷺縗|璐暮玉名|賂暮遺賂也|簬暮竹名|簵暮上同（竹名）|虂暮蔠葵蘩虂|𤻱暮𤸵𤻱痞病|㿖暮上同（𤸵𤻱痞病）|𦌕暮𦌕䍛取魚具也\
ELC當故妒暮妬忌當故切十二|妬暮上同（妬忌當故切十二）|秅暮禾束又縣名在濟陰或作秺|秺暮上同（禾束又縣名在濟陰或作秺）|奼暮美女|𤴱暮|𦘴暮𦘴胍腹大|𤴱暮乳病|㓃暮奠酒爵也|蠹暮食木蟲也|螙暮古文（食木蟲也）|殬暮敗也|斁暮上同（敗也）\
FLC湯故菟暮菟絲草名又虜複姓後魏書有菟賴氏湯故切四|兔暮獸名崔豹古今注云兔口有缺尻有九孔論衡曰兔舐毫而孕及其生子從口而出說文云象踞後其尾形兔頭與㲋頭同|吐暮歐也又湯古切|鵵暮木鵵鳥有毛角\
dLC古暮顧暮迴視也眷也又姓出吳郡古暮切十五|頋暮俗（迴視也眷也又姓出吳郡古暮切十五）|雇暮本音戶九雇鳥也相承借爲雇賃字|稒暮稒陽縣在五原|故暮舊也事也常也又姓出姓苑|酤暮賣也又旨姑|沽暮上同（賣也又旨姑）|痼暮太病|固暮堅也一也常也故也四塞也|錮暮錮鑄又禁錮也亦鑄塞也|㽽暮小兒口瘡|鯝暮魚肚中腸|䍛暮𦌕䍛取魚具也|棝暮射鼠斗也|凅暮凝也閉也\
gLC五故誤暮謬誤五故切十四|悞暮上同（謬誤五故切十四）|寤暮覺寤|忤暮逆也|啎暮上同（逆也）|迕暮遇也|遻暮上同（遇也）|晤暮明也朗也|悟暮心了|逜暮干逜|窹暮廣雅云竈名|捂暮斜柱也又枝捂也|娛暮娛樂也又五于切|䎸暮聽也\
jLC胡誤護暮救也助也胡誤切十七|瓠暮匏也又瓠子隄名亦姓淮南子有瓠巴善鼓琴|嫭暮美好|婟暮婟嫪戀惜也出聲類|頀暮大頀湯樂周禮作濩|互暮差互俗作㸦餘倣此|濩暮布濩|䇘暮所以收絲|冱暮寒凝|枑暮門外行馬|䨼暮青屬|韄暮佩刀飾也|𧥮暮誌也認也|鱯暮魚名|擭暮布擭猶分解也|𦊂暮兔網|𦬚暮草名\
QLC桑故訴暮訟也毁也說文作𧩯告也桑故切十五|愬暮譖也說文同上（訟也毁也說文作𧩯告也桑故切十五）|𧪜暮向也說文同上（譖也說文同上）|泝暮逆流而上廣雅曰泝斗舟中抒水斗|遡暮說文同上（逆流而上廣雅曰泝斗舟中抒水斗）|素暮列子曰太素者質之始也又空也故也帛也說文作𦃃白緻繒也又虜複姓二氏後趙錄有宜陽公素和明又後魏書云素黎氏後改爲黎氏|傃暮向也|嗉暮鳥嗉|膆暮上同（鳥嗉）|𤤐暮玉名|塑暮塑像也出周公夢書|塐暮捏土容出古今奇字|䛾暮諳䛾|𤢘暮牲白也亦作素|㨞暮暗取物也\
PLC昨誤祚暮福也祿也位也昨誤切七|胙暮祭餘|阼暮阼階東階|𧃘暮魚醬|飵暮相謁食也|𧇿暮往也|秨暮禾稼皃又音昨\
HLC乃故笯暮盛鳥籠也乃故切又音奴二|怒暮恚也又音努\
ALC博故布暮布帛也又陳也周禮錢行之曰布藏之曰泉又姓陶侃列傳有江夏布興博故切六|圃暮園圃說文曰種菜曰圃又音補|佈暮佈徧也|抪暮抪持|𠜙暮裁刀|𧉩暮𧉩蝜蟲也\
hLC烏路汙暮染也說文穢也烏路切又音烏四|惡暮憎惡也又烏各切|噁暮喑噁怒皃|䜑暮相毁說文作䛩\
BLC普故怖暮惶懼也普故切五|悑暮上同見說文（惶懼也普故切五）|鋪暮設也又普胡切|誧暮謀也|𤸵暮𤸵𤻱痞病又音步\
OLC倉故厝暮置也倉故切五|措暮舉也投也說文置也|醋暮醬醋說文作酢|錯暮金塗又姓宋太宰之後又千各切|㳻暮壅水\
eLC苦故絝暮說文曰脛衣也苦故切七|袴暮上同（說文曰脛衣也苦故切七）|庫暮貯物舍也又姓風俗通云古守庫大夫之後以官爲氏後漢輔義侯庫鈞亦虜複姓二氏周有少師庫狄峙又有庫門氏亦虜三字姓前燕錄有岷山桓公庫傉官泥|胯暮股也韓信出於胯下|䔯暮醋葅|苦暮困也今人苦車是|跨暮踞也\
CLC薄故捕暮捉也薄故切十三|哺暮食在口也|步暮行步爾雅曰堂下謂之步白虎通曰人踐三尺法天地人再舉足步備陰陽也又姓左傳晉有步揚食采於步後因氏焉又虜三字姓三氏後魏書步六孤氏後改爲陸氏又西方步鹿根氏後改爲步氏北齊書有步大汗薩|鞴暮鞴靫盛箭室|餔暮餹餔又作䊇|鮬暮魚名|𩣝暮𩣝馬習馬案左傳曰左師見夫人之步馬字不從馬|䒀暮艇船|𨛒暮亭名|鵏暮鵏豉鳥|𤸵暮𤸵𤻱痞病又音怖|荹暮亂草說文曰亂稾也|𩢕暮馬名\
iLC荒故謼暮號謼亦作呼荒故切又火姑切二|戽暮戽斗舀水器也\
NLC臧祚作暮造也臧祚切一\
NMC子計霽霽雨止也子計切八|隮霽升也又子奚切|躋霽上同（升也又子奚切）|濟霽渡也定也止也又卦名既濟又子禮切|擠霽排盪又將西反|䰏霽婦人束小髻也又音祭音節|䶓霽䶓緝麻紵名出異字苑|穧霽穫也又音劑\
EMC都計帝霽說文曰諦也王天下之號也爾雅曰君也都計切二十三|諦霽審也|嚏霽鼻氣也|啑霽俗（鼻氣也）|柢霽木根柢也|蔕霽草木綴實|螮霽螮蝀|蝃霽上同見詩（螮蝀）|摕霽撮取|𦨢霽𦨢艡水戰船出字林|䠠霽姓也漢書王莽傳有中常侍䠠惲|疐霽疐柢也爾雅棗李曰疐之謂去柢也|骶霽背也|僀霽俊也|𢰂霽兩手急持人也|䟡霽蹋也|𤬵霽𤬵瓽大瓮|偙霽偙儶|腣霽胅腹皃又當兮切|趆霽趨走皃|蝭霽寒蟬又音啼|䩚霽補履下也|渧霽埤蒼云渧𤃀漉也\
PMC在詣嚌霽甞至齒也在詣切十|劑霽分劑又子隨切|穧霽刈禾把數|𨣧霽鹹也|眥霽目際又才賜切|齊霽火齊似雲母重沓而開色黃赤似金出日南又齊和又徂兮切|齌霽炊餔疾也|癠霽病也|懠霽怒也|䶩霽䶩𪗷\
FMC他計替霽廢也代也滅也說文本作暜廢一偏下也他計切二十|𤾕霽（廢也代也滅也說文本作暜廢一偏下也他計切二十）|暜霽（廢也代也滅也說文本作暜廢一偏下也他計切二十）|㬱霽並上同出說文（廢也代也滅也說文本作暜廢一偏下也他計切二十）|鬀霽說文曰𩮜髮也大人曰髡小兒曰鬀盡及身毛曰𩮜|剃霽上同（說文曰𩮜髮也大人曰髡小兒曰鬀盡及身毛曰𩮜）|戻霽輜車旁推戶也|𣧂霽𣧂𣧎|揥霽揥枝整髮釵也|涕霽涕淚|洟霽鼻洟|䎮霽不耕而種|𡲕霽履中薦也亦作屟屜|达霽足滑|薙霽除草|𢝹霽寧𢝹心安|𧛒霽補也|殢霽極困|𣤢霽唾聲|𥫵霽車筤也\
GMC特計第霽次第說文本作弟韋束之次弟也今爲兄弟字又漢複姓二氏後漢書第五倫傳云齊諸田徙園陵者多故以次第爲氏有第五第八等氏特計切二十九|弟霽見上注又音上聲（次第說文本作弟韋束之次弟也今爲兄弟字又漢複姓二氏後漢書第五倫傳云齊諸田徙園陵者多故以次第爲氏有第五第八等氏特計切二十九）|遰霽迢遰又底隷切去也避也|髢霽髲也|鬀霽上同說文音剃（髲也）|締霽結也|睇霽睇視|悌霽孝悌又音上聲|娣霽娣姒|禘霽大祭五年一禘|軑霽說文曰車輨也|釱霽以鎖加足說文鐵鉗也又音大|鷤霽鷤鴂鳥又音啼|棣霽車下李又常棣子似櫻桃可食又姓王莽司馬棣並|杕霽木盛皃|踶霽蹋|題霽又徒雞切|遞霽更遞|𧡨霽視皃|㣇霽說文曰脩豪獸也一曰河內名豕也|𢰂霽兩手急持人|摕霽取也|𧫚霽𧫚審|慸霽極也又恥厲切|鯷霽鮎魚別名|𪂿霽𪂿䳏鳥又音啼|墆霽墆貯也又墆翳隱蔽皃又徒結切|𥶛霽竹名|逮霽逮及也又徒戴切\
OMC七計砌霽階砌也七計切八|切霽眾也又千結切|𥉻霽視也|妻霽以女妻人又七兮切|摖霽挑取|䏅霽耳聰|䀙霽目䀙|𦕀霽耳聰\
QMC蘇計細霽小也蘇計切六|𥿳霽古文（小也蘇計切六）|些霽可也此也辝也何也楚音又蘇箇切|栖霽雞所宿也又先奚切|壻霽女夫|𣳦霽水出汝南新郪入潁\
gMC五計詣霽至也五計切十一|𢏗霽古能射人名說文曰帝嚳射官也夏少康滅之|羿霽上同（古能射人名說文曰帝嚳射官也夏少康滅之）|𦐧霽說文曰羽之羿風亦古諸侯也一曰射師|睨霽睥睨|栺霽枍栺殿名|盻霽恨視又下戾切|𧡎霽旁視|甈霽破罌|堄霽埤堄女牆也見博雅|霓霽虹又音倪\
dMC古詣計霽籌計說文會也筭也又姓後漢有計子古詣切十二|係霽連係|繼霽紹繼俗作継|繫霽縛繫又口奚胡計二切|薊霽草名爾雅曰朮山薊又縣名又州開元十八年以漁陽縣爲薊州又姓後漢有薊子訓俗作葪|髻霽綰髮|𨜒霽燕都|檕霽爾雅曰朹檕梅說文云繘耑木也|檵霽枸杞|蘻霽狗毒草也|轚霽舟車轚互序而行也|㲅霽係也盡也\
jMC胡計蒵霽屧蒵胡計切十四|䐼霽喉脈|𦝜霽上同（喉脈）|系霽緒也又姓楚有系益|𦃟霽籀文（緒也又姓楚有系益）|妎霽心不了也說文妬也又音害|禊霽祓除不祥也又禊飲|繫霽易之繫辭|瘛霽小兒病又尺制切|慀霽恨足也|㨙霽㨙換|盻霽恨視又五計切|䦏霽門扇又胡介切|稧霽稧事換秧\
eMC苦計契霽契約苦計切又苦結切十|栔霽刻也|罊霽說文云器中盡|䏿霽字林云腨腸|蟿霽蟿螽螇蚸|𦩣霽舟名|𢢞霽劇也又怖也|𡢖霽難也|䫔霽恐也|䁈霽省視\
hMC於計翳霽羽葆也又隱也奄也障也又鳥名似鳳於計切十七|曀霽陰風詩曰終風且曀|枍霽枍栺|瘱霽靜也安也恭也|㝣霽安也靜也|㙠霽塵也|殪霽殪死|瞖霽目瞖|医霽藏弓弩矢器|嫕霽婉嫕柔順皃|蘙霽蘙薈|縊霽自縊|豷霽豕息|繄霽是也賴縚走絲也|㙪霽天陰塵也|𧬇霽𧬇諦|殹霽擊中聲也\
DMC莫計謎霽隱言也莫計切二|㩢霽裁也\
AMC博計閉霽掩閉說文曰闔門也博計切五|閇霽俗（掩閉說文曰闔門也博計切五）|嬖霽愛也卑也妾也|箅霽甑箅也說文蔽也所以蔽甑底又必至切|㪏霽㪏㪒毁也又補米切\
jMK胡桂慧霽解也胡桂切十三|憓霽憓愛也|潓霽水名|惠霽仁也亦惠然順也又姓出琅邪周惠王之後梁有惠施|蟪霽蟪蛄|蕙霽香草蘭屬|橞霽木名|繐霽繐帳又音歲|㩨霽㩨裂|儶霽偙儶|譓霽多謀智曰譓也|鏸霽銳也又三隅矛|𦒎霽羽𦒎\
dMK古惠桂霽木名叢生合浦巴南山峯閒無雜木葉長尺餘冬夏長青其花白山海經曰八樹成林又姓後漢太尉陳球碑有城陽炅橫漢末被誅有四子一守墳墓姓炅一子避難居徐州姓昋一子居幽州姓桂一子居華陽姓炔此四字皆九畫古惠切九|昋霽（木名叢生合浦巴南山峯閒無雜木葉長尺餘冬夏長青其花白山海經曰八樹成林又姓後漢太尉陳球碑有城陽炅橫漢末被誅有四子一守墳墓姓炅一子避難居徐州姓昋一子居幽州姓桂一子居華陽姓炔此四字皆九畫古惠切九）|炅霽（木名叢生合浦巴南山峯閒無雜木葉長尺餘冬夏長青其花白山海經曰八樹成林又姓後漢太尉陳球碑有城陽炅橫漢末被誅有四子一守墳墓姓炅一子避難居徐州姓昋一子居幽州姓桂一子居華陽姓炔此四字皆九畫古惠切九）|炔霽並見上注（木名叢生合浦巴南山峯閒無雜木葉長尺餘冬夏長青其花白山海經曰八樹成林又姓後漢太尉陳球碑有城陽炅橫漢末被誅有四子一守墳墓姓炅一子避難居徐州姓昋一子居幽州姓桂一子居華陽姓炔此四字皆九畫古惠切九）|筀霽竹名|罣霽挂也|𤱾霽𤱾𤳤|𣧎霽𣧎𣧎殛殀也死皃也|䳏霽𪂿䳏即杜鵑也\
iMK呼惠嘒霽聲急說文小聲也亦作嚖呼惠切三|嚖霽上同（聲急說文小聲也亦作嚖呼惠切三）|暳霽小星詩亦作嘒\
BMC匹詣媲霽配也匹詣切七|䠘霽上同見管子（配也匹詣切七）|睥霽睥睨|淠霽水名在汝南|濞霽水名又芳備切|𣹮霽水聲|𠞇霽𠞇斫\
CMC蒲計薜霽薜荔蒲計切五|𨫔霽所以理苗殺草|𥴬霽弋鳥具也|𨢡霽醬也|𣘥霽木名\
IMC郎計麗霽美也著也又姓出姓苑郎計切三十三|戾霽乖也待也利也立也罪也來也至也定也又很戾說文曲也从犬出戶下戾者身戾曲也|㑦霽很㑦俗（乖也待也利也立也罪也來也至也定也又很戾說文曲也从犬出戶下戾者身戾曲也）|隸霽僕隷|隷霽上同俗作𣜩（僕隷）|儷霽伉儷|盭霽綠色又綬名或作綟又云弼也|綟霽草色衣也|劙霽割破|𠠫霽上同（割破）|唳霽鶴鳴曰唳|蜧霽大蝦蟆也|䓞霽紫草|沴霽妖氣說文曰水不利也|荔霽薜荔香草又羌複姓有荔非氏|捩霽琵琶撥也|欐霽梁棟之名也又師禮二音|𤃀霽埤蒼云渧𤃀漉也|𥶾霽札也|涖霽汔也又力二切|悷霽𢤱悷多惡又懍悷悲吟也|栛霽小槤木名|丽霽本也又鹿皮|蜦霽神蛇又音倫|㸚霽止也系也|珕霽方飾又力智切|𣛒霽竊視也|㿛霽瘦黑又力翅切|䚕霽求視又師蟻切|䕻霽草木生亞土也|𩘡霽急風|離霽漢書云附離著也|𣟌霽木名\
HMC奴計泥霽滯陷不通語云致遠恐泥奴計切又奴低切五|埿霽俗（滯陷不通語云致遠恐泥奴計切又奴低切五）|𢤇霽𢤇𢘬音慢又相𢤇摩也|迡霽近也|濘霽濘陷\
iMC呼計㰥霽氣越名呼計切三|㚛霽肥大|殢霽殢極困也\
NNC子例祭祭享也祀也薦也至也察也子例切七|際祭邊也畔也會也|穄祭黍穄呂氏春秋曰飯之美者有山陽之際說文曰𪎭也𪎭音縻|鰶祭魚名|䰏祭露髻又音霽|㦣祭寐言|穧祭穫也又才計切\
QNK相銳歲祭釋名曰歲越也越故限也從步戌相銳切四|櫘祭小棺又篲衛二音|𦄑祭布縷細也|繐祭上同（布縷細也）\
kNK于歲衛祭護也垂也加也亦州名殷所都也本衛國爲翟所滅齊桓公伐翟遷衛于河南秦屬東郡魏文置朝歌郡晉爲汲郡東魏爲義州周武改爲衛州亦官名漢書曰衛尉秦官掌宮門衛屯兵又姓周文王子衛康叔之後國滅因氏焉出河東陳留二望又精衛鳥名山海經云狀如鳥白首赤喙其鳴目呼取西山木石以填東海于歲切十三|軎祭說文曰車軸耑也从車象形|轊祭上同（說文曰車軸耑也从車象形）|璏祭劒鼻王莽碎玉劒璏|𥶽祭竹名|𧲝祭豚屬|𧲔祭上同（豚屬）|槥祭小棺|彗祭日中必彗|㦣祭寐言|讆祭上同（寐言）|𤜂祭牛蹄|熭祭曬乾\
cNK而銳芮祭草生狀又姓周司徒芮伯之後而銳切六|汭祭水曲說文曰水相入皃|枘祭柄枘|蜹祭蚊蜹又音爇|笍祭竹名|鈉祭銳鈉\
XNK之芮贅祭贅肉也又最也聚也又贅衣官名也之芮切二|𠭥祭卜問吉凶\
VNK山芮𠻜祭小歠也山芮切一\
ONK此芮毳祭細手也又姓出姓苑此芮切又楚稅切十二|韢祭囊屬以盛賊頭又音遂|脃祭說文曰小耎易斷也|膬祭上同又七劣切（說文曰小耎易斷也）|脆祭俗（上同又七劣切）|帨祭佩巾又音稅|竁祭葬穿壙也又楚稅切|𣃍祭斷也|𧑎祭蟲名|㓹祭小割|㯔祭重擣又楚稅切|𤂳祭飲也\
lNK以芮銳祭利也又姓姓苑云升平中鮮卑有御史中丞銳管以芮切六|銴祭銅生五色|叡祭聖也|睿祭上同（聖也）|䓲祭草生狀|蜹祭毒蟲又而稅切\
JNK陟衛綴祭連綴陟衛切又丁劣切十一|醊祭祭也|畷祭禮注云井田閒道吳都賦云畛畷無數又張劣切|笍祭小車具也|䄌祭重祭|啜祭甞也|餟祭說文曰祭酹也司馬貞曰漢志作腏字通|腏祭上同又皮腏著也（說文曰祭酹也司馬貞曰漢志作腏字通）|錣祭針也|卂祭釣也|輟祭車小缺也\
aNK舒芮稅祭斂也舍也又姓盛弘之荊州記云建平信陵縣有稅氏舒芮切九|說祭說誘|裞祭衣送死也又禮注云日月已過乃聞喪而服曰裞又他活切又他外切|蛻祭蛻皮又他臥切又他外切|帨祭佩巾也又音脃|𢄢祭說文曰禮巾也|涗祭溫水又清也|䬽祭小餟也又郎外切|䭨祭上同（小餟也又郎外切）\
CNC毗祭弊祭困也惡也說文曰頓仆也俗作弊毗祭切五|斃祭死也說文同上（困也惡也說文曰頓仆也俗作弊毗祭切五）|幣祭幣帛|㡀祭說文曰敗衣也从巾象敗衣之形又匹世切|敝祭說文曰帗也一曰敗衣也又姓左傳齊有敝無存\
TNK楚稅㯔祭重擣楚稅切四|𣃍祭𣃍斷|竁祭葬穿壙也|毳祭細毛\
RNK祥歲篲祭埽帚爾雅曰葥王篲本亦從艹祥歲切九|𥱵祭古文（埽帚爾雅曰葥王篲本亦從艹祥歲切九）|鏏祭大鼎|彗祭星名又音遂|䵻祭小鼎|槥祭小棺|軎祭車軸頭也又音衛|轊祭上同（車軸頭也又音衛）|𢅫祭布巾\
ANC必袂蔽祭掩也必袂切四|鄨祭縣名在牂牁又音鷩|鷩祭爾雅曰鷩雉郭璞云似山雞而小冠周禮云王享先公饗射則鷩冕又音鼈|彆祭弓彆\
dNO居衛劌祭傷也割也居衛切六|鱖祭魚名大口細鱗有班文一曰婢魚也|𠜾祭剖𠜾斷割也|𨇙祭爾雅云𨇙洩苦棗亦作蹶|蹶祭行急遽皃曲禮曰足無蹶又居月切|𤜂祭踶𤜂牛展足\
DNC彌弊袂祭袖也彌弊切一\
VNC所例㡜祭殘帛所例切三|鎩祭矛戟類又所戒切|蔱祭椒蔱又所八切\
YNC尺制掣祭掣曳尺制切又尺折切八|瘛祭小兒驚|懘祭㥈懘音不和也㥈樂記作帖|痸祭郭璞云癩病|𤸪祭上同（郭璞云癩病）|𢜳祭說文曰小怒也|銐祭除利也|𤢻祭狂犬別名\
XNC征例制祭禁制又斷也止也勝也說文作𠛐裁也从刀从未物有滋味可裁斷也征例切十八|𠛐祭見上注（禁制又斷也止也勝也說文作𠛐裁也从刀从未物有滋味可裁斷也征例切十八）|𦜗祭魚醬亦作𨡐|淛祭水名|製祭製作又裁也|䎺祭入意一曰聞也|晢祭星光也亦作晣又音折|䇽祭方言云自關而西謂簟或謂之䇽|㛳祭婦孕病兒|㝂祭蝗子|䱥祭魚名可爲醬|䀸祭目光也又丑世切|狾祭狂犬|𥍭祭矛也|䩢祭刀鞞|䭁祭臭敗之味|䠠祭古人姓|迣祭迾也度也\
ZNC時制逝祭往也行也去也時制切十三|忕祭忕習|觢祭牛角豎也|噬祭齧噬|誓祭誓約|𣂯祭古文（誓約）|筮祭龜曰蓍曰筮巫咸作筮筮決也|簭祭上同見周禮（龜曰蓍曰筮巫咸作筮筮決也）|澨祭水名書曰過三澨|銴祭車樘結一曰銅生五色又音銳|遾祭逮也|𧻸祭踰也|𦚨祭割𠟼\
lNC餘制曳祭牽也引也餘制切二十九|裔祭邊也苗裔也又容裔也說文曰衣裾也俗作𧚞|𤤺祭石之次玉也|勩祭勞也|泄祭水名在九江又音薛|洩祭上同（水名在九江又音薛）|𤵺祭病也|䎈祭鳥飛|枻祭檝枻|詍祭多言|𢘽祭明也一曰習也|𦒎祭鳳六翮|靾祭以馬鞍贈亡人|跇祭超踰又丑例切|𠂆祭施明也又身皃|袣祭長被又衣長皃|䄿祭白䄿稻名|𪀕祭鳥名|㵝祭溶㵝水皃|㑜祭合板㑜縫|抴祭數也|㛳祭婦人病胎|䇩祭長也|㹭祭狸子|丿祭至地|㵩祭蒸也又蔥㵩也|𢂼祭裂也|呭祭呭樂說文曰多言也亦作㖂|䕍祭草名\
hNG於罽䋵祭急也一曰不成也於罽切五|瘞祭埋也|餲祭又於葛於介二切|𦝲祭𦝲臆|䔽祭清也又音藹\
gNC魚祭藝祭才能也靜也常也準也又姓出姓苑魚祭切八|埶祭說文穜也周禮音世|蓺祭上同（說文穜也周禮音世）|寱祭睡語|㦣祭上同（睡語）|囈祭亦同|槸祭樹枝相摩|褹祭字林云複襦也\
LNC直例滯祭廢也止也凝也久也直例切七|彘祭豕也又姓左傳有彘恭子|蹛祭蹛林又音帶|銐祭除利也|璏祭劒鼻玉也|𦭮祭草補缺|𩻼祭魚名\
INC力制例祭比也皆也力制切二十五|厲祭惡也亦嚴整也烈也猛也又姓漢有魏郡太守厲溫|礪祭砥石|勵祭勸勉|禲祭無後鬼也|癘祭疫癘|㾐祭上同（疫癘）|鮤祭魚名又音列|濿祭以衣渡水由膝已上爲濿亦作厲詩曰深則厲淺則揭說文又作砅履石渡水也|砅祭義見上注（以衣渡水由膝已上爲濿亦作厲詩曰深則厲淺則揭說文又作砅履石渡水也）|蠣祭牡蠣蚌屬|蠇祭上同（牡蠣蚌屬）|櫔祭木名|𩧃祭馬馳|𩢾祭上同（馬馳）|䅀祭黍穰|𥣭祭上同（黍穰）|𧸱祭𧸱貨|糲祭麤也又力達切|巁祭巍也|犡祭牛白脊|栵祭栭栗又音列|𢂥祭帛餘亦作㡂|𢤆祭恐人|洌祭清水又音列\
eNG去例憩祭息也去例切六|𡳅祭上同（息也去例切六）|䔾祭䔾車草|愒祭爾雅貪也說文息也|揭祭褰衣渡水由膝已下曰揭|甈祭爾雅康瓠謂之甈郭璞云瓠壺也賈誼曰寶康瓠是也\
aNC舒制世祭代也又姓風俗通云戰國時有秦大夫世鈞舒制切三|勢祭形勢|貰祭賒也貸也又時夜切\
dNG居例猘祭狂犬宋書云張收嘗爲猘犬所傷食蝦蟆膾而愈居例切八|𦇧祭氈類織毛爲之說文曰西胡毳布也|罽祭上同說文曰魚网也（氈類織毛爲之說文曰西胡毳布也）|𣯅祭亦同|瀱祭泉出皃|訐祭持人短又居列切|彐祭彙類說文作彑云豕之頭象其銳而上見也|蘮祭蘮蒘似芹\
JNC竹例㿃祭赤白痢亦作䐭竹例切又音帶一\
fNG其憩偈祭偈句其憩切一\
ZNK嘗芮啜祭甞也嘗芮切又臣劣切一\
KNC丑例跇祭跳子踰也丑例切十一二|𧼪祭上同（跳子踰也丑例切十一二）|傺祭侘傺侘敕加切|𢘽祭習也|慸祭困劣|㑜祭㑜刻|䀸祭瞥也|䚢祭𧢷也又丑列切|揥祭佩飾|䟷祭躍皃|𨂰祭渡也|𥉻祭視也\
LNK除芮𨧨祭曲刀也削竹也除芮切一\
gNG牛例㓷祭去鼻也牛例切一\
NNK子芮蕝祭束茅表位子芮切又子悅切三|𧑎祭蟲名又作會切|㨹祭裂也\
BNC匹蔽潎祭魚游水也匹蔽切一\
eUK丘吠𥏙祭𥏙䂕短皃丘吠切一\
iUK呼吠䂕祭短皃呼吠切一\
FOC他蓋泰泰大也通也古作太他蓋切四|忕泰奢也又逝大二音|太泰甚也大也通也周禮曰太史掌建邦之六典宋書曰太史掌歷數靈臺專候日月星氣焉經典本作大亦漢複姓六氏漢有尚書太叔雄古今人表有太師庇何氏姓苑云太征氏下邳人太士氏永嘉人又有太室氏太祝氏|汰泰太過也\
dOC古太蓋泰覆也掩也通俗文曰張帛也禮記曰敝蓋不棄爲埋狗也又發語端也說文曰苫也俗作盖古太切三|匃泰乞也|丐泰上同本又音緬\
gOC五蓋艾泰草名一名冰臺又老也長也養也亦姓風俗通云龐儉母艾氏五蓋切三|𧰿泰𧰿猳豕|鴱泰巧婦別名\
hOC於蓋藹泰晻藹樹繁茂又姓晉南海太守藹奐於蓋切十|壒泰塵也|馤泰香也|靄泰雲狀又於葛切|𣋞泰日色|䔽泰覆也清也微也說文蓋也|𣩱泰死也|𢣏泰清謹|𪕭泰𪖂𪕭小鼠相銜而行|曖泰曖隱\
HOC奴帶柰泰果木名廣志曰柰有青赤白三種俗作㮏奴帶切五|奈泰如也遇也那也本亦作柰又奴箇切|㲡泰𣬪㲡多毛|𩹟泰魚名|渿泰說文曰沛之也\
GOC徒蓋大泰小大也說文曰天大地大人亦大故大象人形又漢複姓五氏晉獻公娶大狐氏楚襄王時有黃邑大夫大心子成史記秦將軍大羅洪周禮大羅氏掌鳥獸者其後氏焉又大庭氏古天子之号其後氏焉又有大叔氏又虜複姓後魏末有南州剌史大野拔又虜三字姓周書蔡祐賜姓大利稽氏周末有尉回將軍大莫于玄章後魏書南方大洛稽氏後改爲稽氏徒蓋切八|汏泰濤汏說文曰淅㶕也|軑泰車轄|釱泰鉗也又大計切|䲦泰鳥也|𪐝泰黑跡|忕泰奢忕|㐲泰地名在海中\
jOC胡蓋害泰傷也胡蓋切四|𡕗泰相遮也|妎泰字林云疾妎妬也|𢞐泰快也\
EOC當蓋帶泰衣帶說文曰紳也男子鞶革婦人鞶絲象繫佩之形帶有巾故从巾易曰或錫之鞶帶又蛇別名莊子云蝍蛆甘帶也當蓋切七|跢泰倒跢|㿃泰㿃下病也|蹛泰匈奴傳有蹛林又音滯|𢄔泰𢄔方山名|艜泰艇船|㯂泰槌也\
AOC博蓋貝泰說文曰海介蟲也居陸名贆在水名蜬象形古者貨貝而寶龜亦州名春秋時屬晉七國屬趙秦爲鉅鹿郡漢爲清河郡周置貝州以貝丘爲名博蓋切十四|沛泰郡名又姓出姓苑又匹蓋切|𨙶泰上同（郡名又姓出姓苑又匹蓋切）|鋇泰鋇柔鋌也|芾泰小皃又方味切|䟺泰步行蠟跋|狽泰狼狽|㸬泰牛二歲也爾雅云體長㸬|伂泰顛伂本亦作沛|䰽泰魚名食之殺人|茷泰草木葉多|𣬪泰𣬪㲡多毛|𥄔泰目不明皃又音霈|𢂏泰行皃\
BOC普蓋霈泰霶霈普蓋切五|浿泰水在樂浪|沛泰流皃亦滂沛又水名出遼東又音貝|𥄔泰𥄔眛目不眀也|㤄泰恨怒\
jOK黃外會泰合也古作會亦州秦屬隴西郡漢分爲金城郡周爲防隋爲鎮武德初平李軌置會州又姓漢有會祤黃外切又音儈五|䢈泰說文曰日月合宿爲䢈|𨘇泰說文云無違也|禬泰除殃祭也又古外切|繪泰繪五采也\
GOK杜外兌泰突也又卦名說文本作兌說也又姓杜外切五|𩊭泰補𩊭|綐泰細紬|銳泰矛也又弋稅切|㟋泰山名\
dOK古外儈泰合市也晉令儈賣者皆當著巾白帖頟言所儈賣及姓名一足白履一足黑履古外切十八|膾泰魚膾說文曰細切肉也|鱠泰上同（魚膾說文曰細切肉也）|襘泰說文曰帶所結也|禬泰福祭|檜泰栢葉松身又古活切|旝泰木置石投敵也|巜泰說文曰水流澮澮也方百里有巜廣二尋深二仞|澮泰上同爾雅曰水注溝曰澮又水名在平陽（說文曰水流澮澮也方百里有巜廣二尋深二仞）|鄶泰國名在滎陽|廥泰芻槀藏也|䯤泰五綵束髮說文曰骨擿之可會髮者詩云䯤弁如星|鬠泰上同（五綵束髮說文曰骨擿之可會髮者詩云䯤弁如星）|劊泰說文曰斷也|會泰會稽山名又黃外切|䐴泰𦝫痛|𢶒泰收也|獪泰狡獪小兒戲\
NOK祖外最泰極也俗作㝡祖外切三|𢃒泰五色采也|𧑎泰蟲也又山芮切\
iOK呼會𧬨泰眾聲呼會切六|噦泰鳥聲|翽泰鳥飛聲|鐬泰鈴聲|渙泰水名在譙又音喚|濊泰說文曰水多皃又烏會切\
eOK苦會𥢶泰麤糠苦會切一\
IOK郎外酹泰以酒沃地郎外切五|頪泰說文曰難曉也一曰鮮白|㲕泰馬色班也|䬽泰門祭|㱻泰疫病又力臥切\
gOK五會外泰表也遠也五會切一\
EOK丁外祋泰祋祤縣名在馮翊又祋殳也丁外切一\
hOK烏外懀泰惡也烏外切七|濊泰汪濊深廣又呼會切|薈泰草盛|嬒泰婦人名也|䶐泰息也|瞺泰眉目之閒|䵳泰淺黑色\
POK才外蕞泰小皃才外切二|𥳣泰𥳣䇻\
QOK先外𥕸泰小石先外切三|𣩡泰瘦病|𥊴泰流盻\
OOK麤最襊泰衣游縫也麤最切三|𨅎泰行𨅎|𥨒泰塞外道也\
COC蒲蓋旆泰旗也繫旐曰旆蒲蓋切三|䟺泰賴䟺行不正也|軷泰祭道神又蒲葛切\
eOC苦蓋磕泰硠磕石聲苦蓋切九|䳚泰䳚鴠鳥又音渴|轄泰車聲|愒泰貪也公羊傳云不及時而葬曰愒愒急也|溘泰船著沙也|𥎆泰矛屬|𩫀泰擊也|㪡泰伐也擊也|𨜴泰地名或作𨞨\
OOC倉大蔡泰龜也亦國名又姓出濟陽周蔡叔之後也倉大切三|𣞖泰古文（龜也亦國名又姓出濟陽周蔡叔之後也倉大切三）|𪇭泰𪇭鳩鳥\
IOC落蓋賴泰蒙也利也善也幸也恃也又姓風俗通云漢有交阯太守賴先落蓋切十四|籟泰籥三孔也|癩泰疾也說文作癘惡疾也今爲疫癘字|瀨泰湍瀨|糲泰麤米又力達切|䄤泰墮壞|藾泰藾蒿|䓶泰上同（藾蒿）|犡泰牛名說文曰牛白脊|䲚泰魚名|𨇆泰跛𨇆行皃|㸊泰火之毒皃|鵣泰鳥名|𡂖泰聲𡂖\
iOC呼艾餀泰食臭呼艾切五|𦤦泰上同（食臭呼艾切五）|㺔泰獸名出音譜|𤵽泰𤵽病|𩹄泰魚名\
FOK他外娧泰好皃他外切五|蛻泰蛇易皮又音稅|駾泰奔突也詩云昆夷駾矣|毻泰鳥易毛又音唾|裞泰送死衣也\
DOC莫貝眜泰𥄔眛目不明也莫貝切三|沫泰水名|枺泰木名\
OOK七外𦦣泰𦦣小舂也七外切一\
dPK古賣卦卦說文曰筮也易疏云挂也懸挂萬象於其上八卦者八方之卦也乾坎艮震巽离坤兌古賣切六|挂卦懸挂又剛挂弩矢鏃名潘岳射雉賦云出剛挂以潛擬|掛卦俗（懸挂又剛挂弩矢鏃名潘岳射雉賦云出剛挂以潛擬）|詿卦誤也又胡卦切|𡐠卦盾握也|罣卦罣礙又胡卦切\
dPC古隘懈卦懶也怠也古隘切六|解卦除也|繲卦繲浣衣出埤蒼|廨卦公廨|薢卦薢茩藥名|㾏卦病也\
hPC烏懈隘卦陝也陋也烏懈切六|𨽴卦古文（陝也陋也烏懈切六）|阸卦阻塞又阸㠔山形或與隘同|㿄卦病聲|䅬卦稻小把也|賹卦賹記人物\
jPC胡懈邂卦邂逅胡懈切二|解卦曲解亦縣名在蒲州又古賣古買胡買三切\
DPC莫懈賣卦說文作𧷓出物也莫懈切一\
jPK胡卦畫卦釋名曰畫挂也以五色挂物象也俗作𦘕胡卦切又胡麥切九|詿卦礙也|罣卦同上（礙也）|絓卦絲結|澅卦水名在齊|黊卦鮮黃色|繣卦徽繣乖違|纗卦紘中繩也|孈卦愚戇又多態也\
TPC楚懈差卦病除也楚懈切又楚宜楚皆初牙三切七|瘥卦上同又音醝（病除也楚懈切又楚宜楚皆初牙三切七）|衩卦衣衩|杈卦杈杷平田具也又音又|㳗卦浦㳗|訍卦訍持短又疑心名也|𧪘卦異言\
gPC五懈睚卦目際又睚眦怨也五懈切又五佳切一\
iPC火懈謑卦怒言火懈切又胡禮切一\
APC方卦𢈕卦到別方卦切一\
CPC傍卦粺卦精米傍卦切四|稗卦稻也又稗草似榖|𪐄卦黍屬又音俾|杷卦田具又音琶\
UPC士懈㾹卦疾也士懈切二|眦卦睚眦\
BPC匹卦派卦分流也俗作沠匹卦切七|𠂢卦說文曰水之衺流別也|𥿯卦未緝麻也說文曰散絲也|𣏟卦麻紵|㵺卦說文曰水在丹陽|㭛卦藤屬蜀人以織布出埤蒼|𣎳卦分枲皮也又匹刃切\
SPC側賣債卦徵財側賣切一\
ePC苦賣𡢖卦難也苦賣切又音契二|𨛖卦鄉名\
VPC所賣曬卦暴也所賣切又所寄丑離二切五|䵘卦不黏之皃或與曬同|𨢦卦簀酒|汛卦水皃說文灑也本又音信|洒卦洒埽又先禮切\
iPK呼卦諣卦疾言呼卦切一\
APC方賣㠔卦阸㠔山形方賣切一\
JPC竹賣膪卦亦作䐱腏𠟼也竹賣切又竹惡切𦜖膪肥皃二|𢕮卦𢕮步立皃出聲譜\
dQK古壞怪怪怪異也古壞切八|恠怪俗（怪異也古壞切八）|𥑋怪𥑋石似玉|𦳋怪草名|𣀤怪毀也|壞怪上同又胡怪切（毀也）|𡌪怪大皃|㧔怪訬也\
hQC烏界噫怪噫氣烏界切二|呝怪不平聲\
SQC側界瘵怪病也側界切三|祭怪周大夫邑名又姓周公第五子祭伯其後以爲氏|𨝋怪說文曰周邑也\
dQC古拜誡怪言警也古拜切二十三|戒怪慎也具也備也警也易注云洗心曰齋防患曰戒|界怪境也垂也|介怪大也助也佑也甲也閱也耿介也說文作介畫也俗作□又姓介之推是|屆怪至也舍也說文曰行不便也一曰極也|疥怪瘡疥|玠怪大珪長尺二寸|㝏怪獨居|㠹怪幘也|砎怪硬也|魪怪比目魚也|尬怪尲尬行不正尲音緘|价怪善也又佋价也|䯰怪簪結|悈怪飾也司馬法曰有虞氏悈於中國|䲸怪䲸雀也似鶡而青出羌中|艐怪爾雅云至也亦云古屆字|䁓怪怒也|芥怪辛菜名又草芥|衸怪布衣幅也又胡介切|丯怪草介|𠨴怪𠨴到|𩡺怪𩡺馬馬尾結也\
MQC女介褹怪紩布襦女介切一\
iQC許介譮怪怒聲許介切九|欸怪上同（怒聲許介切九）|㖑怪喝㖑|齂怪鼻息|噧怪高聲皃又多言|䜕怪譀䜕|㞒怪臥息|𢗊怪說文曰忽也孟子曰孝子心不若是𢗊|𡘌怪說文曰瞋大聲也\
jQC胡介械怪器械又杻械胡介切十一|䪥怪葷菜也葉似韭|薤怪俗（葷菜也葉似韭）|齘怪䫴齘切齒怒䫴于禁切|䦏怪門扇|瀣怪沆瀣北方夜半之氣又胡代切|㒠怪陜也|韰怪韰惈猶果敢也|𤡧怪雌狢|衸怪𧙞膝裙也說文袥也|㳦怪水名\
gQC五介𦗐怪不聽五介切四|譺怪誡譺|𢟰怪忦𢟰慳悋人也|𧏹怪蟲名𠯗食草木葉也\
eQK苦怪蒯怪茅類又姓出襄陽漢有蒯通或作𦰵苦怪切九|喟怪歎也又丘愧切|嬇怪女字|㕟怪太息|䈛怪箭竹名也|簣怪籠也|嘳怪譏他人也|蕢怪杜蕢蕢尚並見禮記|墤怪俗云土塊本音隤\
AQC博怪𢷎怪周禮曰大祝辯九𢷎一曰稽首二曰頓首三曰空首四曰振動五曰吉𢷎六曰凶𢷎七曰奇𢷎八曰襃𢷎九曰肅𢷎博怪切三|拜怪上同（周禮曰大祝辯九𢷎一曰稽首二曰頓首三曰空首四曰振動五曰吉𢷎六曰凶𢷎七曰奇𢷎八曰襃𢷎九曰肅𢷎博怪切三）|扒怪拔也詩云勿剪勿扒案本亦作拜\
BQC普拜湃怪滂湃普拜切二|浿怪水名在樂浪\
jQK胡怪壞怪自破也胡怪切三|𡎯怪古文（自破也胡怪切三）|蘾怪蘾烏蕵草\
gQK五怪聵怪聾也五怪切三|𦖥怪說文同上（聾也五怪切三）|𩔀怪說文曰頭蒯𩔀\
CQC蒲拜𢞎怪病也說文𢢞也蒲拜切八|憊怪（病也說文𢢞也蒲拜切八）|𤸶怪並同上（病也說文𢢞也蒲拜切八）|韛怪韋囊吹火|𣡖怪上同（韋囊吹火）|𦩋怪船後𦩋木|棑怪木名|㶔怪水波\
DQC莫拜䀛怪䀛眼久視莫拜切三|𧱘怪𧱘𧱳頑惡|韎怪東夷樂也\
iQK火怪𧱳怪𧱘𧱳火怪切五|躗怪過也|𣟉怪木名皮可牽船|𣸎怪水聲|咶怪鼻息\
VQC所拜鎩怪翦翮說文曰鈹有鐔也所拜切又所八切四|𧜁怪衣𧘪縫也|殺怪殺害又疾也猛也亦降殺周禮注云殺衰小之也又所八切|閷怪上同亦見周禮（殺害又疾也猛也亦降殺周禮注云殺衰小之也又所八切）\
eQC苦戒烗怪熾也盛也苦戒切四|𤈪怪上同（熾也盛也苦戒切四）|劾怪勤力作也|揩怪鼓名又客皆切\
JQK迍怪顡怪顏惡也迍怪切說文五怪切癡顡不聰明也一\
dRK古邁夬夬決也亦卦名古邁切三|獪夬狡獪|䈛夬䈛竹名\
eRK苦夬快夬稱心也喜也可也又姓漢有快欽苦夬切五|噲夬咽也又人名漢有樊噲又姓孝子傳有噲叄鵠銜珠與之|𥢶夬麤穅|駃夬駃馬日行千里|璯夬人名晉有錢璯\
DRC莫話邁夬行也遠也莫話切四|勱夬勉也強也|䜕夬誇誕又火犗切|佅夬僸佅\
jRK下快話夬語話說文作䛡合會善言也下快切一\
CRC薄邁敗夬自破曰敗說文毀也薄邁切又北邁切四|贁夬籀文（自破曰敗說文毀也薄邁切又北邁切四）|䢙夬散走|唄夬梵音\
hRK烏快䵳夬淺黑色烏快切又烏外切三|䶐夬喘息聲又烏外切|懀夬惡皃\
TRK楚夬嘬夬一舉盡臠曲禮曰無嘬炙楚夬切四|䴝夬南方呼醬|𣤌夬齧也|𠽶夬上同（齧也）\
dRC古喝犗夬犍牛古喝切二|𧜅夬衣上也亦作𧛾\
KRC丑犗蠆夬毒蟲丑犗切二|慸夬極也劣也慸芥\
hRC於犗喝夬嘶聲於犗切五|餲夬飯臭又於罽切|嗄夬聲敗又所嫁切|䬵夬通食氣也|欬夬上同（通食氣也）\
VRC所犗𠱡夬喝𠱡所犗切一\
LRC除邁𦤧夬大臭又事露也除邁切一\
iRC火犗䜕夬譀䜕火犗切譀火懺切二|𦤬夬𦤬𦤧臭皃\
iRK火夬咶夬息聲火夬切一\
ARC補邁敗夬破他曰敗補邁切又音唄一\
TRK倉夬啐夬啗也倉夬切一\
URC豺夬寨夬羊栖宿處豺夬切二|砦夬山居以木柵\
jRC何犗㕢夬纔然何犗切一\
GSK徒對隊隊羣隊徒對切十二|䨴隊霮䨴雲狀|薱隊草盛|憝隊怨也惡也周書曰元惡大憝|憞隊上同（怨也惡也周書曰元惡大憝）|譈隊亦同|鐓隊矛下銅也曲禮曰進矛戟者前其錞|錞隊上同（矛下銅也曲禮曰進矛戟者前其錞）|䃍隊礧䃍物墜也|䯟隊𩪁䯟愚人|𩐌隊齏也|濧隊漬也濡也\
CSC蒲昧佩隊玉之帶也說文曰大帶佩也从人从凡从巾佩必有巾巾謂之飾禮曰凡帶必有佩玉蒲昧切十二|珮隊玉珮俗（玉之帶也說文曰大帶佩也从人从凡从巾佩必有巾巾謂之飾禮曰凡帶必有佩玉蒲昧切十二）|孛隊星也又蒲沒切|鄁隊紂之畿內國名東曰衛南曰鄘北曰鄁|邶隊上同（紂之畿內國名東曰衛南曰鄘北曰鄁）|偝隊向借|誖隊言亂又補內蒲沒二切|悖隊心亂又蒲沒切|背隊弃背又姓也又補妹切|琲隊埤蒼云珠百枚曰琲孫權貢珠百琲琲貫也又云珠五百枚也亦作㻗又蒲罪切|𢂤隊拂取|苝隊爾雅曰苝山䪥案本亦作葝葝音勍\
DSC莫佩妹隊姊妹莫佩切十一|昧隊暗昧|眛隊目暗|每隊數也又武罪切|痗隊病也又音晦|瑁隊瑇瑁亦作𤲰蝐又莫沃切|黴隊點筆又武悲切|莓隊莓子木名似葚又莫杯切|䍙隊鳥網|脢隊背肉也又莫杯切|䆀隊禾傷雨則生黑班也\
BSC滂佩配隊匹也合也滂佩切四|昢隊向曙色也|妃隊妃偶也又匹非切|嶏隊崩聲\
iSK荒內誨隊教訓也荒內切十一|悔隊改悔|晦隊冥也又月盡也|𠧩隊易卦上體|靧隊洗面|頮隊上同（洗面）|秏隊稻名出南海又火号切|痗隊病也|𩔁隊面肥也|詯隊休市|𣴵隊大清說文曰青黑皃今作㳷\
ESK都隊對隊荅也當也配也楊也應也古作𡭊漢文責𡭊而面言多謂非誠𡭊故去其口以從土也都隊切六|𡭊隊見上注（荅也當也配也楊也應也古作𡭊漢文責𡭊而面言多謂非誠𡭊故去其口以從土也都隊切六）|碓隊杵臼廣雅曰𥕐碓也通俗文云水碓曰轓車杜預作連機碓孔融肉刑論曰水碓之巧勝於聖人之斷木掘地|𣝉隊車箱考工記云立曰𣝉橫曰軹|轛隊上同（車箱考工記云立曰𣝉橫曰軹）|𠏮隊帀市\
OSK七內倅隊副也七內切五|淬隊染也犯也寒也|焠隊作刀鋻也天官書曰火與水合爲焠|䃀隊䃀磨|啐隊甞入口又先對切\
NSK子對晬隊周年子也子對切七|祽隊月祭名也|𪓌隊說文曰會五綵繒也|綷隊上同（說文曰會五綵繒也）|𢃒隊亦同|捘隊推也|夎隊失容節拜又子臥切\
hSK烏繢𩲄隊𩲄𡯵癈風苦熱烏繢切三|㕈隊隱翳|隈隊字林云隩隈也\
FSK他內退隊卻也說文作𢓴他內切五|𢓴隊上同（卻也說文作𢓴他內切五）|𨓤隊古文（卻也說文作𢓴他內切五）|㥆隊肆也又他沒切|𡯵隊𩲄𡯵\
dSK古對憒隊心亂也古對切十|幗隊婦人喪冠又古獲切|刏隊刏刀使利|慖隊恨也|䵋隊黃色又于鄙切|䐴隊𦝫忽痛也|簂隊筐也亦作槶|䈐隊篷也|𪏤隊病皃|蔮隊儀禮注云滕薛名蔮爲頍\
jSK胡對潰隊逃散又亂也胡對切十三|迴隊曲也又音回又作匯|繢隊畫也|嬇隊女字|殨隊肉爛|闠隊闤闠市門|䔇隊草名呂氏春秋云菜之美者有雲夢之䔇|螝隊蟲蛹|詯隊胡市|膭隊肥大|僓隊長也|䜋隊覺悟說文曰中止也司馬法曰師多則民䜋䜋止也|䛛隊市䛛\
eSK苦對塊隊土塊苦對切三|凷隊上同說文曰墣也禮曰寢苫而枕由（土塊苦對切三）|堁隊塵起又於臥切\
QSK蘇內碎隊細破也蘇內切五|𤭢隊說文破也|誶隊告也|啐隊送酒聲|繀隊織繀說文曰著絲於筟車\
HSK奴對內隊入也奴對切一\
ISK盧對纇隊麤絲也盧對切十四|耒隊耜世本曰倕作耒古史考曰神農作耒說文云手耕曲木也|儽隊極困也|攂隊攂鼓|酹隊酹酒|蘱隊草名似蒲一云似茅|㔣隊推也|䒹隊耕多草|𥣬隊秲𥣬稻名|𡔇隊𡔇塊土皃|礧隊礧䃍重也|䣂隊䣂陽縣漢書作耒|銇隊銇鑽|錑隊平板\
ASC補妹背隊脊背補妹切三|輩隊等輩又比也類也俗作輩|誖隊亂也\
gSK五對磑隊磨也世本曰公輸般作之五對切一\
jSK胡輩蚚隊爾雅曰強蚚胡輩切又音析一\
GTC徒耐代代更代年代亦州名春秋時屬晉其後趙襄子以銅斗擊殺代王取其地至秦隷太原郡漢置雲中鴈門代郡魏爲州又姓史記趙有代舉徒耐切十三|岱代泰山|黛代眉黛|黱代上同（眉黛）|逮代及也又徒帝切|埭代以土堨水|𡍖代上同（以土堨水）|帒代囊屬|袋代上同（囊屬）|𤮼代甘也|酨代醋也又昨代切|瑇代瑇瑁亦作蝳𣫹異物志云如龜生南海大者如籧篨背上有鱗鱗大如扇有文章將作器則煑其鱗如柔皮俗又作玳又徒督切|靆代靉靆雲狀\
NTC作代載代年也事也則也乘也始也盟辭也又姓風俗通云姬姓之後作代切又材代切六|再代重也兩也|縡代事也出字林|𨚵代古國名|𩛥代說文曰設餁也|䵧代染䵧\
DSC莫代䆀代禾傷雨莫代切又莫亥切二|脄代背側肉也\
QTC先代賽代報也先代切四|簺代格五戲說文云行棊相塞故曰簺也|塞代邊塞又蘇則切|𢞝代寬也實也\
FTC他代貸代借也施也假也他代切四|儓代儓儗癡皃|態代意態亦作㑷|曃代曖曃不明皃出玉篇\
dTC古代溉代灌也又水名出東海桑瀆縣覆甑山古代切六|概代平斗斛木|摡代滌也詩云摡之釜鬵|㕢代深堅意又偶也|𠌰代主也|㧉代磨也\
eTC苦愛慨代慷慨苦愛切六|愾代大息|欬代欬瘶|鎧代甲也管子曰葛盧之山發而出黃金蚩尤制以爲鎧也|闓代開也又音開|嘅代嘅嘆\
gTC五溉礙代止也距也五溉切七|硋代上同（止也距也五溉切七）|䙷代釋典云无䙷也|閡代外閉|儗代儓儗|懝代騃也|𥝌代木曲頭不出又音稽\
hTC烏代愛代憐也說文作𢙴行皃烏代切九|㤅代惠也|𢟪代古文（惠也）|曖代日不明又晻曖暗皃|僾代隱也|𥴨代隱也爾雅作薆|靉代靉靆雲狀|薆代薆薱草盛|璦代珠璦玉篇云美玉也\
jTC胡概瀣代沆瀣氣也胡概切三|㤥代患苦|劾代椎劾\
HTC奴代耐代忍也奴代切七|螚代小䖟蟲也|鼐代大鼎|能代技能又姓何氏姓苑云長廣人|佴代姓也山公隻有佴湛|𣉘代日無光也|耏代𩓣也又如之切\
ETC都代戴代荷戴又姓出濟比本自宋戴穆公之後風俗通云凡氏於諡戴武宣穆是也都代切一\
ITC洛代賚代與也賜也洛代切九|萊代草也又音來|睞代旁視|徠代勞也|勑代上同（勞也）|㾢代惡病|誺代誤也|䚅代內視|逨代就也又音來\
OTC倉代菜代草可食者皆名菜倉代切五|埰代古者鄉大夫食采地郭璞云采地葬之因以名|棌代木名|䰂代髻也|䐆代大腹\
PTC昨代載代運也昨代切七|裁代製裁|纔代僅也|在代所在|酨代醋醬|栽代築牆長板|𣿐代測也\
iTC海愛儗代儓儗癡也海愛切又音礙一\
AUC方肺廢廢止也大也方肺切九|癈廢固病|𤼺廢賦斂|橃廢木似柚也|祓廢福也除惡祭也又敷物切|𥳊廢蘆𥳊|䉬廢上同（蘆𥳊）|䚨廢說文云弋射收繳具也|砩廢以石遏水曰砩\
BUC芳廢肺廢金藏芳廢切四|杮廢斫木札也|㤄廢怒也|䑔廢䑗也又音伐\
hUK於廢穢廢惡也於廢切六|薉廢荒薉說文蕪也|濊廢濊貊夫餘國名或作獩貊又汪濊又烏外切|獩廢見上注（濊貊夫餘國名或作獩貊又汪濊又烏外切）|饖廢飯臭|䮹廢䮹䮭馬怒\
CUC符廢吠廢犬聲符廢切四|茷廢草葉多也又方大切|𩵥廢魚名|鼣廢鼠名如犬吠也\
iUK許穢喙廢口喙許穢切又昌芮切六|𤸁廢困極也詩云昆夷𤸁矣本亦作喙|𣨶廢上同（困極也詩云昆夷𤸁矣本亦作喙）|𧾣廢行走之皃|餯廢飯臭|顪廢頰也\
fUK渠穢𤜂廢牛觸人渠穢切一\
gUC魚肺刈廢刈穫魚肺切八|乂廢才也|㲼廢水名|㣻廢困患爲戒|𩾘廢爾雅云桃蟲鷦其雌𩾘俗呼爲巧婦亦作鴱又音艾|艾廢治也見詩|䖊廢虎皃|䢃廢才人名\
XVC章刃震震雷震也又動也懼也起也威也章刃切十一|振震奮也裂也舉也整也救也又之人切|賑震贍也|娠震妊娠又音身|侲震侲子逐厲鬼童子也|挋震說文云給也一曰約也又爾雅曰挋拭刷清也|袗震玄服|䪾震䪾𩕔頭少髮說文曰顏色䪾䫰慎事也頁皆在左|䟴震動也|䢻震地名又音辰|䳲震䳲鷺\
QVC息晉信震忠信又驗也極也用也重也誠也又姓魏信陵君無忌之後又漢複姓何氏姓苑有信都信平二氏息晉切十一|訊震問也告也|訙震上同（問也告也）|迅震疾也又私閏切|囟震說文曰頭會腦蓋也|顖震上同（說文曰頭會腦蓋也）|卂震疾飛而羽不見|汛震說文灑也|𤜢震小獸有臭居澤色黃食鼠|奞震奮奞也|阠震八陵名爾雅曰東陵阠又所臻切\
cVC而振刃震刀刃而振切十一|認震識也|肕震牢肕|韌震柔韌亦與肕同|仞震七尺曰仞|軔震礙車輪木|牣震滿也詩曰於牣魚躍|杒震木名|訒震難言|𢂻震枕巾|䀼震眩懣\
lVC羊晉胤震繼也嗣也亦姓羊晉切十一|酳震酒漱口也|靷震引軸|引震又羊忍切|朄震小鼓在大鼓上擊之以引樂亦作𣍃|濥震說文云水脉行地中濥濥然|䏖震春肉又直忍切|𢯼震伸也|洕震小水|鈏震鐵鈏|𨋙震車名\
IVC良刃遴震行難也又姓良刃切二十八|吝震悔吝又惜也恨也俗作𠫤|悋震鄙悋本亦作吝|磷震薄石|閵震閵鵲鳥名似鴝鵒而黃|𥳞震竹名堅中|粦震說文作㷠鬼火也兵死及牛馬血爲之|燐震上同（說文作㷠鬼火也兵死及牛馬血爲之）|藺震草名莞屬亦縣名在西河又姓出西河本自有周晉穆公少子成師封韓韓獻子玄孫曰康食邑於藺因氏焉|轥震轥轢車踐|轔震上同（轥轢車踐）|䗲震螢火|𩕔震𩒉𩕔一曰頭少髮|𠄈震獸名似彘身黃尾白|麐震牡麟又音鄰|䉮震植也|𦺸震草名|瞵震視不明皃|橉震木名|鏻震鏻健|甐震器也|𧶆震貪也|𧖔震蟁也|𤌎震火皃|疄震田壟|撛震扶也又力盡切|粼震水在石閒|躙震蹂躙\
AVC必刃儐震儐相也說文導也必刃切七|擯震擯斥|殯震殯殮|鬢震頰上髮也|覕震不相見也|𧸈震上同（不相見也）|䚔震䚔𧢜又匹人切\
LVC直刃敶震列也直刃切五|陳震上同見經典（列也直刃切五）|陣震俗今通用（上同見經典）|診震候脉又之忍切|𨳌震登也\
ZVC時刃慎震誠也謹也亦姓古有慎到著書又漢複姓家語魯有慎潰氏奢侈逾法時刃切三|昚震古文亦姓（誠也謹也亦姓古有慎到著書又漢複姓家語魯有慎潰氏奢侈逾法時刃切三）|蜃震蛟蜃又縣名\
aVC試刃眒震張目試刃切三|阠震東方陵名|抻震抻物長也\
eVC去刃菣震香蒿可煑食去刃切又苦見切三|𧼒震行皃|臤震堅也\
PVC疾刃賮震琛賮又財貨也會禮也徐刃切又疾刃切六|燼震燭餘|㶳震上同（燭餘）|藎震進也詩云王之藎臣一曰草名|濜震水名|璶震石似玉\
gVG魚覲憖震且也一曰傷也又曰問也魚覲切三|猌震犬張齗怒皃|垽震滓也\
NVC即刃晉震進也又州名堯所都平陽禹貢冀州之域春秋時晉地秦屬河東郡後魏爲唐州又爲晉州爾雅晉有大陸之藪今鉅鹿是也亦姓本自唐叔虞之後以晉爲氏魏有晉鄙即刃切十|㬜震上同出說文（進也又州名堯所都平陽禹貢冀州之域春秋時晉地秦屬河東郡後魏爲唐州又爲晉州爾雅晉有大陸之藪今鉅鹿是也亦姓本自唐叔虞之後以晉爲氏魏有晉鄙即刃切十）|搢震搢紳之士搢笏而垂紳又插也|縉震淺絳色又古有縉雲氏|䗯震蟲名又蛤屬|進震前也善也升也登也又姓出何氏姓苑|枃震凡織先經以枃梳絲使不亂出埤蒼|瑨震美石次玉|璡震上同又音津（美石次玉）|𦎷震羊名又亭名切\
iVG許覲衅震牲血塗器祭也許覲切三|釁震上同又罪也瑕釁也（牲血塗器祭也許覲切三）|舋震俗（上同又罪也瑕釁也）\
JVC陟刃鎮震壓也周禮有四鎮楊州之會稽青州之沂山幽州之醫無閭冀州之霍山又姓出姓苑陟刃切三|瑱震玉充耳又吐甸切|填震定也亦星名又音田\
fVG渠遴僅震餘也纔也劣也少也渠遴切十一|覲震見也|殣震埋也|瑾震美玉名|饉震無榖曰饑無菜曰饉|㝻震少也|廑震小屋|瘽震病也|墐震塗也詩曰塞向墐戶|𠞱震𠞱割也又去槿切|歏震歏欠\
TWC初覲櫬震空棺也初覲切七|瀙震水名|嚫震嚫施|䞋震上同（嚫施）|襯震近身衣|儭震裏也|齔震說文曰毀齒也男八月而齒生八歲而齔女七月而齒生七歲而齔俗作齔又初忍切\
hVC於刃印震符印也印信也亦因也封物相因付又漢官儀曰諸侯玉黃金橐駝鈕文曰璽列侯黃金龜鈕文曰章御史大夫金印紫綬文曰章中二千石銀印龜鈕文曰章千石至四百石皆銅印文曰印又姓左傳鄭大夫印段出自穆公子印以王父字爲氏於刃切四|鮣震魚名身上如印|𣱐震㲳又音致|𩂥震氣行\
KVC丑刃疢震病也俗作𤵜丑刃切二|趁震趁逐俗作趂\
BVC匹刃𣎳震麻片匹刃切三|𩰗震鬭也|䚔震暫見\
OVC七遴親震親家七遴切又七鄰切四|寴震屋空皃說文至也|儭震至也又畏也|瀙震水名\
eVC羌印螼震螼蚓一名蜸蠶蚯蚓也羌印切蜸苦典切一\
dVK九峻呁震吐也九峻切二|𧥺震欺言\
XVK之閏稕稕束稈也之閏切六|𦽑稕上同（束稈也之閏切六）|諄稕告之丁寧|𥇜稕鈍目|盹稕上同（鈍目）|訰稕訰訰亂也\
QVK私閏𡺲稕高也長也險也峭也速也私閏切十三|峻稕上同（高也長也險也峭也速也私閏切十三）|濬稕深也|浚稕水名在衛亦浚儀縣名|陖稕亭名在馮翊說文曰陗高也|埈稕上同（亭名在馮翊說文曰陗高也）|迅稕疾也又音信|鵕稕鵕䴊似鳳說文曰鷩也漢初侍中服鵕䴊冠|𢏤稕弓彇|奞稕奮奞鳥張羽毛也|𧸩稕𧸩益|晙稕早也又音俊|迿稕出表詞出\
RVK辭閏殉稕以人送死辭閏切四|徇稕自衒名行|侚稕以身從物|𢓈稕巡師宣令又從也或作徇\
NVK子峻儁稕智過千人曰儁又羌複姓有儁蒙氏子峻切十二|俊稕上同（智過千人曰儁又羌複姓有儁蒙氏子峻切十二）|晙稕早也|餕稕食餘|畯稕田畯農夫詩傳曰田大夫也|駿稕馬之俊周穆王有八駿驊騮騄駬赤驥白兔犧渠黃踰盜驪山子又音峻|㕙稕㕙古東郭之狡兔名又音逡|𪕞稕石鼠出蜀毛可作筆|寯稕人中最才|焌稕然火|㼱稕獵之韋袴說文曰柔韋也又音耎|𤮪稕上同又而隴切（獵之韋袴說文曰柔韋也又音耎）\
aVK舒閏舜稕虞舜仁聖盛明曰舜說文作䑞艸也楚謂之䔰葍秦謂之藑蔓地連華象形舒閏切八|䑞稕見上注（虞舜仁聖盛明曰舜說文作䑞艸也楚謂之䔰葍秦謂之藑蔓地連華象形舒閏切八）|蕣稕木槿|瞬稕瞬目目動也|瞚稕（瞬目目動也）|眴稕並上同（瞬目目動也）|䀢稕亦同見公羊傳|鬊稕毛皃禮注云亂髮也\
cVK如順閏稕閏餘也易曰五歲再閏史記曰黃帝起消息正閏餘漢書音義曰以歲之餘爲閏如順切三|潤稕潤澤也又益也|䏰稕漢𦚧䏰縣名地下濕多𦚧䏰蟲𦚧音蠢\
bVK食閏順稕從也食閏切二|揗稕說文摩也\
DXC亡運問問訊也又姓今襄州有之亡運切十一|璺問破璺亦作㼂方言曰秦晉器破而未離謂之璺|絻問喪服亦作免|汶問水名|紊問亂也|聞問名達詩曰令聞令望|莬問新生草也|脕問上同詩曰薇亦柔止鄭玄云柔謂脃脕之時（新生草也）|抆問拭也|鼤問鼠文|娩問生也又音免\
kXK王問運問遠也動也轉輸也國語云廣運百里東西爲廣南北爲運又姓出姓苑又漢複姓二氏史記云秦後以國爲姓有運奄氏後漢梁鴻改姓爲運期氏王問切十六|暈問日月傍氣|餫問野餉|䩵問治鼓工考工記云䩵人爲皋陶皋陶鼓木也又況万切|韗問上同（治鼓工考工記云䩵人爲皋陶皋陶鼓木也又況万切）|鄆問邑名又州名魯太昊之後風姓禹貢兗州之域即魯之附庸須句國也秦爲薛郡地漢爲東平國武帝爲大河郡隋爲鄆州亦姓魯大夫食采於鄆後因氏焉|員問姓也前涼錄有金城員敞唐有棣州刺史員半千|䲰問鳥名似烏一名同力|忶問心悶|鶤問雞三尺曰鶤又音昆|𧶊問物數亂也|韻問韻和也|䚋問眾視|𧡡問上同（眾視）|𤸫問病也又尤粉切|緷問說文緯也\
iXK許運訓問誡也男曰教女曰訓又姓許運切五|爋問火乾物|臐問羊羹|薰問薰香又許云切|鐼問鐵類\
BXC匹問湓問含水潠也匹問切四|忿問怒也|魵問小魚|瀵問水浸也又音奮\
AXC方問糞問穢也方問切八|𥻔問上同（穢也方問切八）|𡊅問𡊅掃除也|拚問上同見禮（𡊅掃除也）|僨問僵也|奮問揚也鳥張毛羽奮奞也又姓左傳楚有司馬奮揚|瀵問水名有三眼一在蒲州泉眼大如車輪濆沸湧出一在同州界夾黃河一在河中央皆潛通大小並相似俱深不測又音湓|㱵問殨也\
hXK於問醞問醞釀於問切又於刎切四|慍問怒也|縕問亂麻|薀問習也俗作蘊又音上聲\
dXK居運攈問說文拾也居運切五|捃問上同（說文拾也居運切五）|皸問足坼又居云切|𧱝問豕求食也又衢物切|䝍問小野豕名\
fXK渠運郡問說文曰周制天子地方千里分爲百縣縣有四郡故春秋傳曰上大夫受郡是也至秦初置三十六郡以監其縣釋名曰郡羣也人所羣聚也渠運切一\
CXC扶問分問分劑扶問切又方文切五|㿎問㿎㾙瘡悶|𢅯問囊滿而裂|秎問穧秎穫也|坌問塵也又房粉切\
iYC香靳焮焮火氣香靳切六|炘焮上同（火氣香靳切六）|㾙焮瘡中冷|𤴾焮（瘡中冷）|𦜓焮並上同（瘡中冷）|脪焮說文曰瘡肉反出也\
dYC居焮靳焮靳固又姓楚有大夫靳尚居焮切五|斤焮爾雅曰明明斤斤察也又居勤切|㧆焮覆巾名|㨷焮說文拭也|劤焮多力皃\
fYC巨靳近焮附也巨靳切又巨隱切一\
hYC於靳㒚焮依人也於靳切八|懚焮上同（依人也於靳切八）|隱焮隈隱之皃又於謹切|檼焮屋脊又棟也|𤔌焮所依據也|㥯焮說文謹也|㶏焮水名又於覲勤切|㡥焮㡥裹相著\
gYC吾靳垽焮爾雅曰澱謂之垽吾靳切一\
gZK魚怨願願欲也念也思也說文云大頭也魚怨切四|𩕾願上同說文云顛頂也（欲也念也思也說文云大頭也魚怨切四）|傆願說文黠也|愿願敬也善也謹也\
hZK於願怨願恨也說文恚也於願切二|䛄願從也說文慰也又於阮切\
AZC方願販願買賤賣貴也方願切二|畈願田昄\
eZK去願券願券約說文契也釋名曰券綣也相約束繾綣以限也去願切六|絭願束腰繩也|勸願獎勸也勉也助也教也又姓|虇願萌荀又蘆牙|綣願繾綣志盟又去阮切|韏願典也又革中辨也說文又九萬切\
DZC無販万願十千又虜三字姓二氏西魏有柱國万紐于謹周書唐瑾樊深並賜姓万紐于氏無販切十八|萬願萬舞字林云萬蟲名也亦州名自漢及梁猶爲𦚧䏰縣地後魏分置萬川郡及魚泉縣武德初割信州南浦置浦州貞觀改爲萬州又姓孟軻門人萬章|輓願輓車也亦作挽本又音晚|蔓願瓜蔓又姓左傳楚有蔓成然|曼願長也|蟃願螟蛉蟲|鰻願魚名|𨞼願蜀有𨞼鄉|娩願纂文云姓也古萬字|獌願獌㹶獸長百尋說文曰狼屬也爾雅曰貙獌似狸|䝡願貙獌似狸或作此䝡|𩆊願姓梁公子𩆊杰之後|𦂔願挽舟繩也|贎願贈貨|䡬願戰車以遮矢也|㿸願皮帨又無遠切|脕願肌澤|鬗願髮長\
CZC符万飯願周書云黃帝始炊榖爲飯符万切六|𩚳願上同俗又作飰（周書云黃帝始炊榖爲飯符万切六）|閞願門欂櫨也|𥹇願粉𥹇|㶗願泉水|𧉤願蟲名\
BZC芳万嬎願嬎息也一曰鳥伏乍出說文曰生子齊均也或作㛯芳万切十|㽹願吐㽹|𨠒願一宿酒|𡗹願上同（一宿酒）|𣀔願小舂|㤆願急性|婏願說文云兔子也婏疾也|奿願說文云其義闕|㪻願量也又居願切|汳願水在睢陽\
dZC居万建願立也樹也至也又木名在弱水直上百仞無枝又姓楚王子建之後漢元后傳有建公又州名居万切二|旔願捷也\
hZC於建堰願堰水也於建切十|鄢願地名在楚|郾願上同（地名在楚）|䞁願引與爲價又於面切|傿願上同（引與爲價又於面切）|褗願郭璞云衣領也|㰽願大呼用力|漹願水名在襄陽宜城入漢江也|嫣願長皃|𡙷願說文曰大皃也\
iZC許建獻願進也禮云大曰羹獻又姓風俗通有秦大夫獻則許建切四|憲願法也又姓出姓苑|𧾨願走意|瀗願水名\
iZK虛願楥願靴履楥又法也虛願切四|楦願俗（靴履楥又法也虛願切四）|韗願攻皮治鼓工也亦作䩵又音運|𩋢願俗（攻皮治鼓工也亦作䩵又音運）\
fZC渠建健願伉也易曰天行健渠建切二|腱願筋本也\
TZK叉万𣀔願小舂也亦作䊲叉万切一\
kZK于願遠願離也于願切一\
gZC語堰𤬝願瓢也語堰切二|鬳願鬲屬\
fZK臼万圈願邑名臼万切一\
dZK居願卛願卛物也說文曰抒滿也居願切二|絭願弦也\
jaK胡困慁慁悶亂也說文憂也一曰擾也又禮云儒有不慁君王慁猶辱也亦作㥵胡困切四|溷慁濁也|俒慁全也|圂慁廁也一云豕所居也\
EaK都困頓慁說文云下首也亦姓魏志華佗傳有督郵頓子獻都困切三|扽慁撼扽|敦慁豎也又都昆徒官二切\
QaK蘇困巽慁卦名說文具也亦作𢁅蘇困切六|顨慁說文云巽也此易顨卦爲長女爲風者|潠慁潠水|𠹀慁上同（潠水）|遜慁遁也從也伏也恭也|愻慁順也\
eaK苦悶困慁亂也逃也病之甚也悴也極也苦悶切四|𣏔慁古文（亂也逃也病之甚也悴也極也苦悶切四）|涃慁水名|𩒱慁耳門又苦昆切\
HaK奴困嫩慁弱也奴困切四|媆慁上同（弱也奴困切四）|腝慁肉腝|抐慁搵抐按物水中\
haK烏困搵慁烏困切二|䭡慁相謁食又於恨切\
DaC莫困悶慁說文曰懣也易曰遯世無悶莫困切二|懣慁煩也又莫緩亡損二切\
PaK徂悶鐏慁說文曰柲下銅也曲禮曰進戈者前其鐏徂悶切五|臶慁人名魏時張臶又至也|栫慁木名|𦪚慁船底孔也|鱒慁魚名又魚入泥\
daK古困睔慁大目露睛古困切七|睴慁視皃|琯慁玉出光也又音管|璭慁俗（玉出光也又音管）|㴫慁水名|𧬪慁摩人也|謴慁順言謔弄皃出聲譜\
BaC普悶噴慁吐氣普悶切三|歕慁上同（吐氣普悶切三）|湓慁水聲\
GaK徒困鈍慁不利也頑也徒困切五|遁慁逃也隱也去也|遯慁上同（逃也隱也去也）|鶨慁癡鳥|𩔂慁𩔂顐\
OaK倉困寸慁說苑曰度量衡以粟生之十粟爲一分十分爲一寸十寸爲一尺家語云孔子曰布指知寸倉困切二|䍎慁瓦器又千見切\
CaC蒲悶坌慁塵也亦作坋蒲悶切二|𣴞慁水聲\
gaK五困顐慁禿也五困切二|諢慁玉篇云弄言\
IaK盧困論慁議也盧困切又虜昆切三|溣慁水中曳船曰溣|碖慁大小勻皃又盧本切\
AaC甫悶奔慁甫悶切又音犇一\
iaK呼悶惛慁迷忘也呼悶切又呼昆切一\
NaK子寸焌慁然火周禮云遂龡其焌子寸切三|𩯄慁委髮也|捘慁左傳曰涉佗捘衛侯之手\
jbC胡艮恨恨怨也胡艮切一\
dbC古恨艮恨卦名也止也說文限也古恨切四|茛恨草名|珢恨石次玉|詪恨語也\
gbC五恨䭓恨飽也五恨切一\
hbC烏恨䭡恨䭡䭓飽也烏恨切一\
jcC侯旰翰翰鳥羽也高飛也亦詞翰說文曰天雞赤羽也又姓左傳曹大夫翰胡侯旰切二十五|捍翰抵捍|扞翰以手扞又衛也|鼾翰鼾睡|螒翰螒天雞爾雅注云小蟲黑身赤頭一名莎雞|垾翰小堤|豻翰野狗又音岸|釬翰釬金銀今相著亦作銲|汗翰熱汗|悍翰猛悍|瀚翰瀚海北海|閈翰里也居也垣也說文曰閭也門汝南平輿里門曰閈|𤿧翰射𤿧以皮𤿧臂|駻翰馬高六尺說文曰馬突也|雗翰雗鵲鷽別名|䮧翰馬毛長也|馯翰姓也|𧃙翰草名又音寒|䏷翰䑇䏷刀箭瘡藥出古兵格|忓翰善也|㢨翰拒也又關名在巫縣|矸翰磓也|㲦翰長毛|㪋翰說文止也|𩹼翰魚名\
FcC他旦炭翰火炭又姓西京雜記有長安炭虯他旦切六|歎翰歎息|嘆翰上同（歎息）|湠翰湠漫水廣皃出字林|𣁗翰𣁗𣁜無文章皃|㛶翰㛶𡞟無宜適也\
hcC烏旰按翰抑也止也烏旰切七|案翰几屬也史記曰高祖過趙趙一張敖自持案進食又曹公作欹案臥視書又察行也考也驗也|洝翰說文曰渜水也|晏翰晚也又於諫切|荌翰草也|䢿翰里名|䅁翰轢禾\
EcC得按旦翰早也得按切八|疸翰黃病|鴠翰䳚鴠鳥名|觛翰小觶又丁但切|狚翰獦狚獸名似狼|怛翰傷也|笪翰笞也|㡺翰小舍\
GcC徒案憚翰難也又忌惡也徒案切六|彈翰行丸又徒丹切|澶翰澶漫|僤翰疾也周禮云句兵欲無僤|但翰辤也又徒亶切|撣翰撣觸也又徒于切\
dcC古案旰翰日晚也晏也古案切十一|榦翰楨榦築垣板|倝翰說文曰日始出光倝倝也俗作𣉙|幹翰莖幹又強也又姓|杆翰檀木|𧹳翰赤色也|盰翰說文曰目多白也一曰張目也|骭翰脅也|涆翰滮滮涆涆水流疾皃|𢁗翰布袋|矸翰石淨\
gcC五旰岸翰水涯高者五旰切九|犴翰獄也又五干切|豻翰野狗|頇翰頭無髮也|䮗翰𩢔䮗馬行又馬白頟至脣|㷳翰說文云火色也讀若鴈|𡹼翰厝也|喭翰弔失國又五弁切|𨲊翰長大\
ecC苦旰侃翰正也苦旰切又苦旱切六|偘翰上同（正也苦旰切又苦旱切六）|靬翰乾革|看翰又苦干切|衎翰樂也|䳚翰䳚鴠鳥名\
icC呼旰漢翰水名又姓姓苑云東莞人呼旰切九|暵翰日氣乾|𤳉翰耕田|熯翰火乾又人善切|䍐翰枹䍐縣在河州亦作罕枹音扶|𡅽翰呼也|𤅩翰水濡乾也|䎯翰冬耕地|厂翰山石之崖\
IcC郎旰爛翰火熟又明也郎旰切七|爤翰上同見說文（火熟又明也郎旰切七）|瀾翰波也又音蘭|𢒞翰粲𢒞文章皃|糷翰飯相著爾雅曰摶者謂之糷|鑭翰光鑭|讕翰逸言又蘭嬾二音\
HcC奴案攤翰按攤也奴案切又他丹切六|灘翰水奔又他丹切|難翰患也又奴丹切|𦍀翰縕也|㬮翰說文曰安㬮溫也|𢆃翰巾捫撋又塗著也\
OcC蒼案粲翰鮮好皃又優也察也明也亦作㛑又姓出姓苑蒼案切六|㛑翰詩傳云三女爲㛑又美好皃詩本亦作粲說文又作𡛝|燦翰明淨皃|璨翰美玉又璀璨|薒翰草可爲席|𪆶翰鳥名\
QcC蘇旰繖翰蓋也蘇旰切又蘇旱切六|𢿱翰分離也布也說文作𢽳分離也散雜肉也今通作散又蘇旱切|散翰見上注（分離也布也說文作𢽳分離也散雜肉也今通作散又蘇旱切）|帴翰二幅說文帬也|䈀翰說文曰竹器也|𩀼翰說文曰繳𩀼也一曰飛散也\
NcC則旰贊翰佐也出也助也見也說文本作贊則旰切十一|讚翰稱人之美|酇翰縣名在南陽|饡翰羹和飯也|趲翰散走|灒翰水濺|𩛻翰食也|㜺翰女從|䰖翰髮光澤也|襸翰衣好皃|攢翰訟也\
PcC徂贊㜺翰不謹也一曰美好皃徂贊切五|䏼翰禽獸食餘|𣧻翰同上（禽獸食餘）|穳翰禾肥死又在丸切|囋翰譏囋嘲也又才葛切\
jcK胡玩換換易也胡玩切九|逭換逃也迭也轉也步也周也|𩁧換上同（逃也迭也轉也步也周也）|肒換皰肒|垸換漆骨垸也|䯘換上同（漆骨垸也）|漶換漫漶不可知也|䀓換睕䀓轉目又大目皃|𤴯換癰疽屬也\
NcK子筭䂎換鋋也子筭切二|鑽換錐鑽\
hcK烏貫惋換驚歎烏貫切六|腕換手腕|𢯲換上同（手腕）|捥換亦同|睕換睕䀓大目|琬換琬圭又於阮切\
dcK古玩貫換事也穿也累也行也又姓漢有趙相貫高古玩切二十八|矔換張目|祼換祭名說文曰灌祭也|館換館舍也周禮五十里有市市有館館有積以待朝聘之客俗作舘|瓘換玉升左傳曰瓘斚玉瓚杜預云瓘珪也|罐換汲水器也|𤼐換病也|痯換上同（病也）|灌換水名在廬江又聚也澆也漬也又姓漢有灌嬰|雚換雚雀鳥|鸛換上同（雚雀鳥）|樌換木叢生也|鏆換臂鐶|㷄換楚人云火|懽換憂無告也|錧換車軸頭鐵一曰江南人呼犁刃|爟換烽火說文曰取火於日官名舉火曰爟周禮曰司爟掌行火之政令|遦換行也|冠換冠束白虎通曰男子幼娶必冠女子幼嫁必笄又姓列仙傳有仙人冠先又音官|觀換樓觀釋名曰觀者於上觀望也說文曰諦視也爾雅曰觀謂之闕亦姓左傳楚有觀起又音官|涫換沸也|悹換憂也|悺換上同（憂也）|盥換說文曰澡手也从臼水臨皿也春秋傳曰奉匜沃盥|棺換殮屍又音官|毌換穿也|婠換好皃|䘾換袴別名\
OcK七亂竄換逃也誅也放也藏也匿也從鼠在穴中七亂切五|鑹換小矟|爨換炊爨又姓華陽國志云昌寧大姓有爨習蜀志云建寧大姓蜀錄有交州刺史爨深|殩換殩孝秦人云饋喪家食|䂎換鋋也本音鑽俗爲槍䂎字\
gcK五換玩換弄也五換切五|貦換說文上同（弄也五換切五）|翫換習也|妧換好皃|忨換忨貪\
GcK徒玩段換分段也又姓出武威本自鄭共叔段之後風俗通云段干木之後段氏有出遼西者本鮮卑檀石槐之後晉將段匹磾徒玩切三|毈換毈壞|椴換木名\
IcK郎段亂換理也又兵寇也不理也俗作乱郎段切四|灓換絕水渡也亦作亂|𢿢換煩也|𤔔換理也\
EcK丁貫鍛換打鐵丁貫切六|腶換籤脯|碫換礪石|斷換決斷俗作𣂾断|瑖換石之似玉|踹換足踹\
FcK通貫彖換易有彖象通貫切四|褖換后衣|貒換野豚|湪換水名\
icK火貫喚換呼也火貫切八|嚾換上同（呼也火貫切八）|𡅽換上同出說文（呼也火貫切八）|煥換火光|奐換文彩明皃又姓|渙換水散又音翽|𥈉換國在流沙東|喛換恚也又虛元切\
QcK蘇貫筭換計也數也說文曰筭長六寸計歷數者也又有九章術漢許商杜忠吳陳熾魏王粲並善之世本曰黃帝時隷首作數蘇貫切四|蒜換葷菜也張騫使西域得大蒜胡荽|笇換竹器|祘換明也\
DcC莫半縵換說文曰繒無文也漢律曰賜衣者縵表白裏莫半切十|幔換帷幔|漫換大水|𣁜換𣁗𣁜|𦔔換不蒔之田也|獌換狼屬又音萬|䝢換上同（狼屬又音萬）|墁換所以塗飾牆又莫干切|鏝換上同又鏝刀工人器（所以塗飾牆又莫干切）|謾換欺也又莫干切\
AcC博漫半換物中分也博漫切七|絆換羈絆|靽換上同（羈絆）|姅換傷孕|𩢔換𩢔䮗馬行|㪵換五升|𠯘換𠯘喭失容\
BcC普半判換剖判又分也普半切八|泮換泮宮禮記作頖|頖換見上注（泮宮禮記作頖）|沜換水涯|胖換牲之半體|姅換傷孕又音半|冸換冰散|牉換牉合夫婦也本亦作判周禮云媒氏掌萬民之判\
CcC薄半叛換奔他國薄半切四|𡞟換㛶𡞟無宜適也|畔換田界也|伴換伴奐見詩\
HcK奴亂偄換偄弱也奴亂切五|愞換上同（偄弱也奴亂切五）|稬換稻稬也|渜換浴餘汁也|𪋐換說文曰鹿麛也\
PcK在玩攢換聚也在玩切一\
ecK口喚䥗換燒鐵炙也口喚切二|䲌換魚撞罩聲\
ddC古晏諫諫諫諍直言以悟人也又姓風俗通云漢有治書侍御史諫忠古晏切三|澗諫溝澗爾雅曰山夾水澗亦作磵𡼏|鐧諫車閒鐵也\
gdC五晏鴈諫禮曰孟春之月鴻鴈來賓白虎通曰贄用鴈者取其隨時五晏切六|鳫諫上同（禮曰孟春之月鴻鴈來賓白虎通曰贄用鴈者取其隨時五晏切六）|雁諫鳥也出說文|贗諫僞物|偐諫上同（僞物）|𤜵諫逐獸犬\
hdC烏澗晏諫柔也天清也又晚也又姓左傳齊有晏氏代爲大夫烏澗切五|騴諫馬尾白也|䁙諫目相戲也|鴳諫爾雅曰鳸鴳郭璞云今鴳雀|鷃諫上同（爾雅曰鳸鴳郭璞云今鴳雀）\
VdC所晏訕諫謗也所晏切又所攀切七|汕諫魚乘水上|狦諫獸名似狼說文曰惡健犬也|𦌔諫取魚網也|疝諫病也又所姦切|柵諫籬柵又又革切|䴮諫餅麴\
jdC下晏骭諫脛骨下晏切又音旰二|娨諫慢也\
DdC謨晏慢諫怠也倨也易也俗作𢢔謨晏切五|嫚諫侮易|謾諫欺謾|縵諫緩縵|㾺諫牛馬病又莫駕切\
hdK烏患綰諫鉤繫烏患切三|贃諫支財貨出文字指歸|𩈬諫面曲皃\
jdK胡慣患諫病也亦禍也憂也惡也苦也又姓出何氏姓苑胡慣切九|𢠶諫古文（病也亦禍也憂也惡也苦也又姓出何氏姓苑胡慣切九）|擐諫擐甲|宦諫仕宦亦閹宦又學也左傳云宦三年矣|轘諫車裂人又音還|豢諫穀養畜又牛馬曰芻犬豕曰豢|䍺諫獸名似羊無口出山海經|槵諫無槵木名|繯諫縞文\
ddK古患慣諫習也古患切六|丱諫𩮰角也幼稚也|摜諫摜帶|倌諫主駕官也又音官|串諫穿也習也|矔諫矔眮轉目\
VdK生患㝈諫雙生子亦作孿生患切又所眷切二|涮諫涮洗也\
TdK初患篡諫奪也逆也初患切一\
gdK五患薍諫菼薍五患切一\
UdC士諫輚諫臥車又寢車亦作轏士諫切五|棧諫木棧道又士限切|虥諫虎淺毛又士限切|𧮺諫谷在上艾|䗃諫馬䗃蟲名\
BdC普患襻諫衣襻普患切一\
MdK女患奻諫訟也女患切一\
TdC初鴈鏟諫削木器又初限切|䴼諫穀麥䴼也|羼諫羊相閒也初鴈切三\
KdC丑晏㬄諫赤色也丑晏切三|㾺諫牛馬病\
deC古莧襇襇襇裙古莧切六|𤜵襇逐虎犬|閒襇廁也瘳也代也送也迭也隔也又音平聲|覸襇視也|𨣉襇醎也|𧙧襇古衣\
jeC侯襇莧襇菜名侯襇切三|藖襇莝餘|粯襇粉頭粯子\
CeC蒲莧瓣襇瓜瓠瓣也蒲莧切五|辨襇具也周禮曰以辨民器又步免切|辦襇俗（具也周禮曰以辨民器又步免切）|釆襇說文云辨別也象獸指爪分別也|𥌊襇小見\
BeC匹莧盼襇美目匹莧切二|𥌊襇小兒白眼視也\
jeK胡辨幻襇幻化胡辨切一\
DeC亡莧蔄襇人姓亡莧切一\
LeC丈莧袒襇衣縫解又作䘺丈莧切三|綻襇上同（衣縫解又作䘺丈莧切三）|䋎襇補縫\
AeC晡幻扮襇打扮晡幻切一\
deK古幻鰥襇鰥視古幻切一\
QgC蘇佃霰霰雨雪雜又作䨘𩆵釋名曰霰星也水雪相搏如星而散說文云霰稷雪也蘇佃切九|䨘霰（雨雪雜又作䨘𩆵釋名曰霰星也水雪相搏如星而散說文云霰稷雪也蘇佃切九）|𩆵霰並上同（雨雪雜又作䨘𩆵釋名曰霰星也水雪相搏如星而散說文云霰稷雪也蘇佃切九）|㪇霰散也|𢊰霰舍也亦作𪎘|先霰先後猶娣姒又姓出河東又蘇前切|汛霰灑汛又所隘息進二切|軐霰轉軐車迹|𥰳霰紡𥰳也\
OgC倉甸蒨霰草盛倉甸切十三|茜霰草名可染絳色|輤霰載柩車蓋大夫以布士以葦席|綪霰青赤色|倩霰倩利又巧笑皃|芊霰芊菄草木相雜皃|䛹霰䛹數|棈霰木名|𢂺霰䛹當音絢也又幧頭|𧚫霰𧛸也|䍎霰紡錘說文曰瓦器也又七鈍切|䑶霰輕舟|篟霰青竹\
igK許縣絢霰文彩皃許縣切八|絃霰上同（文彩皃許縣切八）|敻霰營求也又休娉切|眴霰目動又音舜|駽霰青驪馬也|𧾣霰走皃|㧦霰擊也|讂霰流言有所求也又古縣切\
jgK黃練縣霰郡縣也釋名曰縣懸也懸於郡也古作寰楚莊王滅陳爲縣縣名自此始也又姓孔子門人縣單父黃練切十五|寰霰古文（郡縣也釋名曰縣懸也懸於郡也古作寰楚莊王滅陳爲縣縣名自此始也又姓孔子門人縣單父黃練切十五）|袨霰好衣|眩霰瞑眩書曰若藥弗瞑眩厥疾弗瘳|炫霰明也火光也|衒霰自媒|𧗳霰上同（自媒）|䝮霰行䝮賣|贙霰獸名又音泫|𩑹霰顋後|迿霰出表辝|姰霰狂也又相倫切|玹霰玉名|䀏霰目搖|眴霰上同（目搖）\
dgK古縣睊霰視皃古縣切十一|讂霰流言|瓹霰盆底孔|䣺霰說文曰𨢌酒也𨢌音歷|𦌾霰鳥羅|罥霰綰也|懁霰急性|䡓霰車搖|獧霰躍也|狷霰急也又音絹|㢾霰𩪧也\
GgC堂練電霰陰陽激曜釋名曰電殄也乍見則殄滅也堂練切十八|殿霰宮殿風俗通曰殿堂象東井形刻爲荷菱荷菱水物所以厭火又都甸切|奠霰設奠禮注云薦也陳也書傳云定也|畋霰平皃|澱霰澱滓亦藍澱也|淀霰陂淀泊屬|甸霰郊甸書曰五百里甸服|佃霰營田|鈿霰寶鈿以寶飾器又音田|闐霰于闐國在西域或作窴又音田|涏霰美好皃|𪑩霰藍𪑩染者也|填霰塞填|窴霰上同（塞填）|壂霰堂基|㞟霰偫也又音頂|𡱂霰髀也|𧽍霰走也\
FgC他甸瑱霰玉名說文曰以玉充耳也詩曰玉之瑱也他甸切又音田四|顛霰上同（玉名說文曰以玉充耳也詩曰玉之瑱也他甸切又音田四）|滇霰滇㴐大水又音田|睼霰迎視又音啼\
IgC郎甸練霰白練又姓何氏姓苑云南康人郎甸切十五|浰霰水疾流皃|鍊霰鍊金|揀霰揀擇|楝霰木名鵷鶵食其實|㼑霰瓜㼑|鰊霰魚名似鱦|僆霰雞未成也|萰霰草名|堜霰堜塘墟名在吳郡|湅霰熟絲也周禮曰㡛氏湅絲|𣿊霰熟𣿊|㪝霰搥打物也|𣞰霰䉛蠶|𤗛霰木解理也\
dgC古電見霰視也又姓出姓苑古電切又胡電切二|鋻霰鋻鐵\
HgC奴甸晛霰日光奴甸切四|㬗霰上同（日光奴甸切四）|㜣霰姓也|㲽霰說文曰水也\
egC苦甸俔霰罄也譬也苦甸切八|牽霰牽挽也又苦堅切|菣霰爾雅曰蒿菣又去刃切|蜆霰爾雅曰蜆縊女郭璞曰小黑蟲赤頭喜自經故曰縊女又音哯|㯠霰橫㯠木|涀霰水名|汧霰泉出不流|䵖霰穄也又口典切\
jgC胡甸見霰露也胡甸切四|現霰俗（露也胡甸切四）|涀霰水名|𨘇霰無違\
ggC吾甸硯霰筆硯釋名云硯研也研墨使和濡也吾甸切六|研霰磨研又音平聲|𨁍霰行不正也|𤜵霰逐虎犬也|豜霰爾雅云麕絕有力豜|趼霰趼骨\
hgC於甸宴霰安也息也於甸切十三|驠霰馬名|燕霰說文云玄鳥也作巢避戊己|鷰霰俗今通用（說文云玄鳥也作巢避戊己）|醼霰醼飲周禮云以饗燕之禮親四方之賓客詩云鹿鳴燕羣臣嘉賓也古無酉今通用亦作宴|讌霰讌會本亦同上（醼飲周禮云以饗燕之禮親四方之賓客詩云鹿鳴燕羣臣嘉賓也古無酉今通用亦作宴）|嬿霰嬿婉並也又於典切|嚥霰吞也|咽霰上同（吞也）|㬫霰星無雲出說文|溎霰大水皃|酀霰邑名|𥉛霰視也或作𥍂\
NgC作甸薦霰薦席又薦進也說文曰獸之所食艸古者神人以廌遺黃帝帝曰何食何處曰食薦夏處川澤冬處松柏又姓出姓苑作甸切廌丈買切二|𧲛霰畜食\
DgC莫甸麪霰束晳麪賦云重羅之麪塵飛雪白莫甸切八|麵霰上同（束晳麪賦云重羅之麪塵飛雪白莫甸切八）|瞑霰瞑眩|眄霰斜視|㴐霰滇㴐水大皃|𡧍霰冥合|𩈹霰𩈹炫汗血|𥻩霰屑米\
BgC普麵片霰半也判也析木也普麵切三|䏒霰半體也|㸤霰爾雅革中絕謂之㸤革車轡勒也本亦作辨\
PgC在甸荐霰重也仍也再也在甸切七|洊霰水荒曰洊亦再也易曰洊雷震|臶霰重至又魏有高士張臶戴鵀之鳥巢其門陰者又徂悶切|栫霰圍也左傳云栫之以棘|瀳霰水名|袸霰小帶|𨷳霰門次\
hgK烏縣䬼霰饜飽烏縣切四|裫霰廣雅云衣衿袖曲處|噮霰甘不猒也|肙霰小蟲也又空也\
EgC都甸殿霰軍在前曰啓後曰殿又殿最漢書音義云上功曰最下功曰殿都甸切又堂練切三|唸霰唸㕧呻也亦作𠿍𣢁經典又作殿屎|𠿍霰見上注（唸㕧呻也亦作𠿍𣢁經典又作殿屎）\
igC呼甸𩎌霰在背曰𩎌亦作韅呼甸切又呼典切一\
QfC私箭線線線縷也周禮云縫人掌王宮縫線之事以役女御縫王及后衣服私箭切四|綫線細絲出文字指歸說文同上（線縷也周禮云縫人掌王宮縫線之事以役女御縫王及后衣服私箭切四）|惗線思惗|鮮線姓也本音平聲\
XfC之膳戰線懼也恐也又姓之膳切二|顫線四支寒動\
ZfC時戰繕線補也時戰切十二|鄯線鄯善西域國名|擅線專也|膳線食也|饍線上同（食也）|僐線廣雅云姿態|禪線封禪又禪讓傳受|䄠線古文（封禪又禪讓傳受）|單線單父縣亦姓|𤮜線器緣|𦉕線上同（器緣）|嬗線說文緩也一曰傳也漢書霍去病子名嬗\
gfG魚變彥線美士魚變切六|唁線弔失國說文曰弔生也詩曰歸唁衛侯|喭線上同（弔失國說文曰弔生也詩曰歸唁衛侯）|甗線甑也|諺線俗言|這線迎也\
efC去戰譴線問也責也怒也讓也亦姓去戰切五|遣線人臣賜車馬曰遣車又去尠切|䪈線𦝫帶|晵線雨而晝止|繾線又去演切\
dfK吉掾絹線縑也廣雅曰䋷𦇎鮮支縠絹也吉掾切五|狷線褊急又古縣切|鄄線鄄城縣在濮州|㯞線㯞青木皮葉可作衣似絹出西域焉耆國|䚈線視也\
kfK王眷瑗線玉名王眷切又于願切五|援線接援救助也亦姓|媛線淑媛|褑線佩帶|院線垣院\
DfC彌箭面線向也前也說文作𡇢顏前也俗作靣彌箭切二|偭線說文曰鄉也禮少儀云尊壺者偭其鼻\
YfK尺絹釧線鐶釧續漢書曰孫程十九人立順帝各賜金釧指鐶尺絹切四|竁線穿也又初稅切|穿線貫也又音川|諯線相讓也\
lfK以絹掾線宮名以絹切四|緣線衣緣|𢐄線弓𢐄|𩘍線再揚穀又小風也\
JfC陟扇𩥇線馬土浴陟扇切三|𧝑線周禮王后之六服其一曰𧝑衣|襢線上同（周禮王后之六服其一曰𧝑衣）\
cfK人絹𤲬線城下田人絹切又而兗切一\
NfC子賤箭線箭竹高一丈節閒三尺可爲矢爾雅曰東南之美者有會稽之竹箭子賤切九|𥳭線古文（箭竹高一丈節閒三尺可爲矢爾雅曰東南之美者有會稽之竹箭子賤切九）|鬋線女鬢垂皃|葥線草名|湔線水名在蜀|榗線木名|籛線陸終子名又子田切|濺線濺水又作甸切|煎線甲煎又將仙切\
YfC昌戰硟線展繒石昌戰切一\
afC式戰扇線崔豹古今注舜作五明扇說文扉也式戰切四|煽線火盛皃又音羶|傓線熾盛|𧎥線蠅動翅也說文曰蠅醜𧎥|𦶋線草名|𥰢線竹\
hfC於扇躽線怒瞋於扇切三|𥈔線視皃又於殄切|堰線堰埭\
dfO居倦眷線眷屬說文顧也居倦切十五|睠線上同（眷屬說文顧也居倦切十五）|捲線西捲縣名在日南|弮線曲也又書弮今作卷|卷線上同（曲也又書弮今作卷）|桊線牛拘|帣線囊也亦三斛爲一帣|絭線連弩三十絭共一臂|犈線爾雅云牛腳黑犈又音權|觠線爾雅云羊屬角三觠羷郭璞云觠角三匝|𧯦線黃豆又求晚切|餋線祭名|䖭線䖭蠾蜘蛛別名|𢍏線說文曰摶飯也隷省作龹眷字類從此俗作灷|勬線勤也又居員切\
ffO渠卷倦線疲也猒也懈也說文又作劵勞也或作勌渠卷切五|𣜨線緣鞾縫也|韏線上同（緣鞾縫也）|襈線重繒|淃線水名\
IfK力卷戀線慕也力卷切四|灓線又音亂|䜌線何承天云姓也漢有䜌秘爲汝南郡太守|孌線順也\
KfK丑戀猭線獸走草丑戀切二|鶨線鳥名又音彖\
AfG彼眷變線化也通也易也又姓出姓苑彼眷切一\
VfK所眷𨏉線𨏉車軸所眷切二|㝈線一乳兩子亦作孿又生患切\
OfK七絹縓線絳色七絹切又七全切三|諯線相責|𥆊線更視見皃說文作𢌨相顧視而行也又弋絹切\
CfG皮變卞線縣名在魯又姓出濟陰本自有周曹叔振鐸之後曹之支子封于卞遂以建族皮變切十五|拚線擊手|抃線上同（擊手）|弁線周冠名|㝸線上同（周冠名）|汴線水名在陳留亦州名秦屬三川郡漢爲陳留郡留鄭邑爲陳所并遂名之東魏置梁州周改爲汴州|㺕線犬鬭聲|閞線門欂櫨又音飯|昪線日光皃|匥線笥也|䒪線雀草|笲線竹器|㺹線玉名|忭線喜皃|䪻線䪻冠\
RfK辝戀㳬線回泉辝戀切九|鏇線轉軸裁器|縼線長繩繫牛馬放|𢳄線上同（長繩繫牛馬放）|旋線遶也|嫙線好皃|䍻線羊也|𧾩線走也|𦛔線𦛔短者\
QfK息絹選線息絹切八|𤂳線飲也|𤂿線口含水濆|䍻線羊也|𦌔線罥獸足網|䠣線上同（罥獸足網）|繏線索也|渲線小水\
UfK士戀䉵線說文曰具食也士戀切九|饌線上同（說文曰具食也士戀切九）|𦠆線上同見儀禮（說文曰具食也士戀切九）|襈線緣也|僎線具也|譔線專敬|𤩄線珍𤩄|僝線見也具也|𠨎線具也\
SfK莊眷孨線謹也莊眷切一\
LfK直戀傳線訓也釋名曰傳傳也以傳示後人也直戀切又直專丁戀二切二|𦁆線𦁆繞也\
PfC才線賤線輕賤又姓風俗通云漢有北平太守賤瓊才線切三|諓線巧讒皃|餞線酒食送人\
RfC似面羨線貪慕又餘也又姓列仙傳有羨門似面切二|䢭線遮也\
BfC匹戰騗線躍上馬匹戰切二|偏線又音篇\
ZfK時釧𢮨線縣繩望時釧切二|叀線說文曰專小謹也\
MfC女箭輾線水輾女箭切二|碾線上同（水輾女箭切二）\
JfK知戀囀線韻也又鳥吟知戀切三|傳線郵馬釋名曰傳傳也人所止息去後人復來轉轉相傳無常人也又直專直戀二切|轉線流轉又張兗切\
lfC予線衍線水也溢也豐也予線切又以淺切八|莚線蔓莚不斷|羨線延也進也|狿線獌狿大獸名長八尺|延線曼延不斷其莚也|涎線湎涎水流|䢭線移也|𠻤線大笑\
CfC婢面便線利也婢面切又音平聲一\
LfC持碾邅線逐也持碾切又張連切二|纏線纏繞物也\
IfC連彥𤹨線疰𤹨惡病也連彥切二|摙線按摙之皃\
efO區倦䄐線祭祀區倦切三|絭線臂繩|䠣線罺網\
XfK之囀剸線切肉皃之囀切一\
AgC方見徧線周也說文帀也方見切二|遍線俗（周也說文帀也方見切二）\
QhC蘇弔嘯嘯說文曰吹聲也蘇弔切五|歗嘯籀文（說文曰吹聲也蘇弔切五）|㩋嘯打也|䐹嘯切肉合糅|熽嘯火皃\
FhC他弔糶嘯賣米也他弔切十|𥺋嘯俗（賣米也他弔切十）|眺嘯視也|覜嘯周禮曰大夫眾來曰覜寡來曰聘|趒嘯越也|咷嘯叫咷楚聲又音桃|頫嘯薛琮云低頭聽本又音府|窱嘯䆞窱深邃皃|鋽嘯鉎鋽|絩嘯綺絲數也\
EhC多嘯弔嘯弔生曰唁弔死曰弔多嘯切又音的七|伄嘯伄儅不當皃|瘹嘯瘹星狂病|釣嘯釣魚淮南子曰詹公釣千歲之鯉詹公古善釣者呂氏春秋曰太公釣於滋泉以遇文王|窵嘯窵窅深也|蔦嘯寄生草|𨑩嘯至也又音的\
dhC古弔叫嘯呼也古弔切十二|訆嘯說文曰大呼也|徼嘯循也小道也|𢅎嘯行縢又古鳥切|譥嘯訐也又痛聲也|激嘯水急又古歷切|噭嘯噭噭深聲|嘂嘯大壎說文曰高聲也一曰大呼|獥嘯狼子|㰾嘯歌也|鸄嘯爾雅云鸄鶶鷵似烏而蒼白色|𨎬嘯𨎬車轊\
HhC奴弔尿嘯小便也或作溺奴弔切二|㞙嘯古文（小便也或作溺奴弔切二）\
GhC徒弔藋嘯藜藋也徒弔切七|銚嘯燒器又音姚|掉嘯振也搖也又徒了切|調嘯選也韻調也又音苕|莜嘯草田器又音苕|𥁮嘯上同（草田器又音苕）|嬥嘯嬥嬈不仁又徒了切\
ehC苦弔竅嘯穴也苦弔切二|𢶡嘯旁擊亦作撽\
IhC力弔𩕐嘯𩕐顤長頭力弔切九|尥嘯牛脛交|嫽嘯嫽悷又音僚|料嘯料度量也又音僚|嘹嘯病呼|鐐嘯美金又音僚|璙嘯玉名|𦌒嘯魚網|炓嘯火光\
ghC五弔顤嘯五弔切五|獟嘯狂犬|澆嘯韓浞子名又音梟|鼼嘯仰鼻又牛救切|嘄嘯叫也\
hhC烏叫窔嘯隱暗處亦作㝔東南隅謂之㝔俗作穾烏叫切二|䆞嘯䆞窱幽深皃又音杳\
ihC火弔㱇嘯說文云悲意也火弔切三|嬈嘯嬥嬈不仁又而沼切|娎嘯娎㛍喜皃\
QiC私妙笑笑欣也喜也亦作笑私妙切五|㗛笑俗（欣也喜也亦作笑私妙切五）|肖笑似也小也法也像也|韒笑刀韒|鞘笑上同（刀韒）\
XiC之少照笑明也之少切五|炤笑上同（明也之少切五）|詔笑上命釋名曰詔照也照人暗不見事以此示之使昭然也又告也教也|𨹸笑隄也界也|𠧙笑卜問也又音邵\
liC弋照燿笑熠燿說文照也弋照切十七|鷂笑鷙鳥也莊子曰鷂爲鸇鸇爲布穀此物變也|搖笑搖動又音遙|覞笑普視說文曰並視也|𧡷笑上同（普視說文曰並視也）|耀笑光耀|曜笑日光也又照也|𧢢笑視誤也|𥌺笑上同（視誤也）|㞁笑行不正也|𤪎笑遺玉又音由|筄笑屋上薄也|趭笑走也|鷣笑一名負雀|䔄笑菟絲也又帝女花也|艞笑對艞江中大船|讑笑誤言皃\
hiC於笑要笑約也於笑切又於招切三|葽笑草盛皃又於招切|約笑又於略切\
LiC直照召笑呼也直照切一\
ZiC寔照邵笑邑名又姓出魏郡周文王子邵公奭之後寔照切七|召笑上同（邑名又姓出魏郡周文王子邵公奭之後寔照切七）|劭笑自強也|𠧙笑卜問也又音韶|𠣫笑倒懸鉤也|䬰笑小食又尺邵切|卲笑高也\
fiG渠廟嶠笑山道又山銳而高渠廟切又音喬二|轎笑𨋕車也又音喬\
BiC匹妙剽笑強取又輕也匹妙切十一|彯笑彯𦘕|㬓笑置風日中令乾|漂笑水中打絮韓信寄食於漂母又撫招切|僄笑僄狡輕迅|翲笑飛皃|䏇笑聽纔聞出字林|勡笑劫也|摽笑摽落|嫖笑身輕便也|慓笑急疾\
PiC才笑噍笑嚼也才笑切又子幺子由二切四|誚笑責也|劁笑刈也|趭笑走也\
DiC彌笑妙笑好也彌笑切三|玅笑上同（好也彌笑切三）|篎笑爾雅云小管也\
OiC七肖陗笑山峻亦作峭七肖切八|峭笑上同（山峻亦作峭七肖切八）|篍笑竹簫洛陽亭長所吹又七流切|㴥笑峻波|哨笑壺口黯者名也|俏笑俏措好皃|帩笑帩縛|𪑊笑𪑊䵴\
IiC力照尞笑說文曰祡祭天也凡從尞者作𡨶同力照切八|燎笑照也一曰宵田又放火也又力小切|㙩笑周垣|𤻲笑𤻲病說文治也|療笑上同（𤻲病說文治也）|熮笑火皃|膫笑炙也|鷯笑爾雅云鶉一名鷯其雄曰鵲又音僚\
eiG丘召趬笑行輕皃丘召切五|𠿕笑𠿕𧇠不安|㢗笑玉篇云高屋|譑笑譑弄|㚁笑高㚁\
giG牛召𧇠笑𠿕𧇠牛召切一\
NiC子肖醮笑祭也子肖切十一|𥛲笑上同（祭也子肖切十一）|釂笑飲酒盡也|皭笑白色|潐笑盡也|爝笑火|䩌笑面不光|僬笑行容止皃禮曰庶人僬僬|趭笑走皃|𥡤笑物縮小又作癄|䂃笑目瞑\
DiG眉召廟笑皃也齊職儀曰周有守禮之官掌先王之宗廟也亦作庿眉召切二|庿笑上同（皃也齊職儀曰周有守禮之官掌先王之宗廟也亦作庿眉召切二）\
CiC毗召驃笑驃騎官名又馬黃白色毗召切又卑笑匹召二切一\
aiC失照少笑幼少漢書曰少府秦官掌山海池澤之稅以給供養又漢複姓五氏說苑趙簡子御有少室周魯惠公子施叔之後有少施氏家語魯有少正卯孔子弟子有少叔乘何氏姓苑有少師氏失照切又失沼切二|燒笑放火又失昭切\
KiC丑召脁笑祭也丑召切一\
AiG方廟裱笑領巾也方廟切二|俵笑俵散\
fiC巨要翹笑尾起也巨要切又巨堯切一\
ciC人要饒笑益饒人要切又人招切二|繞笑卷取物皃\
jjC胡教效效具也學也象也又效力效驗也胡教切八|効效俗（具也學也象也又效力效驗也胡教切八）|校效校尉官名亦姓周禮校人之後又音教|斅效學也書曰惟斅學半|㤊效快也出孟子|傚效教也詩曰是則是傚毛萇云言可法傚也|𣱓效誤也|詨效詨叫\
djC古孝教效教訓也又法也語也元命包云天垂文象人行其事謂之教教之爲言傚也古孝切十一|𢼂效古文（教訓也又法也語也元命包云天垂文象人行其事謂之教教之爲言傚也古孝切十一）|窖效倉窖|校效檢校又考校|鉸效鉸刀又裝鉸|酵效酒酵|覺效睡覺又音角|膠效膠黏物又音交|較效不等又音角|𡥈效又音交|珓效杯珓古者以玉爲之\
ijC呼教孝效孝順爾雅曰善父母爲孝孝經左契曰元氣混沌孝在其中天子孝龍負圖庶人孝林澤茂又姓風俗通云齊孝公之後呼教切六|哮效喚也又音虓|涍效水名在河南|嗃效大嗥又呼各切|詨效上同（大嗥又呼各切）|𡦳效解廌屬又音教\
JjC都教罩效竹籠取魚具也都教切五|䈇效上同（竹籠取魚具也都教切五）|䍜效說文曰覆鳥令不得飛走也|䞴效䞴趟跳皃|鵫效鵫雉今白雉也\
AjC北教豹效獸名崔豹古今注曰豹尾車周制也象君子豹變尾言謙也古軍正建之今唯乘輿建焉廣志曰狐死首丘豹死首山又姓風俗通曰八元叔豹之後北教切五|𧭤效𧭤譟惡怒吏也|𢖔效𢖔直史官|爆效火裂又音駮|䶂效鼠屬能飛食虎豹出胡地又音酌\
ejC苦教敲效擊也苦教切又苦交切三|礉效礉磽又口交切|巧效巧僞山海經曰義均始爲巧倕作百巧也又苦絞切\
DjC莫教皃效儀皃莫教切七|䫉效說文同上（儀皃莫教切七）|貌效籀文（說文同上）|䡚效引也|𢂹效幗也|緢效旄雜絲也說文音苗|𢅉效綵雜文也\
BjC匹皃奅效起釀亦大也匹皃切六|窌效上同說文窖也（起釀亦大也匹皃切六）|炮效灼皃又步交切|拋效拋車又普交切|皰效面生氣也又旁教切|礮效礮石軍戰石也\
KjC丑教趠效行皃丑教切二|踔效猨跳\
VjC所教稍效均也小也說文曰出物有漸也所教切七|潲效豕食又雨濺也|揱效木上小或作𣕇|𣕇效上同（木上小或作𣕇）|娋效小娋侵也|𨛍效大夫食邑|𦓴效𦔔種\
LjC直教棹效檝也直教切四|櫂效上同（檝也直教切四）|濯效浣衣又直角切|㷹效火急煎皃\
MjC奴教橈效木曲奴教切又如昭切四|淖效泥淖|𠆴效不靜又猥也擾也|鬧效上同（不靜又猥也擾也）\
SjC側教抓效爪刺也側教切三|癄效縮也小也亦作㾭|笊效笊籬\
CjC防教靤效面瘡防教切五|皰效面生氣也|鞄效治皮|鉋效鉋刀治木器也|骲效手擊\
TjC初教抄效略取也初教切八|鈔效上同（略取也初教切八）|縐效惡絹也又初爪切又側救切|耖效重耕田也|仯效仯仯小子|觘效角上也|𦨖效船不安也|罺效小網\
hjC於教靿效靴靿於教切五|袎效襪袎|㑃效很也戾也出字林|箹效竹節又於角切|軪效車有機\
gjC五教樂效好也五教切又岳洛二音三|磽效礉磽又五交切|𩳔效醜皃\
UjC士稍巢效棧閣也士稍切又士交切一\
jkC胡到号号号令又召也呼也諡也亦作號胡到切六|號号上同又乎刀切（号令又召也呼也諡也亦作號胡到切六）|𤩭号石似玉也|㙱号上釜|䜂号相欺|𡟷号女字\
GkC徒到導号引也徒到切十四|翿号舞者所執|纛号左纛以犛牛尾爲之大如斗繫於左騑馬軶上|悼号傷悼|蹈号踐也|盜号盜賊|燾号覆也又徒刀切|幬号上同（覆也又徒刀切）|䆃号嘉禾一莖六穗|儔号隱也|𨱵号長皃|𠺛号年九十或作𡄒|䊭号黏也|䌦号不青不黃\
EkC都導到号至也又姓出彭城本自高陽氏楚令尹屈到之後漢有東平太守到質都導切六|禱号祭也請也文字音義云得福曰祠求福曰禱又當老切|倒号倒懸又當老切|𤓾号姓也出河內|𧛔号衣背縫|菿号大也\
dkC古到誥号告也謹也古到切七|郜号國名在濟陰又姓晉有高昌長郜玖|告号報也說文作𠰛又音梏|縞号白縑又音藁|膏号膏車又音高|𣝏号苦木|烄号交木然也\
gkC五到傲号慢也倨也說文作敖餘倣此五到切八|嫯号慢也|䫨号頭長|鏊号餅鏊|驁号馬名|奡号陸地行舟人也|謷号志遠皃|鷔号鷔鳦魚鳥狀也\
DkC莫報冃号說文曰小兒蠻夷頭衣也莫報切十九|帽号頭帽|耄号老耄亦作𦒷見經典省|𧂕号上同見說文（老耄亦作𦒷見經典省）|芼号菜食又擇也搴也謂拔取菜也芼以蘋蘩爲羹亦草覆蔓|眊号目少睛|瑁号圭名天子所執|𤣽号古文（圭名天子所執）|冒号覆也涉也又莫北切|𥈆号低目細視|旄号狗足旄尾毛|毛号毛鷹鷂鸇|媢号夫妬婦出說文|𩿂号鳥輕毛|𢯾号手扶之也|覒号邪視也亦作㲘|㲝号鳥毛盛也|䋃号刺也絹帛毛起如刺也|𣔺号說文曰門樞之橫梁\
IkC郎到嫪号悋物又姓郎到切八|澇号淹也又水名或作潦|潦号上同（淹也又水名或作潦）|勞号勞慰又郎刀切|僗号俗（勞慰又郎刀切）|髝号髝髞麤急皃又音牢|癆号癆痢惡人說文曰朝鮮謂飲藥毒曰癆|𣟽号麻莖大也又施絞於𣝜也\
OkC七到操号持也又志操七到切又七刀切七|造号至也又昨早切|艁号古文（至也又昨早切）|慥号言行急|㿷号米穀雜|糙号上同（米穀雜）|鄵号鄭地名\
CkC薄報暴号侵暴猝也急也又晞也案說文作曓疾有所趣也又作㬥晞也今通作暴亦姓漢有繡衣使者暴勝之薄報切九|虣号上同周禮曰以刑教中則民不虣（侵暴猝也急也又晞也案說文作曓疾有所趣也又作㬥晞也今通作暴亦姓漢有繡衣使者暴勝之薄報切九）|曝号曝乾俗|瀑号瀑雨|勽号說文覆也|菢号鳥伏卵|袍号衣前襟又云今朝服垂衣又薄高切|𤔣号姓也出姓苑|𪇰号鳥名又博木切\
AkC博秏報号報告下婬曰報博秏切一\
PkC在到漕号水運穀在到切二|𢲵号手攪也\
hkC烏到奧号深也內也主也藏也爾雅曰西南隅謂之奧烏到切十一|懊号懊悔|䐿号藏肉埤蒼云鳥胃也|𩟇号妬食|隩号說文曰水隈崖也|燠号燠釜以水添釜|䜒号語也|镺号長也|墺号四墺四方土又於六切|𩼈号小鰌名|澳号澳深又水名\
QkC蘇到喿号羣鳥聲蘇到切九|譟号羣呼|噪号上同（羣呼）|瘙号疥瘙|㿋号上同（疥瘙）|髞号髝髞|埽号埽灑說文棄也又桑道切|掃号上同（埽灑說文棄也又桑道切）|𢤁号情性疎皃\
ekC苦到𩝝号餉軍苦到切五|犒号上同（餉軍苦到切五）|稾号槀飫書篇名|靠号相違也|䯪号䯪䫨大頭\
NkC則到竈号淮南子曰炎帝作火死而爲竈則到切三|躁号動也|趮号疾也\
ikC呼到秏号減也亦稻屬呂氏春秋云飯之美者南海之秏又姓出何氏姓苑俗作耗呼到切四|好号愛好亦璧孔也見周禮又姓出纂文又呼老切|𡚽号姓也或作𡥆|藃号藃縮也\
HkC那到腝号臂節那到切三|𨱵号長皃|腦号優皮也\
dlC古賀箇箇箇數又枚也凡也古賀切三|个箇明堂四面偏室曰左个也|個箇偏也\
jlC胡箇賀箇慶也擔也勞也加也亦姓出會稽河南二望本齊之公族慶封之後漢侍中慶純避安帝諱改爲賀氏又虜複姓九氏北俗謂忠貞爲賀若魏孝文以其先祖有忠貞之稱遂以賀若爲氏周書賀蘭祥傳曰其先與魏俱起有紇伏者爲賀蘭莫何弗因以爲氏賀拔勝傳云其先與魏俱出陰山代爲酋長北方謂土爲拔爲其摠有地土時人相賀因爲賀拔氏後自武川徙居河南也南燕錄有輔國大將軍賀賴盧後魏書有賀葛賀婁賀兒賀遂賀悅等氏胡箇切四|𧝂箇䘸袖也|袔箇上同（䘸袖也）|㵑箇水名\
NlC則箇佐箇助也則箇切六|左箇左右又作可切|𠡃箇副也|㝾箇行不正也|袏箇襌衣|作箇造也本臧洛切\
ElC丁佐跢箇小兒行也丁佐切四|癉箇勞也|痑箇病也|哆箇語助聲\
IlC郎佐邏箇游兵也郎佐切三|𧟌箇婦人衣|㿚箇病也\
elC口箇坷箇坎坷不平也口箇切四|軻箇轗軻不遇也孟子居貧轗軻故名軻字子居又苦哥切|蚵箇爾雅商蚵蟲一名蛶又胡哥切|艐箇船著沙不行也\
glC五个餓箇不飽也五个切一\
GlC唐佐馱箇負馱唐佐切二|大箇又唐蓋切\
HlC奴箇奈箇奈何奴箇切又奴帶切二|那箇語助又奴哥切\
QlC蘇箇些箇楚語辝蘇箇切又音細一\
ilC呼箇呵箇噓氣呼箇切又呼哥切二|㰤箇㰤㰤大笑\
FlC吐邏拖箇牽車吐邏切一\
dlK古臥過過誤也越也責也度也古臥切七|裹過包也又音果|鐹過鎌也亦作划|划過上同（鎌也亦作划）|𧒖過蟷蠰也即螗蜋|㳀過水名|𩟂過食也出玉篇\
jlK胡臥和過聲相應胡臥切又音禾三|盉過調味|俰過和也\
NlK則臥挫過摧也則臥切三|夎過拜失容又詐也經典作蓌|侳過安也有也\
elK苦臥課過稅也試也第也苦臥切七|堁過堀堁塵起皃|敤過研治|髁過髀骨也|𡱼過上同（髀骨也）|㾧過禿㾧|科過滋生也又音窠\
FlK湯臥唾過說文云口液也湯臥切七|涶過上同（說文云口液也湯臥切七）|毻過鳥易毛也|蛻過蛇去皮|嫷過好皃|毤過落毛|𧝍過無袂衣也\
AlC補過播過揚也放也弃也說文種也一曰布也又姓播武殷賢人補過切五|𢿥過古文（揚也放也弃也說文種也一曰布也又姓播武殷賢人補過切五）|簸過簸揚又布火切|番過獸走|譒過敷也謠也\
OlK麤臥剉過破也麤臥切二|莝過斬草|銼過蜀呼鈷䥈\
DlC摸臥磨過磑也摸臥切又莫采切四|䃺過上同（磑也摸臥切又莫采切四）|塺過塵也|摩過按摩又莫禾切\
HlK乃臥愞過弱也或從需下文同乃臥切又乃亂切四|堧過沙土又而緣如兗二切|稬過秫名|𤲬過城下田又隍池內也\
BlC普過破過破壞又虜三字姓三氏北齊書有破六韓常後魏書有北境賊破六汗拔陵又西方破多羅氏後改爲潘氏普過切二|頗過又普禾切\
PlK徂臥座過牀座徂臥切二|坐過被罪又藏果切\
glK吾貨臥過寢也釋名曰臥化也精氣變化不與覺時同也說文曰休也从人臣取其伏也吾貨切一\
OlC千過諎過諎磨千過切二|𢯽過拭𢯽\
ilK呼臥貨過財也蔡氏化清經曰貨者化也變化反易之物故字有化也呼臥切一\
GlK徒臥惰過惰懈也徒臥切四|媠過嬾婦人也|𧝍過無袂衣也|𧱫過猪別名也\
CmC符臥縛過符臥切一\
IlK魯過䇔過痿病也魯過切七|𢺑過擊物之名|䌴過不紃也又不均也|㱻過畜產疫病|𡰠過膝病|摞過理也|𠏢過𠏢弱也\
ElK都唾𣑫過木本都唾切四|㛊過量也|剁過剁斫剉也|挆過落帆\
OlC七過磋過磨磋治象牙七過切一\
QlK先臥䐝過䑁膏也先臥切一\
hlC安賀侉過痛呼也安賀切一\
hlK烏臥涴過泥著物也亦作汚烏臥切又烏官切又於阮切一\
DnC莫駕禡禡師旅所止地祭名莫駕切九|榪禡牀頭橫木|鬕禡婦人結帶|㾺禡牛馬病又音慢說文曰目病一曰惡气著身也一曰蝕創|罵禡惡言|䧞禡增益又巧也|䣕禡縣名在犍爲又音馬|𧪨禡多言|傌禡齊大夫名\
dnC古訝駕禡行也乘也說文曰馬在軶中也古訝切十二|稼禡稼穡種曰稼斂曰穡|嫁禡家也故婦人謂嫁曰歸|瘕禡腹病|架禡架屋亦作枷禮記曰不同椸枷|椵禡舉閣|價禡價數|假禡借也至也易也休假也又古雅切|幏禡蠻夷賨布|𢉤禡𢉤屋閒也|𦙺禡𦙺䐒不密|賈禡賈人知善惡\
hnC衣嫁亞禡次也就也醜也衣嫁切十|俹禡倚俹|𣇩禡姓也|㰳禡欭㰳驢鳴欭乙利切|稏禡𥝧稏稻名|𦜖禡𥝧膪肥皃|啞禡啞啞鳥聲|婭禡爾雅曰兩壻相謂爲亞或作婭|䢝禡次第行|襾禡覆也覆覈覂賈從此又許下切\
inC呼訝嚇禡笑聲呼訝切又呼格切八|罅禡孔罅|唬禡虎聲|𧫒禡誑𧫒|㙤禡地名在晉|謑禡怒言|煆禡赫也熱也乾也|㗿禡詬㗿責怒\
gnC吾駕迓禡迎也吾駕切六|訝禡嗟訝亦上同（迎也吾駕切六）|犽禡獸名|齖禡齰齖不相得也|枒禡木名一云車輞合處|砑禡碾砑\
KnC丑亞詫禡誑也丑亞切三|侘禡侘傺失志見楚詞|𧬮禡相誤\
JnC陟駕吒禡吒歎說文曰噴也叱怒也陟駕切十二|咤禡上同禮記曰無咤食（吒歎說文曰噴也叱怒也陟駕切十二）|奼禡美女又丁故切|灹禡火聲|哆禡哆㕦大口|奓禡張也開也又陟加切|䐒禡䐒䏧相黏也|𢕮禡𢕮步立也|膪禡𦜖膪肥也|䒲禡䒲葿黃芩別名|㓃禡祭奠酒爵又丁故切|𨶃禡上同（祭奠酒爵又丁故切）\
SnC側駕詐禡僞也側駕切六|溠禡周禮職方氏云河南曰豫州其浸波溠春秋傳云楚子除道梁溠|咋禡咋語聲|笮禡笮酒器也|醡禡壓酒具也出證俗文|榨禡打油具也出證俗文\
UnC鋤駕乍禡鋤駕切五|䄍禡年終祭名或作蜡廣雅曰夏曰清祀殷曰嘉平周曰大䄍秦曰臘也|蜡禡上同（年終祭名或作蜡廣雅曰夏曰清祀殷曰嘉平周曰大䄍秦曰臘也）|齰禡齰齖|𧧻禡說文曰慙語也\
RoC辝夜謝禡辝謝又姓出陳郡會稽二望辝夜切三|榭禡臺榭爾雅曰有木者謂之榭|㴬禡水名\
enC枯駕髂禡𦝫骨枯駕切六|𩩱禡上同（𦝫骨枯駕切六）|疴禡小兒驚|𧩶禡𧩶詬巧言才也|㰤禡大笑|𠳌禡歎聲\
jnC胡駕暇禡閑也書曰不敢自暇自逸俗作睱胡駕切四|夏禡春夏又胡雅切|下禡行下又胡雅切|芐禡蒲苹草\
PoC慈夜褯禡小兒褯慈夜切五|藉禡以蘭茅藉地又慈亦切|躤禡踐也|䤳禡鏡䤳|䣠禡亭名在貝丘\
loC羊謝夜禡舍也暮也君子有四時朝以聽政晝以訪問夕以修令夜以安身又姓羊謝切三|射禡僕射|鵺禡鳥名似雉\
YoC充夜䞣禡怒也一曰牽也充夜切又丑格切二|斥禡山名爾雅曰東北之美者有斥山之文皮焉又音尺\
QoC司夜蝑禡鹽藏蟹司夜切又司余切四|卸禡卸馬去鞍|瀉禡吐瀉又音寫|䉣禡笘䉣\
XoC之夜柘禡木名亦姓之夜切七|樜禡上同（木名亦姓之夜切七）|鷓禡鷓鴣鳥似雉南飛|䗪禡𧑓蝜蟲名亦作蟅|嗻禡多語之皃|炙禡炙肉周書曰黃帝始燔肉爲炙又之石切|蔗禡甘蔗\
NoC子夜唶禡歎聲子夜切二|借禡假借又將昔切\
aoC始夜舍禡屋也又姓古作舍始夜切五|赦禡赦宥|騇禡牡馬|涻禡文字音義云涻水出北嚻山也|厙禡姓也出姓苑今台括有之又昌舍切\
boC神夜射禡白矢參連剡注襄尺井儀射白勻參遠剡注讓尺井儀又姓三輔決錄云漢末有大鴻臚射咸本姓謝名服天子以爲將軍出征姓謝名服不祥改之爲射氏名咸神夜切又音石又音夜僕射也四|䠶禡上同見說文（白矢參連剡注襄尺井儀射白勻參遠剡注讓尺井儀又姓三輔決錄云漢末有大鴻臚射咸本姓謝名服天子以爲將軍出征姓謝名服不祥改之爲射氏名咸神夜切又音石又音夜僕射也四）|麝禡獸名爾雅曰麝父麕足又翠山之陰多麝|貰禡貫賒也貸也\
AnC必駕霸禡國語曰霸把也把持諸侯之權又姓益部耆舊傳有霸相必駕切七|𧟶禡俗（國語曰霸把也把持諸侯之權又姓益部耆舊傳有霸相必駕切七）|弝禡弓弝|欛禡刀柄名|靶禡轡革|灞禡水名|垻禡蜀人謂平川爲垻\
BnC普駕帊禡帊幞通俗文曰帛三幅曰帊帊衣幞也普駕切二|怕禡怕懼\
jnK胡化摦禡寬也大也胡化切七|㕦禡大口|崋禡崋山西嶽亦州名春秋時秦晉之分境後魏置東雍州改爲崋州又姓出平原殷湯之後宋戴公考父食采於其崋後氏焉|華禡上同（崋山西嶽亦州名春秋時秦晉之分境後魏置東雍州改爲崋州又姓出平原殷湯之後宋戴公考父食采於其崋後氏焉）|樺禡木名|鱯禡魚名似鮎白大|檴禡亦木名又胡郭切\
inK呼霸化禡德化變化禮記曰田鼠化爲鴽紀年曰周宣王時馬化爲狐又姓呼霸切六|𠤎禡變也從到人|諣禡疾言|𩲏禡鬼變|𩵏禡魚名|杹禡木名皮可爲索\
enK苦化跨禡越也又兩股閒苦化切三|胯禡兩股閒也|㐄禡一步也又口瓦切\
VnK所化誜禡枉也所化切二|傻禡傻偢不仁\
CnC白駕𤝡禡獸名似狼白駕切六|杷禡田器又白巴切|𩹏禡海魚|𦫙禡色不真也|跁禡跁踦短人|𥝧禡𥝧稏稻名\
MnC乃亞䏧禡膩也乃亞切二|絮禡絲結亂也\
OoC遷謝笡禡斜逆也遷謝切二|䞣禡䞣脚立也\
VnC所嫁嗄禡老子曰終日號而不嗄注云聲不變也所嫁切又於介切三|𦔯禡姓也|沙禡周禮云鳥皫色而沙鳴注云沙嘶也又所加切\
dnK古罵坬禡土埵古罵切二|𧬮禡相𧬮誤也\
LnC除駕䖳禡水母也一名蟦形如羊胃無目以蝦爲目除駕切二|䅊禡開張屋皃\
gnK五化瓦禡泥瓦屋五化切一\
hnK烏㕦攨禡吳人云牽亦爲攨也烏㕦切三|窊禡𢈈下處也|䠚禡䠚蹃踏地用力\
lpC餘亮漾漾水名在隴西餘亮切十二|恙漾憂也病也又噬蟲善食人心也|羕漾長大也|颺漾風飛|煬漾炙也向也暴也|㨾漾式㨾|養漾供養|眻漾美目兒|諹漾謹也讙也|䭐漾餌也|㺊漾㺊獸如師子食虎豹及人|瀁漾水溢蕩皃\
IpC力讓亮漾朗也導也亦姓出姓苑力讓切十五|諒漾信也相也佐也又姓後漢有諒輔|掠漾笞也奪也取也治也|悢漾悢悢悲也|緉漾履屐雙也|㹁漾牛色雜也|兩漾車數|踉漾踉蹡行不迅也|量漾合斗斛|𣄴漾字統云事有不善曰𣄴薄|𩗬漾北風又音涼|䁁漾目病|䀶漾上同（目病）|哴漾唴哴啼也|涼漾薄也又呂張切\
UpC鋤亮狀漾形狀鋤亮切一\
cpC人㨾讓漾退讓責讓又交讓木名兩樹相對一枯則一生岷山有之人㨾切四|欀漾道木|攘漾文字指歸云揖攘又音穰|懹漾憚也\
apC式亮餉漾餉饋式亮切十|傷漾未成人死或作殤又音商|向漾人姓出河內本自有殷宋文公支子向文旰旰孫戍以王父字爲氏又許亮切|蟓漾桑繭即桑蠶也|曏漾少時也不久也|慯漾憂也|𤵼漾上同（憂也）|饟漾爾雅曰饁饟饋也又自家之野曰饟|蠰漾食桑蟲似天牛|珦漾玉名\
JpC知亮帳漾帷帳釋名曰小帳曰斗帳形如覆斗也漢書曰東方朔云陛下誠能用臣朔之計推甲乙之帳知亮切五|脹漾脹滿|痮漾上同（脹滿）|漲漾大水又陟良切|張漾張施又陟良切\
KpC丑亮悵漾失志丑亮切十|暢漾通暢又達也亦姓陳留風俗傳曰暢氏出齊|鬯漾匕鬯又香草|韔漾弓衣|䩨漾上同（弓衣）|𧀄漾草盛|昶漾達也日長也通也遠也又丑兩切|畼漾不生也|𥠴漾穧也|𥇔漾失志\
ipC許亮向漾對也窻也說文曰北出牖也从宀口詩云塞向墐戶許亮切八|珦漾玉名又音餉|曏漾又音餉|䦳漾門頭也說文曰門響也|蠁漾蛹中蟲也又許兩切|萫漾萫芼食|𧬰漾非美言也|嚮漾與向通用\
LpC直亮仗漾器仗也又持也直亮切三|長漾多也又直良切|瓺漾瓶也又音腸\
MpC女亮釀漾醞酒女亮切三|𥽬漾雜也|䖆漾菜也又如養切\
PpC疾亮匠漾工匠漢書曰將作少府秦官掌理宮室又姓風俗通云凡氏於事巫卜陶匠是也疾亮切三|䞪漾行皃|𪀘漾自關以東謂桑飛爲女𪀘郭璞云工雀今謂之巧婦也\
XpC之亮障漾界也隔也又步障也王君夫作絲巾步障三十里石崇作錦障五十里以敵之之亮切五|㢓漾上同（界也隔也又步障也王君夫作絲巾步障三十里石崇作錦障五十里以敵之之亮切五）|墇漾墇塞|嶂漾峯嶂|瘴漾熱病\
ZpC時亮尚漾庶幾亦高尚又飾也曾也加也佐也韻略云凡主天子之物皆曰尚尚醫尚食等是也又姓後漢高士尚子平又漢複姓有尚方氏時亮切四|上漾君也猶天子也又時兩切|丄漾古文（君也猶天子也又時兩切）|償漾備也還也又音常\
SpC側亮壯漾大也側亮切三|裝漾行裝又側良切|𣴣漾𣴣米入甑\
hpC於亮怏漾情不足也於亮切四|䬬漾飽也|詇漾智也又早知也|㿮漾青面\
fpC其亮弶漾張取獸也其亮切又魚兩切一\
YpC尺亮唱漾發歌又導也亦作誯倡尺亮切四|𪛋漾籀文（發歌又導也亦作誯倡尺亮切四）|廠漾露舍|倡漾導引先又音昌\
TpC初亮刱漾初也說文曰造法刱業也初亮切四|創漾上同又初良切（初也說文曰造法刱業也初亮切四）|愴漾悽愴|凔漾寒也\
NpC子亮醬漾說文作酱醢也漢書武帝使唐蒙風曉南越南越食蒙蜀蒟醬子亮切四|𨡰漾籀文（說文作酱醢也漢書武帝使唐蒙風曉南越南越食蒙蜀蒟醬子亮切四）|𨟻漾古文（轎𨋕魚向切二）|將漾將帥\
gpC魚向𨋕漾轎𨋕魚向切二|仰漾又魚兩切\
BpC敷亮訪漾謀也敷亮切三|妨漾妨礙又敷方切|邡漾邑名\
DpC巫放妄漾虛妄又亂也誣也巫放切六|望漾看望說文曰出亡在外望其還也亦祭名又姓何氏姓苑云魏興人又音亡|朢漾弦朢說文曰月滿與日相望似朝君也又音亡|忘漾遺忘又音亡|汒漾谷名在京兆也|𧫢漾責也\
ipK許訪況漾匹擬也善也矧也說文曰寒水也亦脩況琴名又姓何氏姓苑云今廬江人許訪切四|况漾俗（匹擬也善也矧也說文曰寒水也亦脩況琴名又姓何氏姓苑云今廬江人許訪切四）|𣍦漾山名|貺漾賜也與也\
dpK居況誑漾欺也居況切四|㤮漾㤮惑也|俇漾往也又遠行也|臦漾乖也\
kpK于放迋漾往也勞也于放切五|旺漾美光|暀漾上同（美光）|㤮漾誤人|王漾霸王又盛也又于方切\
ApC甫妄放漾逐也去也甫妄切四|舫漾並兩船又音謗|趽漾曲脛馬名|𨾔漾鳥名\
QpC息亮相漾視也助也扶也仲虺爲湯左相漢書曰相國丞相皆秦官金印紫綬掌丞天子助理万物亦州名春秋時屬晉秦邯鄲郡地魏初以東部爲陽平郡西部爲廣平郡兼魏王都爲三魏後魏置相州取河亶甲居相之義周自故鄴移於安陽城也又姓後秦錄有馮翊相雲作德獵賦又漢複姓三氏前趙錄有偏將軍相里覽又務相氏廩君之姓也晉惠時空相機殺平南將軍孟觀息亮切又息良切一\
dpC居亮殭漾屍勁硬也居亮切一\
epC丘亮唴漾唴哴小兒啼也丘亮切三|𥇉漾䁁𥇉目病|羻漾陳桓子名\
OpC七亮蹡漾踉蹡行不正皃七亮切一\
fpK渠放狂漾輒爲也渠放切二|誆漾謬言\
CpC符況防漾守禦也符況切一\
GqC徒浪宕宕洞室一曰過也亦州名禹貢梁州之域秦漢魏晉諸羌處之後魏內附置蕃鎮周爲宕州也徒浪切七|踼宕跌踼行失正又音唐|碭宕石又山名又縣名在梁郡又音唐|逿宕過也|𦿆宕䕞𦿆毒藥|𡇈宕碎石聲|嵣宕嵣㟐山皃\
IqC來宕浪宕波浪謔浪游浪又姓晉永嘉末張平保青州爲其下浪逢所殺來宕切又魯當切五|閬宕高門又閬中地名在蜀又閬風崑崙峯名也|埌宕冢也|䕞宕䕞𦿆|蒗宕蒗蕩渠名在譙\
jqC下浪吭宕鳥咽下浪切三|行宕次第|笐宕衣架\
hqC烏浪盎宕盆也又姓出姓苑烏浪切二|醠宕濁酒\
gqC五浪枊宕繫馬柱五浪切三|䭹宕馬怒又五郎五朗二切|𡵙宕山名在越剡縣界\
NqC則浪葬宕葬藏也則浪切一\
CqC蒲浪傍宕蒲浪切又蒲郎切二|徬宕徬附\
PqC徂浪藏宕通俗文曰庫藏曰帑徂浪切又徂郎切三|奘宕說文曰駔大也|𨌄宕修車\
EqC丁浪譡宕言中理丁浪切六|儅宕不中|瓽宕大甕一曰井甃說文云大盆也又姓姚弋仲將瓽耐虎|當宕主當又底也亦音蟷|擋宕摒擋|闣宕閃闣人\
eqC苦浪抗宕以手抗舉也縣也振也苦浪切十二|閌宕閌閬門高|炕宕火炕|犺宕猰犺不順|伉宕伉儷敵也又姓漢有伉喜爲漢中太守出風俗通|亢宕高也旱也亦姓出姓苑|蚢宕蟲名爾雅云蚢蕭繭|砊宕砊硠石聲|邟宕邑名|𪎵宕黃色|阬宕門也又口庚切|頏宕咽頏\
AqC補曠螃宕蟲名似蝦蟆補曠切四|搒宕棹船一歇|舫宕舫人習水者也|謗宕誹謗\
FqC他浪儻宕倖也他浪切六|湯宕熱湯也又他郎切|蕩宕蒗蕩渠又土郎徒朗二切|盪宕盪行又度朗切|鐋宕工人治木器|摥宕排摥\
eqK苦謗曠宕空明也遠也大也久也又姓苦謗切五|爌宕上同（空明也遠也大也久也又姓苦謗切五）|矌宕目無䀕也|壙宕墓宂|纊宕絮也又細緜也禹貢豫州厥貢厥篚纖纊又作絖\
HqC奴浪儾宕緩也奴浪切三|灢宕泱灢濁|㚂宕坱㚂塵\
QqC蘇浪喪宕亡也蘇浪切又音桑二|𠸶宕上同（亡也蘇浪切又音桑二）\
jqK乎曠攩宕廣雅云搥打也乎曠切四|擴宕上同（廣雅云搥打也乎曠切四）|潢宕釋名曰染書也又音黃|暀宕暀明\
dqK古曠桄宕織機桄古曠切又古黃切二|光宕上色又古黃切\
dqC古浪鋼宕古浪切又古郎切二|掆宕捎掆舁也出字林\
iqK呼浪荒宕草多皃呼浪切一\
DqC莫浪漭宕漭浪大野莫浪切三|吂宕老人不知|㟐宕嵣㟐山皃\
hqK烏浪汪宕水臭也烏浪切二|䤑宕潑䤑酒\
hsC於敬映映明也隱也於敬切四|暎映上同（明也隱也於敬切四）|賏映頸飾|詇映早知也又音怏\
dsC居慶敬映恭也肅也慎也又姓陳敬仲之後出平陽風俗通後漢有揚州刺史敬歆居慶切四|竟映窮也終也又姓出何氏姓苑|鏡映拾遺錄曰穆王時渠國貢火齊鏡廣三尺六寸暗中視如晝人向鏡語則鏡中響應之晉鎮南大將軍甘卓照鏡不覩其頭視庭樹而頭在樹上|獍映獸名食人\
fsC渠敬競映爭也強也逐也高也遽也渠敬切七|𥪰映俗（爭也強也逐也高也遽也渠敬切七）|誩映爭言|倞映強也|檠映檠子曡名|儆映儆慎又音警|曔映明也\
esC丘敬慶映賀也福也亦州名周之先不窋之所居春秋爲義渠戎國城本漢郁郅縣魏文置朔州隋爲慶州州立嘉名也亦姓左傳齊大夫慶封又漢複姓有慶師慶忌慶父三氏出姓苑丘敬切一\
drC古孟更映易也改也說文作㪅古孟切又古衡切一\
DsC眉病命映使也教也道也信也計也召也眉病切一\
CsC皮命病映憂也苦也說文曰疾加也皮命切四|評映平言又音平|坪映地名說文作坪地平也|枰映獨坐版牀一曰投博局又音平\
DrC莫更孟映長也勉也始也又姓出平昌武威二望本自周公魯桓公之子仲孫之胤仲孫爲三桓之孟故曰孟氏莫更切四|䁅映䁅盯瞋目|朚映朚倀失道皃又音忙倀猪孟切|盟映盟津又音明\
jrK戶孟蝗映蟲名戶孟切又音皇三|㶇映說文曰小津也一曰以船渡也|橫映非理來又音宏\
AsC陂病柄映本也權也柯也陂病切六|棅映說文同上（本也權也柯也陂病切六）|怲映憂心也|邴映邑名又姓左傳魯大夫邴洩|鈵映堅鈵|寎映驚病\
ksK爲命詠映歌也爲命切五|咏映上同（歌也爲命切五）|泳映潛行水中|禜映祭名周禮禜門用瓢齎又永兵切|醟映酗酒\
jrC下更行映景迹又事也言也下更切又胡郎胡浪胡庚三切五三|絎映刺縫|胻映脛也\
hrC於孟瀴映瀴㵾冷也於孟切一\
TsC楚敬㵾映冷也楚敬切一\
JrC猪孟倀映朚倀失道猪孟切又丑良切五|趟映䞴趟行皃|偵映廉視|㡧映開張畫繒也出文字指歸|𩏠映張皮也\
KrC他孟牚映邪柱也他孟切一\
ArC北孟榜映榜人船人也北孟切三|𧻓映走也|跰映史記云歲星晨出爲跰踵\
LrC除更鋥映磨鋥出劒光或作䂻除更切三|𥊼映住視|䂻映塞也\
VsC所敬生映所敬切又所京切三|鼪映鼬鼠|貹映財富\
gsC魚敬迎映迓也魚敬切一\
CrC蒲孟膨映脹也蒲孟切一\
irC許更䛭映瞋語許更切一\
hrK烏橫𥥈映小水皃烏橫切一\
StC側迸諍諍諫諍也止也亦作爭側迸切一\
AtC北諍迸諍散也北諍切一\
CtC蒲迸𠊧諍皆也俱也蒲迸切一|䨻諍雷䨻䨻聲\
htC鷖迸䙬諍文字集略云襇錯綵郭璞江賦云䙬以蘭紅鷖迸切二|嫈諍小心態\
gtC五爭鞕諍堅牢五爭切二|硬諍上同（堅牢五爭切二）\
itK呼迸轟諍眾車聲也呼迸切又呼宏切二|輷諍上同（眾車聲也呼迸切又呼宏切二）\
duS居正勁勁勁健也居正切一\
OuC七政倩勁假倩也七政切又七見切二|凊勁溫凊\
XuC之盛政勁政化釋名曰政正也下所取正也亦姓出姓苑之盛切四|正勁正當也長也定也平也是也君也亦姓左傳宋上卿正考父之後魏志有永昌太守正帛又漢複姓漢有郎中正令宮又之盈切|証勁諫証|鴊勁雞也又之盈切\
auC式正聖勁生也通也聲也風俗通云聖者聲也言聞聲知情故曰聖式正切一\
LuC直正鄭勁鄭重慇懃亦州名秦屬三川郡史記管叔鮮之所封也宋武置司州於武牢皆魏爲北豫州周爲滎州隋罷滎州於管城置鄭州又姓滎陽彭城安陸壽春東陽五望本自周宣王封母弟友於鄭及韓滅鄭子孫以國爲氏今之望多滎陽直正切三|呈勁自媒衒又音程|㽀勁甖也\
KuC丑鄭遉勁邏候也丑鄭切三|偵勁偵問|𩇜勁覗也\
QuC息正性勁性行也息正切二|姓勁姓氏說文云姓人所生也古之神聖母感天而生子故稱天子从女生聲又姓漢書貨殖傳臨菑姓偉貲五千万\
IuC力政令勁善也命也律也法也力政切又力盈切又歷丁切二|詅勁自街賣也\
BuS匹正聘勁聘問也訪也匹正切三|娉勁娶也|俜勁伶俜\
iua休正敻勁遠也休正切四|詗勁自言長|醟勁酗酒又爲命切|矎勁直視皃\
AuS畀政摒勁摒除也畀政切三|併勁兼也並也皆也|并勁專也\
CuS防正偋勁偋隱僻也無人處字統云廁也防正切又蒲徑切二|庰勁上同（偋隱僻也無人處字統云廁也防正切又蒲徑切二）\
PuC疾政淨勁無垢也疾政切八|㵾勁古文（無垢也疾政切八）|穽勁陷穽又音靜|䝼勁䝼賜|靚勁裝飾也古奉朝請亦作此字|請勁延請亦朝請漢官名張禹首爲之又秦盈親井二切|婧勁竦立|𩓞勁𩓞首說文好皃\
ZuC承正盛勁多也長也又姓後漢西羌傳有北海太守盛苞其先姓奭避元帝諱改姓盛承正切又音成三|墭勁塸器|晟勁明也熾也器也\
DuS彌正詺勁詺目或單作名彌正切一\
euS墟正輕勁墟正切又去盈切一\
iuS許令𣢝勁含笑也許令切二|𩈡勁面𩈉𩈡也\
NuC子姓精勁強也子姓切又音旌一\
dvC古定徑徑步道古定切七|經徑經緯又古靈切|逕徑近也|𠲮徑猿聲|俓徑直也|𩰹徑隔也|桱徑桱木似杉而硬\
HvC乃定甯徑邑名亦姓說文作甯所願也乃定切四|佞徑諂也一曰才也俗作侫|濘徑泥濘|鸋徑爾雅鸋鴂鴟屬也楚詞云鸋鴞之鳴\
QvC蘇佞腥徑豕息肉肉中似米蘇佞切又音星三|醒徑酒醒又蘇丁先頂二切|睲徑目睲\
jvC胡定脛徑腳脛釋名曰脛莖也直而長似物莖也胡定切二|踁徑上同（腳脛釋名曰脛莖也直而長似物莖也胡定切二）\
GvC徒徑定徑安也亦州名帝堯始封唐國之城秦爲趙郡鉅鹿二郡漢爲中山郡後魏置安州又改爲定州以安定天下爲名徒徑切四|掟徑天掟出道書|廷徑朝廷又音亭|錠徑錫屬\
EvC丁定矴徑矴石丁定切九|釘徑又得庭切|訂徑字林云逗遛也|定徑題額詩云定之方中定營室也又徒徑切|飣徑貯食|奠徑上同（貯食）|𦘭徑亦同|顁徑題顁|錠徑豆有足曰錠無足曰鐙\
evC苦定罄徑盡也說文曰器中空也苦定切七|𥥻徑說文空也|磬徑磬石樂器周禮曰磬人爲磬|殸徑籀文（磬石樂器周禮曰磬人爲磬）|𪊑徑爾雅云鹿絕有力又堅牽二音|𨆪徑一足行|鑋徑金聲\
FvC他定聽徑待也聆也謀也他定切又音廳三|汀徑汀瀅不遂志又音廳|侹徑俓侹直也代也儆也\
OvC千定靘徑䒌靘青黑千定切二|掅徑捽也\
DvC莫定䒌徑莫定切二|暝徑夕也\
hvK烏定鎣徑鎣飾也烏定切四|瑩徑上同說文曰玉色一曰石之次玉者（鎣飾也烏定切四）|𢣙徑志恨也|瀅徑小水\
IvC郎定零徑零落郎定切又魯丁切三|𢺰徑插空皃又魯丁切|令徑令支縣在遼西郡\
XwC諸應證證驗也諸應切二|烝證熱又音蒸\
lwC以證孕證懷孕以證切七|䵴證面黑子|賸證增益一曰送也又物相贈|媵證送女從嫁|㑞證㑞送行也|鱦證小魚|膡證大視又雙也\
bwC實證乘證車乘也實證切又食陵切七|鱦證魚子|媵證又音孕|𣎜證孕也|嵊證山名在剡縣也|賸證又音孕|剩證剩長也\
cwC而證認證認物而證切又而振切四|扔證強牽引又音仍|芿證草不翦|㭁證上車又木名\
hwC於證應證物相應也說文作應當也於證切又音膺三|譍證以言對也|噟證上同（以言對也）\
NwC子孕甑證古史考曰黃帝始作甑子孕切四|䰝證上同（古史考曰黃帝始作甑子孕切四）|𩱭證籀文（古史考曰黃帝始作甑子孕切四）|䙢證汗襦\
iwC許應興證許應切又許陵切三|臖證腫起|嬹證悅也喜也\
awC詩證勝證勝負又加也克也亦州名春秋時戎狄地戰國時晉趙地漢雲中五原也隋置榆林鎮屬雲州唐武德中改爲勝州詩證切又詩陵切四|膡證美目|蕂證苣蕂胡麻|榺證織機榺也\
LwC丈證瞪證直視皃陸本作眙丈證切三|𪒘證米黑壞|𪑬證雲色\
IwC里甑𩜁證馬食穀多氣流四下也里甑切一\
CwC皮證凭證依几也皮證切又皮陵切二|靐證靐靐雷聲也\
YwC昌孕稱證愜意又是也等也銓也度也俗作秤云正斤兩也昌孕切又昌陵切二|秤證俗（愜意又是也等也銓也度也俗作秤云正斤兩也昌孕切又昌陵切二）\
gwC牛𩜁凝證牛𩜁切又牛凌切一\
ZwC常證丞證縣名在沂州匡衡所居常證切又音承一\
KwC丑證覴證直視丑證切一\
fwC其𩜁殑證釋典殑伽其𩜁切又其陵切一\
ExC都鄧嶝嶝小坂都鄧切八|鐙嶝鞍鐙|隥嶝梯隥|橙嶝几橙|凳嶝牀凳出字林|𧄼嶝𧄼𧀧|𩞬嶝祭食|磴嶝巖磴\
PxC昨亙贈嶝玩也好也相送也昨亙切二|𪒟嶝皯𪒟\
dxC古鄧亙嶝通也遍也竟也出方言古鄧切六|堩嶝路|揯嶝急引又古登切|緪嶝急張亦作絚|䱍嶝魚名|𥔂嶝石連皃\
OxC千鄧蹭嶝蹭蹬千鄧切二|𠟂嶝刀割過也\
GxC徒亙鄧嶝國名周爲申國平王母申后之家戰國時地楚昭襄王取韓置南陽郡釋名曰在中國之南而居陽地故以爲名始皇三十六郡即其一焉隋以南陽爲縣改爲鄧州取鄧國名之又姓出南陽安定二望殷王武丁封叔父於河北是爲鄧侯後因氏焉徒亙切六|蹬嶝蹭蹬|僜嶝倰僜不著事|𣩟嶝㱥𣩟困病|䮴嶝行欲倒也|幐嶝囊屬\
DxC武亙懵嶝悶也武亙切五|䲛嶝魚名|懜嶝不明|𨮒嶝重鐶|𧀧嶝𧀧𧄼新睡起\
AxC方隥𥦜嶝束棺下之說文作堋喪葬下土也方隥切二|堋嶝上同又壅江水灌溉曰堋（束棺下之說文作堋喪葬下土也方隥切二）\
CxC父鄧倗嶝輔也父鄧切一\
IxC魯鄧踜嶝踜蹬行皃魯鄧切二|㱥嶝㱥𣩟\
NxC子鄧增嶝剩也子鄧切一\
QxC思贈𡬙嶝𡬙𧀧睡覺思贈切一\
FxC台鄧𤃶嶝小水相益台鄧切一\
kyC于救宥宥寬也于救切十六|又宥又猶更也|佑宥佐也助也|右宥左右又于久切|祐宥神助|䀁宥抒水器也|𥁓宥上同（抒水器也）|酭宥報也|𩑣宥說文顫也|𤴨宥上同（說文顫也）|囿宥說文曰苑有垣一曰禽獸不囿又于目切|姷宥偶也|忧宥動曰也|䞥宥走皃|侑宥勸食爾雅曰酬酢侑報也|𦳩宥草名\
dyC居祐救宥護也止也又姓風俗通漢有諫議大夫救仁居祐切十一|灸宥灼也又居有切|廏宥馬舍釋名曰廏聚也生馬之所聚也又灸廏並姓出姓苑俗作廏|究宥窮也深也謀也盡也|㝌宥說文云貧病也|疚宥病也|𣪘宥強擊|匓宥說文飽也|𧧷宥文字音義云止也禁也助也|猶宥爾雅云猶如麂善登木又音由音柚|𨖏宥恭謹行也\
LyC直祐胄宥胄子國子也說文曰裔也又姓出姓苑直祐切十三|冑宥介冑說文曰兜鍪也|𩊄宥古文（介冑說文曰兜鍪也）|酎宥三重釀酒|宙宥宇宙|繇宥卦兆辝也|籀宥史籀周宣王太史名造大篆|伷宥系也|䛆宥詶也|疛宥心腹疾也|㿒宥上同（心腹疾也）|駎宥競馳馬也|懤宥愁毒\
JyC陟救晝宥日中又姓晝邑大夫之後因氏焉出風俗通陟救切三|咮宥鳥口又鬬卓二音|噣宥上同（鳥口又鬬卓二音）\
ayC舒救狩宥冬獵舒救切五|獸宥說文曰守備者周禮曰獸人掌罟田獸辨其物名字林曰兩足曰禽四足曰獸|守宥太守|首宥自首前罪|收宥穫多\
YyC尺救臭宥凡氣之摠名俗作臰尺救切二|殠宥腐臭\
RyC似祐岫宥山有穴曰岫似祐切四|𥥉宥籀文（山有穴曰岫似祐切四）|袖宥衣袂也亦作褏褎|牰宥牛黑眥\
iyC許救齅宥以鼻取氣亦作嗅許救切三|嘼宥嘼㹌亦作畜|珛宥朽玉\
XyC職救呪宥呪詛職救切四|䯾宥髮多|椆宥木椆船篙木也|祝宥說文曰祭主贊詞又音粥\
fyC巨救舊宥故也亦姓出姓苑巨救切三|柩宥尸曲禮注曰在牀曰尸在棺曰柩|匶宥古文（尸曲禮注曰在牀曰尸在棺曰柩）\
VyC所祐𤸃宥𤸃損說文臞也所祐切四|瘦宥上同（𤸃損說文臞也所祐切四）|漱宥漱口|鏉宥鐵鉎鏉\
SyC側救皺宥面皺俗作𤿥側救切五|㾭宥縮小|甃宥井甃|縐宥衣不申又絺之細者|䐢宥字書云䐢脯也\
ByC敷救副宥貳也佐也又虜姓後魏書副呂氏後改爲副氏敷救切七|仆宥前倒|𩯅宥假髻又敷六切|覆宥蓋也又敷六切|𤸑宥病重發也|㤱宥小怒也|褔宥衣一福今作副\
TyC初救簉宥簉倅一曰齊也初救切三|䔏宥上同又草根（簉倅一曰齊也初救切三）|遚宥不進\
AyC方副富宥豐於財又姓左傳周大夫富辰方副切四|輻宥輻湊競聚又音福|鍑宥釜而大口一曰小釜|䔰宥爾雅云䔰葍大葉白華根如指白可食詩云言采其葍葍音福\
KyC丑救畜宥六畜丑救切又許宥許六丑六三切二|俞宥姓漢有司徒椽俞連又羊朱切\
IyC力救溜宥水溜力救切十九|廖宥姓周文王子伯廖之後後漢有廖湛|霤宥中霤神名|嬼宥美好|鷚宥雞子一曰鳥子|餾宥餾飯|瘤宥赤瘤腫病也出文字集略|窌宥地名左傳云與之石窌之田|留宥宿留停待也宿音秀|㙀宥壣土曰㙀|僇宥癡行皃|廇宥屋梁杗也|畂宥百畝|𥛅宥留祀祝𥛅|飂宥高風又古國在南陽湘陽|勠宥併力又力竹切|翏宥高飛皃又力幺切|塯宥瓦飯器也|㽌宥檼也又力回切\
QyC息救秀宥出也榮也息救切五|繡宥五色備也尚書大傳曰未命爲士不得衣繡又姓漢書游俠傳有馬領繡君賓|蜏宥蟲名|琇宥玉名|宿宥星宿亦宿留又音夙\
NyC即就僦宥僦賃即就切三|䅢宥稻稔實又稅也|媨宥醜老嫗皃\
UyC鋤祐驟宥馬疾步也奔也鋤祐切三|㑳宥妊身人也|僽宥僝僽惡言罵也\
PyC疾僦就宥成也迎也即也說文曰就高也从京尢尤異於凡也又姓後魏書菟賴氏後改爲就氏疾僦切四|鷲宥鳥名黑色多子|殧宥殧殄又子六切|㠇宥山名又嶺名\
MyC女救糅宥雜也女救切五|𩚖宥雜飯亦作粈|腬宥嘉膳|猱宥爾雅曰猱蝯善援又奴刀切|狃宥習也就也又狐狸也\
CyC扶富復宥又也返也往來也安也白也告也扶富切又音服八|𢕒宥古文（又也返也往來也安也白也告也扶富切又音服八）|𤸑宥再病|伏宥鳥菢子又音服|椱宥機持繒者|𨺅宥兩阜閒也|覆宥伏兵曰覆|複宥重複\
lyC余救狖宥獸名似猨余救切十四|貁宥上同（獸名似猨余救切十四）|鼬宥蟲名似鼠|槱宥積薪燒之|柚宥似橘而大廣志曰成都柚大如斗爾雅注柚似橙而醋酢出江南|蜼宥似獼猴鼻露向上尾長四五尺有歧雨則自縣於樹以尾塞鼻又以季切|褎宥服飾盛皃|油宥雚子桐花曰油|猶宥獸似麂善登|𪕏宥𪕏鼠|櫾宥木名|輶宥輶車又音由|牰宥牛黑眥|蜏宥不知晦朔又音酉\
ZyC承呪授宥付也又姓出何氏姓苑承呪切六|詶宥荅也又市州切|㖟宥口㖟|壽宥壽考|售宥賣物出手|綬宥綵衣皃\
cyC人又輮宥車輞人又切四|蹂宥蹂踐|煣宥蒸木使曲也|鞣宥柔皮又音柔\
DyC亡救莓宥覆盆草也亡救切一\
gyC牛救鼼宥仰鼻牛救切一\
eyC丘救𪖛宥𪖛鼼仰鼻丘救切一\
OyC七溜䞭宥進也七溜切一\
jzC胡遘候候伺候又姓周禮有候人其後氏焉胡遘切十五|鮜候魚名|鄇候地名在晉|逅候邂逅|訽候罵訽|睺候半盲|后候君也皇后也|後候方言云先後猶娣姒|堠候今封堠也|鱟候郭璞注山海經云冠青黑色形如惠文二足長五六尺似蟹雌常負雄漁者取之必得其雙子如麻子南人爲醬|鍭候爾雅曰金鏃翦羽|厚候厚薄|䞧候蹇行又蒲北切|䞀候䞀𧷡貪財之皃|𥀃候石蜜膜也\
ezC苦候寇候鈔也暴也又姓出馮翊河南二望陳留風俗傳云浚儀有寇氏黃帝之後風俗通云蘇忿生爲武王司寇後以官爲氏苦候切十|滱候水名在代郡|怐候怐愗愚皃|扣候扣擊|鷇候鳥子亦作㲉生而須哺曰鷇自食曰鶵|㜌候㜌瞀無暇|䍍候說文曰未燒瓦器也|簆候織具|瞉候瞉瞀|詬候罵又巧言\
DzC莫候茂候卉木盛也古作懋莫候切十五|貿候交易也市賣也又姓出姓苑東莞人|鄮候縣名在會稽亦姓出姓苑|戊候辰名|愗候怐愗|袤候廣袤東西曰廣南北曰袤|楙候爾雅曰楙木瓜實如小瓜味酢可食|懋候美也勉也|瞀候瞉瞀|䓮候細草叢生|姆候女師說文作娒|苺候苺子即覆盆|𦼪候草名|𠔼候重覆又亡保切|雺候天氣下地不應\
BzC匹候仆候倒也匹候切又匐覆二音五|踣候上同（倒也匹候切又匐覆二音五）|䞳候僵也|㰴候語而不受|豧候豕息\
GzC徒候豆候穀豆物理論云菽者眾豆之名也又姓後魏有將軍豆代田徒候切十六|竇候空也穴也水竇也又姓出扶風觀津河南三望風俗通云夏帝相遭有窮氏之難其妃方娠逃出自竇而生少康其後氏焉|窬候禮曰蓽門圭窬又音俞|逗候逗遛又住也止也|酘候酘酒|荳候荳蔻|脰候項脰|郖候地名|梪候籩豆或作豆古食肉器也|餖候飣餖|浢候水名|䄈候祭福|毭候𣯻罽|𩊪候車鞁具|𤀨候水名|㛒候嫗㛒語帖也\
EzC都豆鬥候說文曰兩士相對兵杖在後象鬥之形凡從鬥者今與門戶字同都豆切九|鬬候鬬競說文遇也又姓左傳楚有大夫鬬伯比|鬪候俗（鬬競說文遇也又姓左傳楚有大夫鬬伯比）|噣候鳥口或作咮又丁救切|䛠候䛠譳不能言也|𧱦候𧱦尾張衡東京賦云日月會於龍𧱦|斣候斠也角力走也又相易物俱等|襡候衣袖又時燭切|䬦候䬦飣\
HzC奴豆槈候說文曰薅器也纂文曰耨如鏟柄長三尺刃廣二寸以刺地除草奴豆切六|鎒候上同亦出說文（說文曰薅器也纂文曰耨如鏟柄長三尺刃廣二寸以刺地除草奴豆切六）|耨候上同五經文字云經典相承從耒久故不可改（上同亦出說文）|𣫌候乳也|擩候搆擩不解事|譳候䛠譳\
QzC蘇奏瘶候欬瘶蘇奏切七|嗽候上同（欬瘶蘇奏切七）|欶候上氣|漱候漱口又音瘦|鏉候𨫒利|謏候諵謏怒言也|嗾候使狗\
NzC則候奏候進也說文作𡴝則候切二|走候釋名曰疾趨曰走又祖苟切\
FzC他候透候跳也他候切又書育切五|咅候說文作㕻相與語唾而不受也隷變如上|㰯候說文同上俗又作哣（說文作㕻相與語唾而不受也隷變如上）|䟝候索彄䟝也|𧺢候目投下或作𣪌\
hzC烏候漚候久漬也烏候切三|䙔候頭衣|𠹝候地名又市由切\
dzC古候遘候遇也古候切二十|構候架也合也成也蓋也亂也|媾候重婚|覯候見也|姤候卦名姤遇也又偶也|購候購贖|䝭候稟給|雊候雉鳴|彀候張弓|𤚼候取牛羊乳亦作𦎯|句候句當又姓華陽國志云王平句扶張翼廖化並爲大將軍時人曰前有王句後有張廖俗作勾|軥候軥槅挽車也|㝤候夜也|搆候搆擩也|怐候怐愗愚皃又苦候切|煹候舉火也|䃓候甃井也又罰也|冓候數也|㝅候說文曰乳也一曰㝅瞀也|𢄇候綿𢄇\
OzC倉奏輳候輻輳亦作湊倉奏切八|腠候膚腠|湊候水會也聚也|嗾候使犬|𪉮候南夷名鹽|蔟候太蔟律名又倉谷切|楱候橘屬|𧱪候溫豕\
IzC盧候陋候疎惡也說文曰阸陝也盧候切十三|漏候漏刻說文曰漏以銅受水刻節晝夜百刻爾雅曰西北隅謂之屋漏又禹耳三漏|鏤候彫鏤書傳云鏤剛鐵也又鏤漏並姓出何氏姓苑又力誅切|屚候說文曰屋穿水下也从雨在尸下尸屋也一曰笱屚縣名在交阯|瘻候瘡也|𦸢候𦸢蘆|𧷡候䞀𧷡貪財|𨫒候鏉𨫒|蔄候姓也|𣤋候𣤋㰯小兒兇惡|𧫞候𧫞詬忽怒|𠞭候𠞭㔌細切|僂候僂佝短醜皃\
izC呼漏蔻候荳蔻呼漏切十|豞候豕聲|䪷候字統云勤作|詬候怒也|訽候上同（怒也）|吼候聲也又呼後切|㰯候𣤋㰯|㖃候恥辱|佝候僂佝|怐候上同（僂佝）\
CzC蒲候䏽候豕肉醬也蒲候切二|𩌏候尻衣\
gzC五遘偶候不期也五遘切一\
PzC才奏㔌候細切才奏切三|楱候𨫒楱鐵齒杷名|䠫候醉倒皃出埤蒼\
h0C伊謬幼幼少也伊謬切一\
D0C靡幼謬幼誤也詐也差也欺也靡幼切二|繆幼紕繆又姓漢書儒林傳有申公弟子繆生\
e0C丘謬䠗幼䠗蹌行皃丘謬切一\
f0C巨幼𧾻幼𧾻䠗醜行之皃巨幼切一\
O1C七鴆沁沁水名在上黨亦州名本漢穀遠縣後魏置沁源縣武德初置州因沁水以名之七鴆切四|𠖶沁𠖶冷|吣沁犬吐|䈜沁䈜墨工人具\
N1C子鴆浸沁漬也漸也子鴆切四|濅沁上同出說文（漬也漸也子鴆切四）|𥧲沁上同出字林（上同出說文）|祲沁祅氣也又子心切\
c1C汝鴆妊沁妊身懷孕汝鴆切五|絍沁織絍亦作紝䋕|鵀沁戴鵀鳥|任沁已上四字並又音壬|衽沁衣衿\
L1C直禁鴆沁鳥名廣志云其鳥大如鴞紫綠色有毒頸長七八寸食蛇蝮雄名運日雌名陰諧以其毛歷飲食則殺人直禁切三|沈沁又直壬切|㼉沁青皮瓜名\
X1C之任枕沁枕頭也論語曰飲水曲肱而枕之之任切又之稔切二|針沁又之林切\
f1G巨禁𦧈沁牛舌下病巨禁切十|䶖沁（牛舌下病巨禁切十）|𤘡沁並上同（牛舌下病巨禁切十）|噤沁說文曰口閉也|𦨽沁蜀人呼舟|紟沁紟帶或作襟又音今|鈙沁說文云持止也讀若琴亦作㯲|凚沁寒凚|笒沁笒籛|齽沁齒向裏\
d1G居蔭禁沁制也謹也止也避王莽家諱改曰省又姓何氏姓苑云今吳興人居蔭切三|僸沁北夷樂名又居林切|㯲沁格也\
M1C乃禁賃沁傭賃也借也乃禁切一\
h1G於禁蔭沁說文曰草陰地也於禁切七|䅧沁苖美|窨沁地屋|喑沁聲也|𤷜沁心中病亦作癊|廕沁庇廕|飲沁又於錦切\
V1C所禁滲沁滲漉所禁切二|罧沁爾雅曰槮謂之涔郭璞云今之作罧者聚積柴木於水中魚得寒入其裏藏隱因以簿圍捕取之又息甚切槮與罧同也\
K1C丑禁闖沁馬出門皃丑禁切二|𧡬沁私出頭視\
S1C莊蔭譖沁讒也毀也莊蔭切一\
T1C楚譖讖沁讖書釋名曰讖纖也其義纖微楚譖切一\
g1G宜禁吟沁長詠宜禁切一\
J1C知鴆揕沁擬擊史記曰右手揕其胷知鴆切二|㓄沁掘地㓄又赤黑色\
I1C良鴆臨沁哭臨又偏向良鴆切又音林二|𠐼沁𠐼侺頭向前\
Z1C時鴆甚沁太過時鴆切二|侺沁𠐼侺\
k1C于禁䫴沁䫴齘切齒怒皃于禁切二|𪔰沁鼓聲見兵書\
a1C式禁深沁不淺也式禁切又式今切二|𢊖沁廕𢊖大屋\
e2C苦紺勘勘校也苦紺切七|䘓勘凝血|𧗀勘上同（凝血）|𪉯勘鹹味厚|轗勘轗軻坎壈也|竷勘擊也|磡勘巖崖之下\
d2C古暗紺勘青赤色也古暗切五|淦勘新淦縣在豫章|𧆐勘薏苡別名|灨勘縣名南康記云章貢二水合流因其處立縣便以爲名在南康郡亦作贑|贛勘贛榆縣在琅邪郡\
j2C胡紺憾勘恨也胡紺切七|琀勘送死口中玉亦作含|浛勘水和物|唅勘哺唅|蜭勘有毛之蟲|莟勘苗莟心欲秀也|䐄勘食肉不猒\
h2C烏紺暗勘日無光又默也深也貪也不明也烏紺切二|闇勘冥也說文曰閉門也\
F2C他紺僋勘僋俕癡皃他紺切八|㶒勘㶒汛水浮皃|撢勘深取|㐁勘無光又舌出皃又吐念切|傝勘傝儑不自安又吐盍切|䐺勘食味美|憛勘憛悇懷憂|誩勘競言也又渠仰渠政二切\
Q2C蘇紺俕勘僋俕蘇紺切四|閐勘閐覆蓋也|㤾勘憛㤾失志|䫅勘顉䫅搖頭皃\
O2C七紺謲勘怒也七紺切三|參勘參鼓俗作叅|㽩勘田隴聮也\
G2C徒紺醰勘酒味不長徒紺切又音譚五|贉勘買物預付錢也|𤁡勘沈水底沒𤁡|瞫勘䀨也又徒南切|𧗜勘羊血凝\
g2C五紺儑勘傝儑五紺切一\
E2C丁紺馾勘冠幘一曰馬步近前丁紺切三|𩈉勘頑劣皃|𩾺勘𩾺鳥\
H2C奴紺妠勘取也奴紺切一\
I2C郎紺顲勘面色黃皃郎紺切三|僋勘僋伸皃又僋俕不淨|𤃨勘𤃨㶒浮皃\
i2C呼紺䫲勘面虛黃色呼紺切二|𩞿勘食不飽也\
N2C作紺篸勘以針篸物作紺切二|撍勘手撼\
e3C苦濫闞闞魯邑亦視也又姓左傳齊大夫闞止苦濫切五|瞰闞視也|𣊟闞日出皃|嚂闞呵也又工覽切|𪉿闞味苦\
I3C盧𣊟濫闞叨濫汎濫盧𣊟切九|㔋闞刀利|𨣨闞𨣨觴說文曰泛齊行酒也|纜闞維舟吳書曰甘寧常以繒錦維舟去輒割弃以示奢|爁闞火皃|㜮闞貪也失禮也過差也俗作從水|懢闞貪也|䆾闞䆾䆱不平|嚂闞食皃\
F3C吐濫賧闞夷人以財贖罪吐濫切七|𪊇闞𪉦𪊇無味|䆱闞䆾䆱不平|𪉧闞無味|睒闞候視|澉闞薄味|舕闞舚舕舌出\
d3C古蹔𪉦闞𪉦𪊇無味古蹔切二|𪉿闞味苦\
i3C呼濫𧵊闞乞戲物或作斂呼濫切三|蘫闞瓜葅也出說文|䖔闞虎怒\
j3C下瞰憨闞害也果決也下瞰切又呼甘切六|㺖闞犬吠聲|譀闞誇誕東觀漢記曰雖誇譀猶令人熱又呼甲切|䗣闞瓜蟲|䐄闞炙令熟或作𤎡|𤎡闞上同（炙令熟或作𤎡）\
G3C徒濫憺闞恬靜徒濫切又徒敢切八|惔闞上同（恬靜徒濫切又徒敢切八）|澹闞水搖動皃|腅闞相飯也或作啖|淡闞水味|啗闞噉也食也|啖闞誑也|倓闞安也靜也恬也亦作澹\
P3C藏濫暫闞左傳云婦人暫而免諸國暫猶卒也藏濫切三|蹔闞上同（左傳云婦人暫而免諸國暫猶卒也藏濫切三）|鏨闞鐫石又音蠶\
E3C都濫擔闞負也都濫切二|甔闞甔石大甖又都甘切\
Q3C蘇暫三闞三思蘇暫切又蘇甘切一\
l4C以贍豔豔美色也以贍切九|艷豔俗（美色也以贍切九）|爓豔光也|焰豔上同（光也）|焱豔火華也|𢴵豔豔也|鹽豔以鹽醃也本音平聲|𤅸豔上同（以鹽醃也本音平聲）|灩豔瀲灩水波動皃\
Z4C時豔贍豔賙也時豔切一\
c4C而豔染豔而豔切又如檢切二|髯豔髯頷毛又人占切\
h4C於豔厭豔論語曰食不厭精於豔切五|𢜰豔快也又於驗切|猒豔飽也又於廉切|饜豔上同（飽也又於廉切）|嬮豔嬮嬱美女\
A4G方驗窆豔下棺方驗切又方亙切二|砭豔石針說文曰以石刺病也又甫廉切\
g4G魚窆驗豔證也徵也效也說文云馬名也魚窆切三|噞豔噞喁魚口|𣄝豔證也\
a4C舒贍閃豔說文曰闚頭門中也舒贍切又舒斂切四|煔豔火行皃|苫豔以草覆屋|掞豔舒藻\
N4C子豔𡄑豔𡄑㖩不廉子豔切又子廉切一\
O4C七豔壍豔坑也遶城水也七豔切四|塹豔上同出說文（坑也遶城水也七豔切四）|槧豔插也論衡曰斷木爲槧釋名曰槧版長三尺者也槧漸也言漸漸然長也又七廉切又才敢切|嬱豔嬮嬱美女皃\
I4C力驗殮豔殯殮力驗切七|斂豔聚也又力琰切|瀲豔泛瀲一曰水波也亦作澰|爁豔爁焱火延|𧸘豔市先入值也|𩅼豔小雨|獫豔長喙犬名\
K4C丑豔覘豔候也說文云闚視也春秋傳曰公使覘之丑豔切二|䀡豔視也\
Y4C昌豔䠨豔音譜云馬急行昌豔切八|幨豔披衣或作襜裧|襜豔（披衣或作襜裧）|裧豔並上同（披衣或作襜裧）|韂豔鞍小障泥|䪜豔上同（鞍小障泥）|㙴豔蔽也|䦲豔闚䦲\
h4G於驗𢜰豔快也於驗切亦作㤿二|俺豔大也\
P4C慈豔潛豔藏也慈豔切一\
X4C章豔占豔固也章豔切又職鹽切一\
F5C他念㮇㮇火杖他念切六|舚㮇舌出皃|忝㮇辱也又他玷切|𨸱㮇亭名在京兆|煔㮇火光|㐁㮇無光說文曰舌皃\
H5C奴店念㮇思也又姓西魏太傅念賢奴店切二|𦁤㮇字林云挽船篾也\
E5C都念店㮇店舍崔豹古今注云店置也所以置貨鬻物也都念切十一|坫㮇墇也屏也|沾㮇水名在上黨說文他兼切|痁㮇病也又式詹切|墊㮇下也又墊江在巴陵又徒協切|𩅀㮇早霜寒|唸㮇呻吟|㝪㮇窮也說文曰屋傾下也|埝㮇下也|𦒻㮇老人面黑皃|䀡㮇目垂皃又丁炎切\
Q5C先念䃸㮇䃸磹電光先念切二|䆎㮇禾草不實稴䆎之皃\
G5C徒念磹㮇徒念切二|㼭㮇支也出通俗文\
d5C紀念趝㮇疾行皃紀念切一\
h5C於念酓㮇苦味於念切一\
N5C子念僭㮇擬也差也子念切一\
P5C漸念䁮㮇閉目思也漸念切一\
d5C古念兼㮇古念切又古嫌切二|䱤㮇魚名\
e5C苦念傔㮇傔從苦念切一\
I5C力店稴㮇稴䆎力店切一\
g8C魚欠釅釅酒醋味厚魚欠切二|𪙊釅齒皃\
i8C許欠脅釅妨也許欠切二|姭釅好皃\
e8C丘釅㪁釅厓下也丘釅切二|𤬯釅似瓶有耳\
D9C亡劒𦲯釅草木蕪蔓也亡劒切一\
j6C戶韽陷陷入地隤也戶韽切五|䱤陷魚名又古念切|臽陷小坑|䐄陷說文云食肉不猒也又膇䐄也|錎陷車鐶\
h6C於陷韽陷下入聲俗作𪛏於陷切四|𤟟陷犬吠又乙咸切|淊陷水沒|揞陷吳人云拋也\
S6C莊陷蘸陷以物內水莊陷切一\
J6C陟陷𪉜陷鹹多陟陷切三|站陷俗言獨立又作𥩠|𣳤陷江岸上地名也出活州記\
e6C口陷歉陷歉喙口陷切又口咸切二|䫡陷䫡顑面長皃又公陷切\
L6C佇陷𧸖陷重買佇陷切三|詀陷被誑|譧陷俗（被誑）\
U6C仕陷儳陷輕言仕陷切三|𨼮陷陷也|䪌陷韉之短者\
d6C公陷𪉦陷鹹味公陷切二|䫡陷䫡胡劑面也\
M6C尼𧸖諵陷尼𧸖切一\
g6C玉陷顑陷顑長面也玉陷切一\
d7C格懺鑑鑑鏡也誡也照也亦作監格懺切又古銜切五|鑒鑑上同（鏡也誡也照也亦作監格懺切又古銜切五）|監鑑領也亦姓風俗通云衛康叔爲連屬之監其後氏焉又古銜切|𥌈鑑瞻也|㔋鑑利也又細切也\
T7C楚鑒懺鑑自陳悔也楚鑒切六|儳鑑雜言又倉陷切|摲鑑投也|𤮭鑑甖屬|㺖鑑小犬聲|嚵鑑試人食\
S7C子鑑覱鑑覱㒈高危皃子鑑切三|𩈻鑑長面皃又昨三切|𩅼鑑以物內水中出音譜\
V7C所鑑釤鑑大鎌所鑑切三|䀐鑑暫見|㣌鑑相接物也又利也出字諟\
i7C許鑑㒈鑑覱㒈許鑑切三|譀鑑譀𧭡𧭡呼戒切|闞鑑犬聲\
C7C蒲鑑埿鑑深泥也蒲鑑切二|湴鑑上同（深泥也蒲鑑切二）\
j7C胡懺㽉鑑大瓮似盆續漢書云盜伏於㽉下胡懺切二|㯺鑑大櫃又下斬切\
U7C士懺鑱鑑鑱土具士懺切又士銜切六|䪌鑑䪌韉|欃鑑水門又作㸥|䳻鑑似雕而斑白出音譜|讒鑑譖也又士衫切|艬鑑艬船\
h7C@@𪒠鑑叫呼仿佛𪒠然自得音黯去聲一\
C9C扶泛梵梵梵聲扶泛切三|帆梵船使風又音凡|颿梵上同說文曰馬疾步也（船使風又音凡）\
B9C孚梵汎梵浮皃孚梵切八|泛梵上同（浮皃孚梵切八）|𠆩梵輕也|䀀梵杯也|𥁔梵上同（杯也）|氾梵濫也|䒦梵草浮水皃又匹凡切|姂梵好皃\
d8C居欠劒梵釋名曰劒檢也所以防檢非常也廣雅曰龍泉太阿干將鏌鋣斷蛇魚腸純鈞燕支蔡倫屬鹿干隊堂谿墨陽巨闕辟閭並劒名也崔豹古今注云吳大皇帝有寶劒六一曰白虹二曰紫電三曰辟邪四曰流星五曰青冥六曰百里列子云孔周有三劒一曰含光二曰承影三曰霄練吳王賜子胥屬鏤之劒而死周穆王有錕鋙劒切玉如泥居欠切一\
e8C去劒欠梵欠伸說文曰張口气悟也今借爲欠少字去劒切二|㐸梵俗（欠伸說文曰張口气悟也今借爲欠少字去劒切二）\
h8C於劒俺梵大也於劒切八|㤿梵甘心|淹梵沒也又繅絲一淹也|𦑎梵劒羽|㛪梵誣挐|裺梵衣寬|䛳梵䛳匿|覎梵覎口墟名在富春渚上也\
hAD烏谷屋屋舍也具也淮南子曰舜築牆茨屋風俗通曰屋止也亦虜複姓後魏書官氏志云屋引氏後改爲房氏烏谷切七|𡲃屋籀文（舍也具也淮南子曰舜築牆茨屋風俗通曰屋止也亦虜複姓後魏書官氏志云屋引氏後改爲房氏烏谷切七）|𦤿屋古文（地名）|剭屋鄭玄注周禮云剭誅謂所殺不於市而以適甸師氏又音握|𨜘屋地名|𪑱屋墨刑名又音握|䑁屋䑁膏肥皃\
GAD徒谷獨屋說文曰大相得而鬬也羊爲羣大爲獨一曰獨𤞞獸名如虎白身豕鬣馬尾出北嚻山𤞞音欲亦單獨又虜複姓有獨孤氏後魏書云西方獨孤渾氏後改爲杜氏徒谷切三十|黷屋垢也蒙也黑也|讟屋謗讟|髑屋髑髏|䫳屋上同（髑髏）|殰屋殤胎|讀屋讀誦|櫝屋函也又曰小棺|牘屋簡牘|儥屋見也動也又音育|㾄屋字書云怨痛也|贕屋卵敗|碡屋磟碡田器|䢱屋媟䢱|䮷屋騼䮷野馬|皾屋滑也|𤟩屋獸名如鼠|襡屋襡韜藏又音蜀|韣屋弓衣又之蜀切|瓄屋圭名|瀆屋說文曰溝也一曰邑中溝爾雅曰江河淮濟爲四瀆|𨽍屋說文曰通溝以防水|豄屋古文（說文曰通溝以防水）|韇屋箭筩|嬻屋媟慢|犢屋牛犢|鸀屋鸀𪂹鳥也|罜屋罜䍡魚罟|㒔屋㒔㑛短醜皃|匵屋匵匱\
dAD古祿穀屋五穀也又生也祿也善也說文曰續也百穀之總名今經典省作穀餘從㱿者並同古祿切十七|糓屋俗（五穀也又生也祿也善也說文曰續也百穀之總名今經典省作穀餘從㱿者並同古祿切十七）|轂屋車轂|榖屋木名|瀔屋水名|谷屋山谷亦養也窮也又姓漢有谷永又欲鹿二音|瑴屋玉名又音角|𪇗屋布𪇗鳥案爾雅只作穀|𣨍屋𣨍殐死皃出廣雅|𪕸屋鼠名|䜼屋豆名|𧣡屋𧣡𡖯多也|䐨屋足跗|𤞞屋獸如赤豹五尾又音欲|𥆌屋動目|䀰屋大目|唂屋鳥鳴又作唃\
jAD胡谷縠屋羅縠胡谷切十四|槲屋木名|斛屋十斗又虜複姓二氏後魏有尚書斛斯延齊有丞相咸陽王斛律金|螜屋螻蛄|𧂔屋水菜可食|礐屋說文云石聲也|觳屋周禮注云受二三斗又苦角切|蔛屋石蔛|𨢋屋酒濁|𣹬屋水聲|䶜屋齒聲|㽇屋瓦坏|䈸屋箱䈸|焀屋火皃\
eAD空谷哭屋哀聲空谷切八|䍍屋未燒瓦|㲉屋卵也|𪍠屋餅麴|䧊屋大阜|䵈屋枲未績者|㲄屋土墼|𣫓屋麻𣫓\
FAD他谷禿屋說文云無髮也从人上象禾粟之形文字音義云蒼頡出見禿人伏於禾中因以制字又國語云史伯曰祝融之後八姓己董彭禿妘曹斟芉是也又虜複姓有禿髮氏其先壽闐之在孕其母胡掖氏因寢而產於被中鮮卑謂被爲禿髮因而姓焉禿髮烏孤以後魏元興元年稱王遷于樂都号涼及國滅入魏賜姓源氏他谷切五|𣬜屋籀文（說文云無髮也从人上象禾粟之形文字音義云蒼頡出見禿人伏於禾中因以制字又國語云史伯曰祝融之後八姓己董彭禿妘曹斟芉是也又虜複姓有禿髮氏其先壽闐之在孕其母胡掖氏因寢而產於被中鮮卑謂被爲禿髮因而姓焉禿髮烏孤以後魏元興元年稱王遷于樂都号涼及國滅入魏賜姓源氏他谷切五）|䛢屋詆䛢狡猾|𢬳屋杖指|鵚屋鵚鶖鳥也\
EAD丁木豰屋豰𣫎丁木切八|啄屋啄木鳥|䐁屋尾下竅也|𡰪屋俗（尾下竅也）|𧞐屋衣至地也說文音斲|𢽚屋擊聲|竺屋竺厚|剢屋刀鋤\
QAD桑谷速屋疾也召也戚也徵也桑谷切十八|遬屋籀文（疾也召也戚也徵也桑谷切十八）|𧫷屋古文（鼎實）|蔌屋郭璞云菜茹之摠名也詩云其蔌維何傳謂菜肴也|餗屋鼎實|𩱖屋說文同上（鼎實）|𧐒屋䗱𧐒蟲|樕屋槲樕木|𣫎屋豰𣫎動物豰丁木切|㑛屋㒔㑛又音束|梀屋赤梀木名|𪋝屋麋鹿跡也|藗屋白茅也|殐屋𣨍殐|嗽屋吮也|𡖯屋𧣡𡖯多也|棴屋棴常樹名|涑屋水名在河東\
IAD盧谷祿屋俸也善也福也錄也又姓紂也祿父之後盧谷切四十七|鹿屋獸名國語曰周穆王征犬戎得四白鹿四白狼而荒服不至又姓風俗通云漢有㔾郡太守鹿旗|漉屋滲漉又瀝也說文浚也一曰水下皃|淥屋說文同上（滲漉又瀝也說文浚也一曰水下皃）|觻屋觻得縣名在張掖|睩屋視皃|䚄屋笑視|龣屋東方音|𨏔屋𨏔轤圓轉木也或作樚|轆屋上同（𨏔轤圓轉木也或作樚）|㼾屋㼾甎|𦪇屋舟名|琭屋玉名老子曰琭琭如玉注云琭琭喻少|簏屋箱簏說文云竹高篋也|箓屋說文同上（箱簏說文云竹高篋也）|螰屋螇螰蟲𨎥蛄也|䍡屋罜䍡|麓屋山足穀梁曰林屬於山曰麓|㯟屋古文（山足穀梁曰林屬於山曰麓）|碌屋多石皃|盝屋去水也瀝也瀝也或作漉|𥂖屋上同（去水也瀝也瀝也或作漉）|騼屋野馬|磟屋磟碡又音六逐|簶屋弧簶箭室也出音譜|𧌍屋𧌍聽似蜥蜴居樹上輒上齧人上樹垂頭聽聞吠聲乃去出字林|谷屋漢書匈奴傳有谷蠡王蠡音离|娽屋埤蒼云顓頊妻名說文云隨從也史記毛遂入楚謂十九人曰公等娽娽可謂因人成事耳又力玉切案史記亦作錄|𥉶屋𥌮𥉶眼淨也|摝屋振也周禮曰摝鐸鄭玄云掩上振之爲摝|𥛞屋祭也|𦌟屋捕魚具也|𥂇屋吳王孫休三子名|𤽺屋白獸|廘屋賈逵曰廘庾也|角屋角里先生漢時四皓名又音覺|𥪋屋見鬼|彔屋本也亦刻木也|濼屋水名又音扑|鏕屋鉅鏕郡名案漢書只作鹿|趢屋趢趗局小|䎑屋水上飛也|𨌠屋車聲|㪖屋剝聲|𩅄屋大雨|蔍屋蔍蔥草|鄜屋地名\
iAD呼木嗀屋歐聲呼木切七|豰屋獸名似豹而小食獼猴又名黃𦝫案說文作㺉犬屬𦝫已上黃𦝫已下黑食母猴|熇屋熱皃|𦞦屋羹𦞦又火各切|𧹲屋日出赤皃|㷤屋上同（日出赤皃）|嚛屋大歠聲\
PAD昨木族屋宗族昨木切三|銼屋銼𨰠釜屬|鑿屋鑿鏤花葉又音昨\
OAD千木瘯屋瘯瘰皮膚病也千木切六|䃚屋碌䃚石皃|蔟屋蠶蔟又千候切|趗屋趢趗小皃|梀屋短椽說文丑錄切|簇屋小竹\
NAD作木鏃屋箭鏃作木切二|鎐屋姓也出彭城\
CAD蒲木暴屋日乾也蒲木切十二|曝屋俗（日乾也蒲木切十二）|瀑屋瀑布水流下也|䗱屋䗱𧐒蟲名|㲫屋㲢㲫毛不理也|樸屋爾雅云樕樸心又音卜|僕屋侍從人也|䑑屋古文（侍從人也）|𥐁屋短人又倉候切|菐屋瀆菐|𡰿屋行皃|穙屋穙𥡜也\
BAD普木扑屋打也普木切十一|醭屋醋生白醭|濼屋齊魯閒水名左傳云公會齊侯于濼|墣屋說文云塊也又匹角切|𥣜屋草生穊也|𪔿屋𪖈𪔿鼠名|攴屋擊也凡從攴者作攵同|撲屋拂著|骲屋骨鏃名也|𪐙屋淺黲黑也|䴆屋鳥也\
AAD博木卜屋卜筮龜曰卜蓍曰筮又姓孔子弟子卜商博木切十四|濮屋水名出陳留郡入鉅野亦州名古昆吾之墟左傳齊桓公會諸侯於鄄今鄄城縣是後漢獻帝時兗州刺史治於此後魏爲濮陽郡隋初置濮州又姓出何氏姓苑|䧤屋彭䧤蠻夷國名|轐屋車伏兔|𡡐屋昌意妻也|樸屋棫樸叢木又音僕樸樕小木也|獛屋獛鉛南極之夷尾長數寸巢居山林出山海經|蹼屋足指閒相著爾雅云鳧鴈醜其足蹼|纀屋爾雅曰裳削幅謂之纀郭璞云削殺其幅深衣之裳|襆屋上同（爾雅曰裳削幅謂之纀郭璞云削殺其幅深衣之裳）|𩯏屋須髯|䪁屋䪁絡頭繩|鳪屋鳪雉|𪇰屋烏𪇰水鳥似鶂而短頸腹翅紫白背上綠色又音剝\
DAD莫卜木屋樹木說文曰木冒也冒地而生東方足行又姓木華字玄虛作海賦莫卜切十二三|沐屋沐浴說文曰濯髮也禮記曰頭有創則沐又姓風俗通曰漢有東平太守沐寵又漢複姓有沐簡氏何氏姓苑云今任城人|朷屋朷桑|毣屋思皃一曰毛濕也|鶩屋鳧屬|霂屋霢霂|𨍎屋車轅名也|㡔屋轅上絲也|蓩屋毒草|艒屋小艖|鞪屋說文曰車軸束也|楘屋屋架五楘詩曰五楘梁輈傳云楘歷錄也|蚞屋螇螰蟲\
ABD方六福屋德也祐也方六切十七|腹屋腹肚|複屋重衣|幅屋絹幅又姓也|輻屋車輻|𠋩屋優𠋩|葍屋葍𦼱爾雅曰葍䔰又葍藑茅|蝠屋說文曰蝙蝠伏翼也崔豹古今注云一名仙鼠|𥳇屋實竹|鍑屋說文云釜而大口者或作鍢又音富|鶝屋戴勝別名|踾屋踾踧聚皃|輹屋車軸縛也|菐屋瀆菐|偪屋偪陽宋國|楅屋束以木逼於牛角不令牴觸人|𦿁屋草名\
CBD房六伏屋匿藏也伺也隱也歷忌釋曰伏者何金氣伏藏之日金畏火故三伏皆庚日又姓出平昌本自伏犧之後漢有伏勝文帝蒲輪徵不至房六切三十三|復屋返也重也亦州名古音陵縣春秋時屬楚秦屬南郡隋爲江陽郡武德初爲復州|虙屋古虙犧字說文云虎皃又姓虙子賤是也|服屋服事亦衣服又行也習也用也整也亦姓漢有江夏太守服徹|𦨈屋古文（服事亦衣服又行也習也用也整也亦姓漢有江夏太守服徹）|茯屋茯苓|馥屋香氣芬馥|鵩屋不祥鳥|鞴屋韋囊步靫|蕧屋旋蕧藥名|輹屋車輹兔|𨋩屋上同（車輹兔）|澓屋澓流又姓漢宣帝時有東海澓仲翁|椱屋織椱卷繒者|洑屋洄流|箙屋盛弓弩器|𩋟屋上同（盛弓弩器）|𨌥屋車笭閒皮篋也|𤸑屋音譜云病重發也|𪃃屋𪃃鶝即戴勝也|𩢰屋馬也|𥨍屋地室|棴屋木出崐崘山也|复屋行故道也說文作𡕨|畐屋滿也|𩊙屋車具|絥屋（車具）|𩎧屋並上同（車具）|菔屋蘆菔菜也|匐屋匍匐伏地皃又蒲北切|鰒屋海魚名|𥪋屋見鬼皃|栿屋梁栿\
VBD所六縮屋斂也退也短也亂也所六切十三|莤屋說文曰禮祭束茆加于祼圭而灌鬯酒是爲莤象神歆之也一曰榼上塞也|𩘹屋風聲|𧽏屋趜𧽏體不伸也趜渠六切|樎屋馬櫪|謖屋起也|䎘屋鳥飛|㩋屋擊聲|蹜屋文字音義云烏鵲醜其飛掌蹜在腹下也|摍屋抽也顏叔也納鄰之嫠婦執燭燭盡摍屋以繼之|𧐴屋蝍𧐴尺蠖|摵屋到也又子六切|謏屋小也又蘇了切\
IBD力竹六屋數也力竹切二十二|陸屋高平曰陸又高也厚也亦陸離參差也又姓出吳郡河南二望本自古天子陸終後|戮屋刑戮說文殺也爾雅病也|剹屋上同（刑戮說文殺也爾雅病也）|勠屋勠力併力也又音留|稑屋穜稑先種後熟曰穜後種先熟曰稑|穋屋上同（穜稑先種後熟曰穜後種先熟曰稑）|鵱屋鵱鷜野鵝|蓼屋蓼莪詩傳云蓼長大貌|𦾷屋上同（蓼莪詩傳云蓼長大貌）|𩣱屋𩣱良健馬|鯥屋魚名似牛蛇尾出山海經|𦸐屋蔏𦸐|磟屋磟碡|𧌉屋魁𧌉|淕屋凝雨澤也|䡜屋轓䡜車箱|坴屋大塊|𡴆屋地蕈|踛屋翹踛也|僇屋癡行又音溜|𥚊屋見也\
LBD直六逐屋追也驅也從也疾也強也走也直六切十二|軸屋車軸|碡屋磟碡田器又音祿獨|妯屋妯娌|舳屋舳艫|鱁屋鱁鮧|𧏿屋馬蚿蟲|筑屋水名出房陵漢有筑陽縣蕭何妻封邑也|蓫屋馬尾草|柚屋杼柚機具又由舊切|䮱屋馬䮱獸名|篴屋竹名\
dBD居六菊屋草名禮記季秋之月菊有黃華說文曰大菊蘧麥也居六切三十三|鞠屋推窮也養也告也盈也禮記曰天子乃薦鞠衣於先帝鄭玄云鞠衣名蓋黃桑之服又姓出東萊風俗通曰漢有尚書令平原鞠譚又音麴又渠六切|蘜屋爾雅曰蘜治牆郭璞云今之秋華菊也|𧃓屋說文曰日精也似秋華|㥌屋謹慎|𡙳屋說文撮也|掬屋上同（說文撮也）|匊屋物在手|𥷚屋說文曰窮治辠人也|𥱩屋上同（說文曰窮治辠人也）|鞫屋上同（說文曰窮治辠人也）|𡫬屋說文窮也|𥩁屋上同（說文窮也）|㹼屋石㹼獸名食猴|𪈓屋說文曰秸𪈓尸鳩爾雅作鴶鵴郭璞云今之布穀也|鵴屋上同（說文曰秸𪈓尸鳩爾雅作鴶鵴郭璞云今之布穀也）|𨸰屋曲岸水外曰𨸰|㘲屋上同（曲岸水外曰𨸰）|㽤屋韭畦|䱡屋郭璞云魚名有兩乳|椈屋爾雅曰柏椈禮云鬯𦥑以椈|巈屋山高皃|𦥑屋兩手奉物|䳔屋鳥名|𩛺屋饘也|諊屋法用|𩬜屋亂髮|踘屋踘蹋也|閰屋閑閰|𣐊屋木名|𧿻屋足也|泦屋水名文|趜屋困人又巨竹切\
eBD驅匊麴屋麴糵又姓出西平漢有麴演驅匊切五|𥶶屋上同說文曰酒母也（麴糵又姓出西平漢有麴演驅匊切五）|𩍔屋上同（上同說文曰酒母也）|鞠屋姓也又居六切|𠤄屋曲脊又渠六切\
ZBD殊六熟屋成也殊六切八|孰屋誰也|淑屋善也|塾屋門側堂崔豹古今注云臣來朝君至門外更詳熟所應對之事塾之言熟也|𨷙屋上同（門側堂崔豹古今注云臣來朝君至門外更詳熟所應對之事塾之言熟也）|璹屋玉名|婌屋後宮女官名|䃞屋石聲\
YBD昌六俶屋始也厚也作也動也昌六切五|柷屋柷敔柷作樂也俗作拀又音祝|琡屋璋大八寸曰琡又音祝|𣥹屋至也|埱屋氣出於地一曰始也\
lBD余六育屋養也長也余六切二十四|毓屋稚也本亦同上（養也長也余六切二十四）|鬻屋賣也亦作粥亦姓周有鬻熊爲文王師案說文鬻本音麋䭈也|粥屋上同（賣也亦作粥亦姓周有鬻熊爲文王師案說文鬻本音麋䭈也）|𩱱屋說文鬻也|䋭屋青經白緯淯陽所織|𧷗屋賣也重也長也也動也說文衒也或作儥|儥屋上同（賣也重也長也也動也說文衒也或作儥）|棛屋車覆欄也|錥屋鎢錥溫器|煜屋火光又燿也|焴屋上同（火光又燿也）|昱屋日光|蒮屋爾雅云蒮山韭|淯屋水名出攻離山|蜟屋復蜟蟬未蛻者出論衡|𢌻屋兩手捧物說文音匊|堉屋地土肥也|喅屋音聲|𤳕屋生田|𥉑屋望也又目明皃|逳屋步也轉也行也|𦱀屋草名|蘛屋茂也\
fBD渠竹驧屋馬跳躍也說文曰馬曲脊也渠竹切十二|𩣽屋上同（馬跳躍也說文曰馬曲脊也渠竹切十二）|趜屋趜𧽏|䱡屋魚名|鵴屋鴶鵴鳲鳩又音菊|𪁁屋上同（鴶鵴鳲鳩又音菊）|鞠屋蹋鞠以革爲之今通謂之毬子又菊麴二音|毱屋皮毛丸也|䗇屋說文曰䗇鼀蟾蠩以脰鳴者也|踘屋踘蹋也|䜯屋谷名在上艾|𠤄屋曲脊皃\
OBD七宿鼀屋䗇鼀七宿切三|蹴屋蹋蹴|殧屋終也\
cBD如六肉屋骨肉如六切俗作𡧢三|衄屋鼻出血俗作衂又尼六切|鮞屋魚子一曰魚名\
XBD之六粥屋糜也之六切五|喌屋呼鷄聲亦作𠱙|祝屋巫祝又太祝令官名周禮曰太祝掌六祝之辭以事鬼神祈福祥求永貞亦音呪又姓後漢有司徒中山祝恬|柷屋祝敔又音俶又爾雅曰柷州木髦柔英本亦作祝|琡屋璋大八寸又音俶\
aBD式竹叔屋季父亦姓左傳魯公子叔弓之後光武破虜將軍叔壽又漢複姓二氏後漢有犍爲叔先雄左傳魯有大夫叔仲小式竹切十三|儵屋青黑繒|倏屋倏忽犬走疾也|透屋驚也又他豆切|虪屋爾雅云虪黑虎又音育|跾屋疾也長也|鮛屋爾雅曰鮥鮛郭璞云鮪鱣屬也大者名王鮪小者名鮛鮪|掓屋拾也|𢞣屋疾也|翛屋飛疾之皃又音蕭|尗屋豆也|菽屋上同（豆也）|㶖屋水波\
iBD許竹蓄屋蓄冬菜也許竹切又丑六切十|稸屋上同（蓄冬菜也許竹切又丑六切十）|畜屋養也說文曰田畜也淮南子曰玄田爲畜又丑六許救二切|𤲸屋上同說文云魯郊禮畜从田从兹兹益也（養也說文曰田畜也淮南子曰玄田爲畜又丑六許救二切）|㜅屋媚也|鄐屋晉邢侯邑又姓漢有鄐熙爲東海太守|荲屋羊蹄菜又丑六切|蓫屋上同（羊蹄菜又丑六切）|慉屋起也詩云不我能慉|𥈆屋細視\
JBD張六竹屋說文作竹冬生草也象形下垂者菩箬也史記曰渭川千畮竹其人與千戶侯等亦姓本姜姓封爲孤竹君至伯夷叔齊之後以竹爲氏今遼西孤竹城是後漢有下邳相竹曾張六切六|竺屋天竺國名又姓出東莞後漢擬陽侯竺晏本姓竹報怨有仇以冑姓名賢不改其族乃加二字以存夷齊而移於琅邪莒縣也又冬毒切厚也俗作笁|筑屋筑似箏十三弦高漸離善擊筑說文曰以竹爲五弦之樂也又爾雅曰筑拾也又音逐水名|築屋擣也|𥴁屋古文（擣也）|茿屋萹茿也似藜赤莖生道傍可食\
NBD子六蹙屋迫也促也近也急也子六切十七|踧屋踧踖行而謹敬|𧑙屋蝍𧑙蚇蠖也|𠴫屋說文嗼也本音寂|㗤屋㗤咨慙也|噈屋歍噈口相就也|摵屋到也|槭屋木可作大車輮|殧屋𣧩也|𣤶屋取氣皃說文本才六切歍𣤶也|𥷼屋笡也|縬屋縮也又繒文也又側六切|𣢰屋欻悲皃|𦟠屋䐚𦟠膏澤也|顣屋顣頞鼻頤促皃|䙘屋好衣皃|蹴屋蹋也又七六切\
TBD初六珿屋齊也初六切六|矗屋直皃又敕六切|𪘏屋廉謹皃|𨴖屋眾也出字統或作閦|𧯩屋小豆|䎌屋飛皃\
MBD女六朒屋朔而月見東方謂之縮朒女六切八|恧屋慙也|𦗂屋上同（慙也）|忸屋忸怩|衄屋鼻出血又挫也又音肉|䖡屋䖡蚭即蚰蜒也|䂇屋刺也|沑屋蹜沑水文聚\
SBD側六縬屋縬文也側六切二|𡎺屋塞也\
BBD芳福蝮屋蝮蛇又姓乾封元年詔改武惟良爲蝮氏芳福切八|覆屋反覆又敗也倒也審也又敷救切|蕧屋蕧葐草又音服|𩯅屋廣雅曰假髻也|副屋剖也又敷救切|㙏屋地室|𥨍屋上同（地室）|䔰屋䔰𦼱草名又音富\
hBD於六郁屋文也亦郁郅縣在北地又姓魯相有郁貢又虜三字姓二氏後魏書云蠕蠕姓郁久閭氏又北方郁原甄氏後改爲甄氏於六切二十|戫屋有文章也|彧屋上同（有文章也）|燠屋熱也又音奧|栯屋栯李又音有俗作㮋|噢屋噢咿悲也|墺屋墺壤|䐿屋鳥胃|薁屋蘡薁|澳屋隈也水內曰澳|隩屋上同又音奧（隈也水內曰澳）|䉛屋可以漉米|𣢜屋愁皃|𨞓屋姓出姓苑|𪑝屋羔裘之縫又于逼切|稶屋黍稷盛皃|懊屋貪也愛也又音奧|㰲屋吹氣也|𠸹屋喉聲|𨪎屋溫器\
QBD息逐肅屋恭也敬也戒也進也疾也又州名古月氏國地漢匈奴昆邪王殺休屠王并其眾來降遂置酒泉郡後魏以酒泉爲甘州隋分福祿縣置肅州亦姓出姓苑息逐切二十三|宿屋素也大也舍也說文作㝛止也左傳曰一宿爲舍再宿爲信又姓風俗通云漢有鴈門太守宿詳又虜複姓後魏末有賊帥勤宿明達又虜三字姓後魏書宿六斤氏後改爲宿氏又息救切|蓿屋苜蓿史記云大宛國馬嗜目宿漢使所得種於離宮|夙屋早也說文作𡖊早敬也从丮持事雖夕不休早敬者也丮音戟又姓魯大夫季孫夙之後|𠉦屋（早也說文作𡖊早敬也从丮持事雖夕不休早敬者也丮音戟又姓魯大夫季孫夙之後）|𠈇屋並古文出說文（早也說文作𡖊早敬也从丮持事雖夕不休早敬者也丮音戟又姓魯大夫季孫夙之後）|玊屋朽玉又琢玉工又姓後漢有玉況字文伯光武以爲司徒|鷫屋說文曰鷫鷞也五方神鳥也東方發明南方焦明西方鷫鷞北方幽昌中央鳳皇|𪂸屋上同（說文曰鷫鷞也五方神鳥也東方發明南方焦明西方鷫鷞北方幽昌中央鳳皇）|蟰屋蟰蛸俗呼喜子詩曰蟰蛸在戶又音蕭|驌屋驌騻馬名|䎘屋䎘䎘鳥羽聲又音縮|𩘹屋風聲|鱐屋魚腊|䃤屋黑砥石又音篠|𤥔屋朽玉又姓也|潚屋深清也亦姓漢有潚河|橚屋木長皃|㩋屋擊也|䑿屋艒䑿船名|㑉屋傗㑉不伸|璛屋姓也|㪩屋打也\
DBD莫六目屋釋名曰目默也默而內識也說文曰人眼象形重童子也莫六切十一|睦屋親也敬也又和睦也亦西胡姓|穆屋和也美也敬也厚也清也又姓漢有穆生|苜屋苜蓿|𦱒屋𦱒蓿見爾雅注|牧屋養也放也使也察也司也食也說文曰養牛人也又姓風俗通云漢有越嶲太守牧稂|㙁屋㙁野殷近郊地名古文尚書作此㙁說文作坶|繆屋禮記有繆公又姓也又靡幼切|萺屋萺𦸚菜|㣎屋說文曰細文也今作㣎同|㾇屋㾇病\
kBD于六囿屋園囿于六切又于救切二|哊屋吐聲\
KBD丑六蓄屋蓄冬菜詩曰我有旨蓄鄭玄云蓄聚美菜以禦冬月乏無時也本亦作畜丑六切十|稸屋上同（蓄冬菜詩曰我有旨蓄鄭玄云蓄聚美菜以禦冬月乏無時也本亦作畜丑六切十）|滀屋水聚|苖屋蓨也又他六徒歷二切蓨音挑又音剔|荲屋羊蹄菜|蓫屋上同（羊蹄菜）|敊屋病敊皃|傗屋傗㑉不伸|鄐屋地名在晉|矗屋直也齊也\
gBD魚菊砡屋齊頭皃魚菊切一\
PBD才六𣤶屋說文曰歍𣤶也才六切一\
hCD烏酷沃沃灌也說文作𣵽又姓太甲子沃丁之後出風俗通烏酷切七|鋈沃白金|鱟沃魚名又音候|䑁沃膏膜又音屋|䁷沃瞋目|觷沃治角也又戶角切|䮸沃馬腹下聲\
GCD徒沃毒沃痛也害也苦也憎也說文作𡹆厚也害人之草往往而生徒沃切八|𡹆沃見上注（痛也害也苦也憎也說文作𡹆厚也害人之草往往而生徒沃切八）|𦺇沃萹茿草|蝳沃蝳蜍似蜘蛛|瑇沃瑇瑁又音代|纛沃左纛又徒号切|𢃶沃上同（左纛又徒号切）|碡沃碌碡田器\
ECD冬毒篤沃厚也說文曰馬行頓遟冬毒切十一|竺沃地名說文厚也|督沃率也勸也正也說文察也一曰目痛也又姓風俗通云漢有五原太守督□俗作𣈉|𧝴沃衣背縫也|𧛔沃（衣背縫也）|𧞶沃並上同（衣背縫也）|錖沃觼舌|𤬂沃瓠𤬂|𥓍沃𥓍矺玉篇云落石也|裻沃新衣聲又先篤切|𡰪沃凥𡰪俗\
eCD苦沃酷沃虐也說文曰酒味厚也苦沃切六|焅沃熱氣|𥞴沃禾熟|嚳沃帝嚳高辛氏也說文曰急告之甚也|硞沃碌硞石狀|𡷥沃山皃\
jCD胡沃鵠沃鳥名又姓姓苑云今東海人胡沃切八|㿥沃鳥白也|翯沃鳥肥澤也詩云白鳥翯翯又音學|隺沃高也|𤌍沃灼也|頶沃鼻高皃|𨴬沃門聲|礐沃石礐\
CCD蒲沃僕沃僮僕說文曰給事者也漢書曰太僕秦官掌輿馬亦姓風俗通云漢有渾梁侯僕多又虜複姓魏書僕蘭氏後改爲僕氏蒲沃切六|䑑沃古文（僮僕說文曰給事者也漢書曰太僕秦官掌輿馬亦姓風俗通云漢有渾梁侯僕多又虜複姓魏書僕蘭氏後改爲僕氏蒲沃切六）|鏷沃鏷𨬟矢名案左傳曰魯莊公以金僕姑射南宮長萬字不從金|䗱沃䗱蠃又䗱𧐒蟲|轐沃車𨋩兔也|䴆沃䴆𪇰\
QCD先篤洬沃雨聲先篤切二|裻沃新衣聲\
dCD古沃梏沃手械紂所作也古沃切九|牿沃牛馬牢也|䧼沃鳱䧼鳥名似鵲|䅵沃禾皮又地名|告沃又音誥告上曰告發下曰誥|郜沃國名又音誥|祰沃說文云告祭也|䧊沃說文云大阜也|䶜沃治象牙也\
DCD莫沃瑁沃瑇瑁莫沃切又莫代切五|𣔺沃門樞橫梁|媢沃夫妬婦|艒沃艒䑿船名|萺沃草也\
iCD火酷熇沃熱也火酷切四|臛沃羹臛又音郝|嚛沃食新也|歊沃氣出皃又音嚻\
HCD內沃褥沃小兒衣也內沃切又而蜀切四|傉沃虜三字姓有庫傉官氏|耨沃釋典云阿耨|搙沃捻搙\
NCD將毒傶沃邑名又姓將毒切三|𣪲沃穿也|錊沃姓也\
ACD博沃襮沃黼領博沃切三|犦沃犎牛出合浦郡|𪇰沃鵅烏𪇰水鳥名\
ICD盧毒濼沃水名在濟南盧毒切又力各切一\
gCD五沃𤛹沃白牛五沃切又音岳一\
XDD之欲燭燭燈燭也禮曰嫁女之家三日不息燭世本曰石季倫以蠟燭炊又姓左傳鄭大夫燭之武之欲切十三|屬燭付也足也會也官眾也儕等也經典作屬又音蜀|属燭俗（付也足也會也官眾也儕等也經典作屬又音蜀）|矚燭視也|䌵燭綴帶|囑燭託也|鸀燭鸀鳿鳥|䟉燭小兒行皃|㰲燭吹氣也|噣燭噣𪁞鳥名|蠾燭蚤也方言云鼅鼄自關而東趙魏之郊或謂之蠾蝓又音蜀|韣燭弓衣又大谷切|蠋燭螐蠋\
gDD魚欲玉燭白虎通曰玉者象君子之德燥不輕濕不重是以君子寶之禮記曰執玉不趨又烈火燒之不熱者真玉也說文本作王隷加點以別王字魚欲切四|獄燭皋陶所造說文确也从㹜从言二犬所以守也|鳿燭鸀鳿鳥|頊燭人姓頊䪴又音勖\
iDD許玉旭燭說文曰日旦出皃一曰明也許玉切五|頊燭顓頊高陽氏也又謹敬皃|勖燭勉也|𩔴燭𩔴顱出聲譜|𩪉燭上同（𩔴顱出聲譜）\
dDD居玉輂燭禹所乘直轅車說文曰大車駕馬也居玉切十二|絭燭纕臂繩也又居願切|鋦燭以鐵縛物|挶燭持也|𦥑燭斂手|梮燭舉食器也|䡞燭說文曰直轅車𩎈縛也|㮂燭舉食者名|䋰燭靴䋰子纏連者說文約也|拲燭兩手共梏又己奉切|𦅽燭𦅽屬|𧤑燭曲角\
fDD渠玉局燭曹局又分也說文促也渠玉切五|跼燭踡跼又曲也俛也促也|駶燭馬立不定|侷燭侷促短小|䎤燭耕也\
ZDD市玉蜀燭巴蜀說文曰葵中蟲也淮南子云蠶與蜀相類而愛憎異也亦作蠋市玉切十二|韣燭弓衣又徒谷切|蠾燭蠾蝓蜘蛛|㯮燭木似柳葉大也|䙱燭玉篇云長襦也連𦝫衣也|襩燭上同（玉篇云長襦也連𦝫衣也）|㒔燭㒔㑛動皃|襡燭短衣又大口切|屬燭附也類也又音燭|属燭俗（附也類也又音燭）|㻿燭玉㻿|鐲燭溫器又直角切\
YDD尺玉觸燭突也尺玉切四|觕燭古文（突也尺玉切四）|歜燭怒氣亦人名齊宣王時有高士顏歜或作斶|臅燭狼臅膏也\
cDD而蜀辱燭恥辱又汚也惡也又姓出姓苑而蜀切十一|蓐燭草蓐又薦也說文曰陳草復生也一曰蔟也|褥燭氈褥|鄏燭郟鄏地名在河南|縟燭文采|溽燭溽暑濕熱|㦺燭矛戟枝也|媷燭懈惰也|嗕燭囑嗕憐皃又西羌名|𪑾燭黑垢|𩱨燭大鼎\
aDD書玉束燭縛也又姓本自疎氏避難除足姓束左傳晉有束晳書玉切二|㑛燭㒔㑛\
lDD余蜀欲燭貪欲也余蜀切九|浴燭洗浴說文曰洒身也洒先禮切|鵒燭鴝鵒|𩀑燭上同（鴝鵒）|鋊燭炭鉤又銅屑也漢書曰磨錢取鋊|輍燭車枕前也|慾燭嗜慾|𤞞燭獨𤞞獸|谷燭山谷爾雅曰水注谿曰谷說文曰泉出通川爲谷亦虜三字姓吐谷渾氏又音穀\
LDD直錄躅燭躑躅直錄切三|䠱燭上同（躑躅直錄切三）|蠋燭𧓸蠋蟲名\
IDD力玉錄燭采錄說文曰金色也又錄事職官要錄云總錄眾事力玉切十七|淥燭淥水名在湘東又姓何氏姓苑有淥圖爲顓頊師|䚄燭眼曲䚄也|綠燭青黃色永徽二年始七品六品服綠飾以銀八品九品服青飾以鍮石至文明元年又改青服碧色|醁燭美酒|騄燭騄駬駿馬名|娽燭隨從又音鹿|菉燭菉蓐草|逯燭謹也又姓風俗通云漢有大司空逯並後趙錄有金紫光祿大夫廣平逯明西征記有逯明壘云是石勒十八騎中人|䱚燭魚名|籙燭圖籙|碌燭碌石綵色本又音祿|䟿燭恭䟿也|𧨹燭謯也|趢燭趢𧼙兒行|㫽燭日暗|㪖燭剝㪖又聲㪖\
eDD丘玉曲燭委曲說文作曲象器曲受物之形又姓晉穆侯子成師封於曲沃後氏焉漢有代郡太守曲謙丘玉切四|䱡燭魚名|䒼燭蠶薄漢書周勃織溥䒼爲生亦作筁|匤燭匤匣也\
JDD陟玉瘃燭寒瘡也陟玉切七|𤷚燭上同（寒瘡也陟玉切七）|孎燭謹也又陟角切|斸燭斫也又钁也|钃燭上同（斫也又钁也）|欘燭枝上曲一曰斤柄|𢒔燭豕行皃又丑足切\
NDD即玉足燭爾雅云趾足也又滿也止也從口止即玉切又將喻切二|哫燭楚詞云哫訾憟斯王逸謂承顏色也\
bDD神蜀贖燭說文貿也神蜀切又音樹三|𩌮燭𩌮鞮也又似足切|䴬燭姓也梁四公子䴬䵎之後\
CDD房玉幞燭帊也又幞頭周武帝所制裁幅巾出四腳以幞頭乃名焉亦曰頭巾房玉切二|襆燭上同（帊也又幞頭周武帝所制裁幅巾出四腳以幞頭乃名焉亦曰頭巾房玉切二）\
ODD七玉促燭近也速也至也迫也七玉切六|誎燭飾也|趗燭趗速|𤗁燭迫也|𦠁燭丳𦠁炙具|㹱燭宋良大又七雀切\
RDD似足續燭繼也連也又姓舜七友有續牙似足切四|俗燭風俗說文習也|藚燭藚斷藥名一曰牛脣又名水藛|𩌮燭白𩌮鞮也\
QDD相玉粟燭禾實也淮南子曰昔蒼頡作書而天雨粟又姓袁紹魏郡太守粟攀相玉切七|𥻆燭上同見說文（禾實也淮南子曰昔蒼頡作書而天雨粟又姓袁紹魏郡太守粟攀相玉切七）|憟燭憟斯|涑燭水名在河東又蘇侯切|𣯼燭𣯼㲨罽毛|玊燭西番國名亦姓又香救切又新菊切|㔄燭細切\
ADD封曲䪁燭絡牛頭封曲切一\
KDD丑玉梀燭梀樗木名丑玉切七|亍燭彳亍|𥹵燭字書曰𥻿𥹵損米|𧼙燭趢𧼙兒行|𢒔燭豕行皃又知足切|㙇燭牛馬所蹈之處|豖燭說文曰豕絆足行豖豖也\
dED古岳覺覺曉也大也明也寤也知也古岳切又古孝切十八|斠覺平斗斛|角覺芒也競也觸也說文曰獸角也又角抵戲漢武故事曰未央庭中設角抵戲角抵者六國時所造也使角力相抵觸亦大角軍器徐廣車服儀制曰角前世書記所不載或云本出羌胡以驚中國之馬也又姓後漢有角善叔|桷覺椽也|較覺車箱又直也略也又古孝切|䡈覺說文曰車輢上曲銅也|珏覺二玉相合爲一珏|瑴覺上同（二玉相合爲一珏）|䮸覺馬腹下聲|䚫覺飾杖頭骨又胡歷切|榷覺以木渡水今之略彴也|捔覺掎捔|搉覺揚搉大舉又音確|䁷覺明也|梏覺直也又古沃切|傕覺後漢有李傕|䮤覺馬白額|龣覺樂器\
gED五角嶽覺五嶽也五角切八|岳覺上同（五嶽也五角切八）|樂覺音樂周禮有六樂雲門咸池大韶大夏大濩大武又姓出南陽本自有殷微子之後守戴公四世孫樂莒爲大司寇|鸑覺鸑鷟鳳屬國語曰周之興也鸑鷟鳴于岐山俗作𩁓|𩓥覺說文云面前岳岳也|觷覺爾雅云角謂之觷治角也或作礨又音學|捳覺抨捳|㹊覺說文曰白牛也\
UED士角浞覺水濕士角切十二|丵覺叢生草|鋜覺鎖足|灂覺瀺灂|鷟覺鸑鷟|捔覺攙捔組織亦作𧣀|澩覺山夏有水冬無水|篧覺魚罩又音捉|汋覺說文曰激水聲也一曰井十有水一無水爲瀱汋|齺覺齒相近皃|𤉐覺速也或作𨖮|簎覺取魚箔也\
SED側角捉覺捉搦也側角切七|穛覺早熟穀|𥼚覺上同（早熟穀）|穱覺稻處種麥|斮覺斬又側略切|篧覺魚罩|𧂒覺蒵毒\
VED所角朔覺月一日又幽朔也命和叔宅朔方北方也又姓何氏姓苑云南陽人俗作𦙚所角切十二|欶覺口噏也|嗽覺上同（口噏也）|矟覺矛屬通俗文曰矛丈八者謂之矟|槊覺上同（矛屬通俗文曰矛丈八者謂之矟）|蒴覺蒴𧃔藥也|數覺頻數|箾覺說文曰以竿擊人又舞者所執又蘇彫切|𦂗覺緘也|㮶覺木名|揱覺纖也又長臂皃又相邀切|𦋞覺㩋𦋞罘䍐\
JED竹角斲覺削也竹角切十九|涿覺郡名|諑覺訴也王逸注楚詞云諑猶僣也|㧻覺擊也推也|琢覺治玉|孎覺謹孎|卓覺高也又姓蜀有卓王孫|桌覺古文（高也又姓蜀有卓王孫）|𥢔覺說文曰特止也|啄覺鳥啄也又丁木切|斀覺說文云去陰刑|啅覺眾口|噣覺鳥生子能自食|𢁁覺龍尾|䐁覺上同（龍尾）|倬覺大也|晫覺明也又敕角切|𢽚覺打也|菿覺說文云草大也本音到又陟孝切\
AED北角剝覺落也削也割也傷害也北角切十四|駮覺六駮獸名似馬倨牙食虎豹|駁覺馬色不純|𩐟覺指聲|𦢊覺皮破|嚗覺李頤注莊子云嚗放杖聲又孚邈切|𥭖覺𥭖手足指節之鳴者亦作肑|肑覺上同（𥭖手足指節之鳴者亦作肑）|爆覺火烈又北教切|𪇰覺烏𪇰鳥又博沃切|髉覺骱骺|㿺覺㿺𤿈皮起|䑈覺䑈犖亂雜|趵覺足擊\
DED莫角邈覺遠也亦作𨘷莫角切九|藐覺紫草|㦝覺說文美也|眊覺目少精|皃覺皃人類狀本莫教切|毣覺好皃一曰毛濡|瞀覺目不明也|𢷕覺打也|瞐覺美目\
CED蒲角雹覺說文曰雨冰也蒲角切二十|𩅟覺古文（說文曰雨冰也蒲角切二十）|𢷏覺相𢷏亦作撲|跑覺秦人言蹴|𩣡覺獸名似馬一角|䮀覺上同（獸名似馬一角）|骲覺骲箭|鰒覺魚名|䈏覺竹名|瓝覺瓜瓝也|瓟覺上同（瓜瓝也）|㼎覺上同出說文小瓜也（瓜瓝也）|謈覺嗃謈大呼說文作𧬉云大呼自冤也|犦覺犎牛又甫沃切|豰覺說文云小豚也|窇覺廣雅曰窖也|𥭓覺車軬帶也|𦢊覺肉胅起|懪覺煩悶也|㩧覺擊聲又匹角切\
BED匹角璞覺玉璞匹角切十五|㩧覺擊聲又蒲角切|樸覺木素|朴覺上同又厚朴藥名（木素）|㹒覺牛未㓺|攴覺楚也又普木切小擊也|墣覺說文塊也淮南子曰水勝土也非以一墣塞江|圤覺上同（說文塊也淮南子曰水勝土也非以一墣塞江）|颮覺颮颮紛紛眾多皃|鞄覺攻皮之工|謈覺自冤本蒲角切|𤆝覺火裂|𥛟覺玉篇云久視|㺪覺批㺪|𧴤覺盈財\
eED苦角㱿覺皮甲又說文曰从上擊下也一曰素也苦角切十九|毃覺毃打頭|愨覺謹也善也愿也誠也|搉覺擊也又音角|確覺靳固也或作碻|碻覺上同（靳固也或作碻）|𤿩覺𥀣𤿩皮乾|㲉覺鳥卵|觳覺盛脂器也|燩覺廣雅云火乾物|嶨覺爾雅云山多大石嶨|礐覺上同（爾雅云山多大石嶨）|塙覺高也|𣤇覺上同（高也）|硞覺固也|𠕓覺說文曰幬帳之象隷省作𡉉|埆覺墝埆不平|𡇱覺鞭聲\
LED直角濁覺不清也又姓漢書貨殖傳云濁氏以胃脯而連騎直角切十六|擢覺拔也抽也出也|濯覺澣濯又姓風俗通云濯輯之後|鵫覺白鵫鳥|嬥覺直好皃|𧃔覺蒴𧃔|鐲覺似鈴又音蜀|欘覺爾雅云拘欘謂之定欘鋤也拘音劬本亦作斪斸斸陟玉切|㺟覺獸名|鸀覺小鳥似烏赤喙出西方|蠗覺小蜃名|鸐覺山雉長尾|𩑂覺龍𩑂|𢢗覺不安|𩆸覺大雨𩆸𩆸|㪬覺築也春也本又敕角切\
hED於角渥覺霑濡於角切十七|握覺持也|偓覺偓促又姓列仙傳有偓佺|箹覺小籥|幄覺大帷三禮圖曰在上曰弈四旁及上曰帷上下四旁悉周曰幄|楃覺說文曰木帳也|喔覺鷄聲又喔咿強顏皃|鷽覺山鵲又音學|葯覺白芷也|腛覺厚脂|𪑱覺刑也又作剭|齷覺齷𪘏齒相近|媉覺好皃|𦯏覺英蒻|龏覺燭蔽|𠿟覺誇聲也|䮸覺馬腹丁鳴\
MED女角搦覺持也女角切又女戹切六|掉覺正也又杖弔切|䚥覺屋角一曰調弓也|𧢺覺上同（屋角一曰調弓也）|搙覺搵也|𧣺覺握也\
KED敕角逴覺遠也一曰驚走又作趠敕角切五|趠覺上同（遠也一曰驚走又作趠敕角切五）|晫覺明也|踔覺跛也|㪬覺授也刺也㪬敊痛也敊丑六切\
IED呂角犖覺駁犖牛雜色又卓犖也呂角切三|䃕覺䃕確石相扣聲|𡁆覺啅𡁆有才辯俗\
jED胡覺學覺說文與斅同覺悟也斅今音效又姓出姓苑胡覺切九|确覺磽确說文曰礊石也|嶨覺山多大石又音㱿亦作礐|𥀣覺𥀣𤿩|鷽覺山鵲赤喙長尾知來而不知往|澩覺涸泉|觷覺治角之工|㿥覺鳥白又胡沃切|翯覺鳥肥澤\
iED許角㕰覺怒聲許角切十|豞覺豕聲|𩌊覺急束|翯覺鳥肥澤|嗀覺歐吐左傳褚師聲子韤而登席公怒辭曰臣有足疾君將㱿之說文从口|𦰾覺草聲|謞覺讒慝|瀥覺瀥瀑水涌|䤕覺醋味|滈覺水皃\
TED測角娖覺辯也測角切八|䃗覺䃗礫|𪘏覺齒相近聲|娕覺恭謹皃|擉覺司馬彪注莊子云擉鼈刺鼈又音踔|齱覺漢書云握齱急促也|𥭓覺軬帶|齪覺開孔具\
XVD之日質質朴也主也信也平也謹也正也又姓漢書貨殖傳云質氏以洒削而鼎食注云理刀劒也之日切又音致十五|晊質大也|郅質郁郅古縣名又姓漢有郅都|桎質桎梏在足曰桎|櫍質椹行刑用斧櫍|蛭質水蛭博物志曰水蛭三斷而成三物|騭質䭸馬又書曰惟天陰騭下民傳云騭定也|劕質劕劑劵也長曰劕短曰劑周禮作質劑|銍質縣名|䑇質䑇䏷刀箭瘡藥|鑕質斧也|𡂒質野人之言|懫質止也|礩質柱下石也|侄質堅也又牢\
cVD人質日質說文曰實也太陽精不虧从口一象形人質切五|馹質驛傳也|衵質女人近身衣又女乙切|㠴質枕巾也|臸質到也\
bVD神質實質滿也誠也神質切一\
LVD直一秩質積也次也常也序也書曰望秩于山川直一切十二|紩質縫紩|帙質書帙亦謂之書衣又姓出纂文|袠質上同（書帙亦謂之書衣又姓出纂文）|柣質門限|翐質翐翐飛皃|姪質兄弟之子又音迭|妷質上同（兄弟之子又音迭）|豑質說文云爵之次弟也|𣗻質帆索|䟈質走皃|𢧤質大也\
QVD息七悉質說文云詳盡也息七切九|厀質說文曰脛節也|膝質上同（說文曰脛節也）|蟋質蟋蟀蛬也|𧀬質牛𧀬又作𦸝本草作膝|𦸝質上同（牛𧀬又作𦸝本草作膝）|䊝質䊝𥻦聲|僁質僁𠋱動也|窸質從穴出也\
hVD於悉一質數之始也物之極也同也少也初也又虜三字姓後魏書一那婁氏後改爲婁氏於悉切三|弌質古文（數之始也物之極也同也少也初也又虜三字姓後魏書一那婁氏後改爲婁氏於悉切三）|壹質專壹又合也誠也輩也醇也又虜三字姓後魏書云壹斗眷氏後改爲明氏\
OVD親吉七質數也親吉切十|漆質水名在岐又姓古有漆沈爲魯相何氏姓苑云今豫章人又漢複姓孔子弟子漆彫開|柒質俗餘倣此（水名在岐又姓古有漆沈爲魯相何氏姓苑云今豫章人又漢複姓孔子弟子漆彫開）|䣛質地名在齊|𪄭質鳥名|桼質膠桼說文曰木汁可以䰍物从木象形桼如水滴而下也經典通用漆|𣛺質木名可爲杖也|𦸓質草似蘇也|㯃質秦有㯃娥臺\
BVD譬吉匹質偶也配也合也二也說文云四丈也从八匸八揲一四俗作疋譬吉切四|鷝質鵯鶋鳥|𠯔質𠯔𠯔唾也|䏘質牝䏘\
dVD居質吉質吉利又姓出馮翊尹吉甫之後漢有漢中太守吉恪居質切八|趌質趌𧼨怒走也|狤質狂也|拮質拮据手病詩傳云拮据撠挶也又音結|䟌質走意|郆質郆成山|洁質水名|𤿠質黑𤿠\
MVD尼質暱質近也尼質切七|昵質上同（近也尼質切七）|衵質近身服|䵒質膠䵒|䵑質上同（膠䵒）|䘌質小蝱|㥾質愧㥾\
lVD夷質逸質過也縱也奔也說文曰失也从辵从兔兔謾訑善逃也夷質切十二|佚質佚樂|佾質八佾之舞佾行列也|溢質滿溢|軼質車過又突也又同結切|鎰質國語云二十四兩爲鎰又禮曰朝一溢米注謂二十兩曰溢|泆質淫泆|齸質廣雅云麋鹿受食處|劮質劮豫|欥質辝也|䭿質馬足疾|䳀質餔叔鳥也\
eVD去吉詰質問也責讓也去吉切四|蛣質蛣蜣蜣蜋又蛣𧌑蝎也|𩢴質馬色|趌質趌𧼨怒走也又音吉\
iVD許吉欯質笑也許吉切五|欪質訶也又丑律切|咭質笑又巨吉切|恄質怖也|㣟質行也\
KVD丑栗抶質打也丑栗切四|咥質笑也|眣質目不正也|跮質躌也又丑利切\
IVD力質栗質堅也又果木也漢書曰燕秦千樹栗其人與千戶侯等又姓漢長安富室有栗氏力質切十九|㮚質上同說文作此（堅也又果木也漢書曰燕秦千樹栗其人與千戶侯等又姓漢長安富室有栗氏力質切十九）|𣡷質古文（上同說文作此）|慄質戰慄懼也|溧質溧水縣在宣州|䬆質䬆䬆暴風|𠞉質斷也削也|鷅質鶹鷅流離鳥|凓質凓冽寒風|篥質觱篥胡樂|麜質麕牡麌牝麜也|𨍫質車聲|瑮質玉之英華羅列皃|𦃊質蒸栗色綵|塛質塞也|搮質以手理物|䔁質草名|㗚質嘍㗚言不了也|㟳質山名\
JVD陟栗窒質窒塞也陟栗切又丁結切十二|挃質撞挃|庢質盩庢縣在京兆|銍質刈也說文曰穫禾短鐮也又古縣名在譙|秷質刈禾聲|𦤻質𠍹𦤻愛觸忤人也|㲳質手拔物也|㗧質㗧咄吐呵也|𪗻質齧聲|𨖹質近也|螲質螻蛄|𥎹質短也\
PVD秦悉疾質病也急也秦悉切十一|𤕺質籀文（病也急也秦悉切十一）|嫉質嫉妬楚詞注云害賢曰嫉害色曰妬|蒺質蒺蔾|㑵質廣雅云賊也|𧎿質爾雅云蒺蔾蝍蛆郭璞云似蝗大腹長角能食蛇腦亦作𧎿䖿|揤質揤拭|愱質愱毒苦也|槉質屋枅|𠹋質就𠹋|𧪠質語急\
TWD初栗㓼質割聲也初栗切四|𠞩質上同（割聲也初栗切四）|𪘧質齚也|䜉質謅䜉陰私語也\
aVD式質失質錯也縱也式質切三|室質房也易曰穴居而野處後世聖人易之以宮室釋名曰室實也人物實滿其中也周書曰黃帝始作宮窒呂氏春秋曰高元作宮室也|𩋡質刀𩋡\
NVD資悉堲質夏后氏堲周燒土葬也資悉切八|𡁶質鼠聲|唧質啾唧聲|㲺質水潛|𢪍質𢪍摘|𧉍質蜻蛚別名|蝍質蝍飛蟲又音即|楖質楖栗木名\
DVD彌畢蜜質蜂所作食山海經云穀城之上足蜂蜜之廬亦蟲名彌畢切九|𧖅質上同（蜂所作食山海經云穀城之上足蜂蜜之廬亦蟲名彌畢切九）|謐質靜也慎也安也|䤉質飲酒俱盡|榓質木榓樹名|𥁑質拭器|宓質安也默也寧也止也|淧質淧溢也|𥋱質𥋱𥋱不測也\
AVD卑吉必質審也然也說文曰分極也从八弋卑吉切二十七|畢質竟也說文作畢田罔也又姓出泰山本畢公高之後晉有畢卓|篳質織荊門也說文曰藩落也春秋傳曰篳門圭窬|蓽質上同（織荊門也說文曰藩落也春秋傳曰篳門圭窬）|韠質胡服蔽膝說文曰紱也所以蔽前也下廣二尺上廣一尺其頸五寸一命縕韠再命赤韠俗作鞸|㻫質上同（胡服蔽膝說文曰紱也所以蔽前也下廣二尺上廣一尺其頸五寸一命縕韠再命赤韠俗作鞸）|䟆質漢書曰出稱警入言䟆顏師古曰警者戒肅也䟆止行人也|蹕質上同（漢書曰出稱警入言䟆顏師古曰警者戒肅也䟆止行人也）|滭質滭沸泉出皃亦作觱見詩俗作㳼|㪤質盡也|鷝質鷝鴋鳥名白面青色|觱質觱篥或作篳說文作觱云羌人所吹角屠觱以驚馬也|珌質佩刀土飾|㓖質寒風|熚質火皃|𡠚質廣雅云母也|彃質射也|㮿質木名|縪質冠縫也說文止也|鮅質爾雅曰鮅鱒郭璞云似鯶子赤眼|饆質饆饠餌也|鏎質簡鏎爾雅曰簡謂之畢注謂簡札也俗從金|𠦒質弃糞器說文方干切箕屬|𡻞質道邊堂如墻也|𥀕質畫韋曰𥀕|𥛘質竈上祭|罼質兔罟\
fVH巨乙姞質姓一曰字史記云姞氏爲后稷元妃巨乙切五|佶質正也閑也|鮚質說文云蚌也漢律會稽獻鮚醬二升|趌質直行|狤質狤狂\
CVD毗必邲質地名在鄭又美皃毗必切二十一|比質比次又毗妣鼻三音|柲質偶也|馝質香也又虜複姓後魏書馝邗氏後改爲邗氏|苾質說文曰馨香也詩曰苾苾芬芬|䩛質車束|佖質有威儀也|鮩質魚名|駜質馬肥|坒質相連|飶質食之香者|綼質紷也又必覓切|鮅質魚名|怭質慢也|泌質水狹流又必媚切|𨠔質飲酒俱盡|䖩質黑蜂|吡質鳴吡吡亦作咇|𣢠質吹𣢠|咇質言不了|妼質女有容儀\
kVL于筆䫻質大風也于筆切五|𡿯質說文曰水流也|汩質上同（說文曰水流也）|蒁質草名|㧒質揘㧒擊皃\
VVL所律率質循也領也將也用也行也說文曰捕鳥畢也象絲罔上下其竿柄也俗作卛所律切十|帥質佩巾又將帥亦姓本姓師晉景帝諱改爲帥氏晉有尚書郎帥昺又所類切|蟀質蟋蟀|𧍓質上同（蟋蟀）|䢦質先導|𠞩質割也斷也出埤蒼|𧜠質裾𧜠短衣|咰質咰飲酒皃|𠌭質行皃|𧗿質循也說文曰將衛也\
YVD昌栗叱質呵叱也又虜複姓九氏夏錄有將作大匠叱干阿利西魏有開府叱奴興南陽公叱羅協後魏官氏志有叱呂叱門叱利叱李叱列叱盧等氏亦虜三字姓周有侍中叱叱列龜其傳云代郡西部人昌栗切一\
UWD仕叱𪗨質齧聲仕叱切一\
DVH美筆密質說文云山脊也又靜也亦州名古姑幕城秦琅邪郡隋爲密州因水以名之又姓漢有尚書密忠又漢複姓三氏何氏姓苑云密茅氏琅邪人又有密革氏密須氏俗作密美筆切十|𡶇質山形如堂|蔤質荷本下白|宓質埤蒼云祕宓又音謐|滵質滵汩水流皃|沕質塵濁|樒質香木|㫘質不見皃|𪅮質鳥名|𥉴質𥉴𥉴不可測量也\
CVH房密弼質輔也備也房密切十|𢐀質上同說文作此（輔也備也房密切十）|㢸質（上同說文作此）|𠡂質並古文（上同說文作此）|䄶質䄶𥠈禾重生|𢘍質輔也|駜質馬肥|胇質胇肸大皃|邲質地名|佖質威儀備也\
hVH於筆乙質辰名爾雅云太歲在乙曰旃蒙亦姓前燕有護軍乙逸又虜複姓三氏後魏獻帝命叔父之胤曰乙旃氏後改爲叔氏前燕錄有高麗王乙弗利後魏有都督乙干貴又虜三字姓有乙速孤氏於筆切三|鳦質燕也說文本作乙燕乙玄鳥也齊魯謂之乙取鳴自呼象形本烏轄切或从鳥|亄質貪也\
gVH魚乙耴質聱耴魚鳥狀也魚乙切又女涉切七|聉質無知意也|㔎質斷也|𡿪質水流皃|圪質高皃|𦨇質舟行|𠡝質動𠡝𠡝\
AVH鄙密筆質秦蒙恬所造爾雅曰不律謂之筆韓詩外傳周舍爲趙簡子臣墨筆操牘從君之後伺君過而書之鄙密切九|潷質去滓|鉍質矛柄|柲質柄也|泌質泌瀄水流|𢴩質方言刺也亦作抋|咇質咇㘉多言|㻶質青白玉管天之所授|𨅗質走也\
JVL徵筆茁質草牙也徵筆切又鄒律莊月二切一\
iVH羲乙肸質肸蠁俗作肹羲乙切一\
dVH居乙暨質姓也吳尚書暨豔居乙切又臮既二音一\
JVD丁悉蛭質蛭蝚丁悉切又之日切一\
iVL況必獝質狂也況必切一\
bVL食聿術術技術說文曰邑中道也又姓食聿切十一|述術著述說文循也又姓風俗通云魯大夫仲述之後也|秫術穀名|朮術上同（穀名）|沭術水名在琅邪今沭陽縣在海州|噊術爾雅曰危也又音聿|袕術爾雅袕謂之褮謂衣開孔也褮音熒|潏術爾雅曰小沚曰坻人所爲爲潏謂人力所作又音聿音譎|鱊術小魚名爾雅曰鱊鮬鱖鯞又音聿|驈術黑馬白髀又音聿|𧑐術𧑐蟥也又音聿\
dVL居聿橘術果名周禮云橘踰淮而北爲枳居聿切八|𦺖術草名|繘術汲綆又餘律切|𧾣術走意|𧽻術上同（走意）|䤎術醬也|𦙮術姓也出韻譜|𣎛術月在乙也\
PVL慈卹崒術山高慈卹切四|踤術摧踤又觸也駭蹋也|誶術讓也|捽術把捽\
lVL餘律聿術循也遂也述也說文曰所以書也楚謂之聿吳謂之不律燕謂之弗秦謂之筆餘律切二十一|鴪術飛快|燏術火光|遹術述也自也一曰遵也|鷸術鳥名|驈術黑馬白髀又音述|繘術汲綆又音橘|𩙅術疾風|潏術水流皃|矞術說文曰以錐有所穿也一曰滿也|霱術霱雲瑞雲本亦作矞|𧑐術𧑐蟥也|䢖術行皃|芛術草木初生|欥術詞也|鱊術小魚名|噊術鳥鳴|䋖術䋖長|銉術針銉|𦒔術飛𦒔|𥎐術𥎐出\
NVL子聿卒術終也盡也子聿切又倉沒切又則骨切五|𣨛術終也|䱣術儵鮪別名|㰵術飲也玉篇云吮也|啐術啐律聲\
QVL辛聿卹術分賑辛聿切十五|恤術憂恤|戌術辰名爾雅太歲在戌曰閹茂又滅也|訹術謏訹誘也謏蘇了切|珬術珂屬|𧪞術靜也又音盍|䳳術小鳥名|賉術賑賉|𣸃術水流𣸃𣸃|㖅術口鳴㖅㖅|𧊥術海蟀|銊術鋸聲|欰術鳴欰欰|𥚋術不能行也|𨜿術頹下\
IVL呂卹律術律呂又律法也呂卹切八|寽術持取今寽禾是|繂術繩船上用亦作𦆽|膟術腸閒脂說文曰血祭肉也又作𦝭|䔞術音譜云草子甲|葎術蔓草有刺|𥭐術竹𥭐以射鳥也|𠷈術鳴也亦作𠻜\
KVL丑律黜術貶下也亦作絀丑律切八|怵術怵惕|𧺶術走也|炪術火光|䟣術獸跡|㤕術憂心也又音窋|𤝞術獸名|欪術訶也又許吉切\
JVL竹律㤕術憂心也竹律切八|窋術物在穴皃|絀術縫也|䂐術短皃|㑁術上同（短皃）|逫術走皃|𡢑術面短皃|泏術水出皃\
LVL直律朮術藥名直律切三|𦬸術上同（藥名直律切三）|炢術煙出\
YVL赤律出術進也見也遠也赤律切又赤季切一\
OVL倉聿焌術火燒亦火滅也倉聿切一\
SVL側律𠭴術吳人呼短側律切二|𠮌術雞兒出殼聲\
iVL許聿䎀術飛去皃許聿切四|怴術狂也|䬂術小風皃|𥄵術深目皃\
SWD阻瑟櫛櫛梳也阻瑟切六|楖櫛上同見周禮（梳也阻瑟切六）|瀄櫛瀄汨水聲|㘉櫛咇㘉|𥠈櫛䄶𥠈禾重生䄶音弼|擳櫛挃擳\
VWD所櫛瑟櫛樂器世本曰庖犧作瑟所櫛切六|飋櫛飋䫻風也|蟋櫛蟋蟀又音悉|蝨櫛蟣蝨淮南子云大廈成而燕雀相賀湯沐具而蟣蝨相弔俗作𧈲|璱櫛玉鮮絜皃今爲之璱璱者其色碧也|𦆄櫛𦆄𦆄色也亦作𩇣\
UWD崱瑟𪗨櫛齒聲崱瑟切一\
DXD文弗物物萬物也又旗名周禮雜帛爲物說文曰牛爲大物天地之數起於牽牛故从牛勿文弗切九|勿物無也莫也說文曰州里所建旗也象其柄有三斿雜帛幅半異所以趣民故遽稱勿勿又作𣃦|𣃦物上同（無也莫也說文曰州里所建旗也象其柄有三斿雜帛幅半異所以趣民故遽稱勿勿又作𣃦）|芴物土瓜|岉物崛岉高皃|伆物離也又武粉切|𨑥物遠也|昒物尚冥也又音忽|沕物沕穆微也\
AXD分勿弗物說文撟也分勿切二十|紱物綬也|黻物黼黻|綍物大索葬者引車|紼物上同（大索葬者引車）|芾物草木盛也|巿物說文曰韠也上古衣蔽前而已巿以象之天子朱巿諸侯赤巿大夫蔥衡从巾象連帶之形經典作芾|韍物上同（說文曰韠也上古衣蔽前而已巿以象之天子朱巿諸侯赤巿大夫蔥衡从巾象連帶之形經典作芾）|不物與弗同又府鳩方久二切|𨚓物姓也漢有九江太守𨚓修|翇物說文曰樂舞執全羽以祀社稷也周禮作帗|柫物連枷杖打穀者出方言|𡗻物大也|髴物婦人首飾|冹物寒冰皃|帗物毳又音撥|𩖼物風皃|笰物輿後笰也|𤊸物熚𤊸鬼火說文作𤒓|甶物鬼頭\
hXL紆物鬱物香草又氣也長也幽也滯也腐臭也悠思也說文曰木叢生者又姓出姓苑紆物切十二|欝物俗（香草又氣也長也幽也滯也腐臭也悠思也說文曰木叢生者又姓出姓苑紆物切十二）|灪物灪滃大水|爩物煙氣|𩚴物飴和豆也|黦物黃黑色也|𥘄物𥘄䃶小石|菀物藥草又音苑|尉物說文作尉从𡰥又持火所以申繒也亦姓古有尉繚子著書又虜複姓有尉遟氏其先魏氏之別尉遟部因而氏焉後單姓尉唐有將軍尉遟敬德又於魏切|熨物火展帛也說文本作㷉見上注（說文作尉从𡰥又持火所以申繒也亦姓古有尉繚子著書又虜複姓有尉遟氏其先魏氏之別尉遟部因而氏焉後單姓尉唐有將軍尉遟敬德又於魏切）|蔚物草名又曰無子菣也亦州名春秋時屬晉後入趙秦滅趙爲代郡東魏置北靈丘郡周宣帝置蔚州也|𩰪物說文云芳草也\
dXL九勿𠀔物無左臂也九勿切又九月切十|孒物一同說文作此|𦁐物翟衣|厥物夏曰獯鬻殷曰鬼方周曰獫狁漢曰匈奴魏曰突厥出漢書音義又音蕨|屈物屈產地名出良馬亦姓楚有屈平又音詘|鶌物爾雅曰鶌鳩鶻鵃郭璞云似山鵲而小短尾青黑色多聲|趉物走皃|𧱝物豕𧱝土也|𠜾物剞𠜾曲刀|䠇物律䠇多力\
eXL區勿屈物拗曲亦姓又虜複姓屈突氏又羌複姓有屈男氏區勿切三|詘物辝塞|𧌑物蛣𧌑蟲\
fXL衢物倔物倔強衢物切九|䠇物足多力也|崛物山短而高|𡲬物短尾鳥|䘿物衣短|𡲗物短尾犬|堀物說文曰突也引詩曰蜉蝣堀閱|𧱝物豕𧱝地|掘物掘地\
CXD符弗佛物牟子曰漢明帝夢神人身有日光飛在殿前以問群臣傅毅對曰天竺有佛將其神也學記曰其施之也悖其求之也佛符弗切九|怫物怫鬱|坲物塵起|𡶒物山曲說文作岪山脅道也|咈物戾也|䞞物走皃|刜物斫也擊也|𣀣物玉篇云理也|炥物火皃\
iXL許勿䬍物疾風許勿切六|𩘐物俗（疾風許勿切六）|欻物暴起|𠦪物疾也|㗵物訶㗵|烼物火煨起皃\
kXL王勿䬑物風聲王勿切六|𢯮物擲也|觱物羌人吹角|㧒物捏㧒|䁌物䁌䁌見|𢔥物行也\
BXD敷勿拂物去也拭也除也擊也敷勿切十二|𢂀物韜髮|嶏物崩聲|茀物草多|祓物除灾求福亦絜也又音廢|艴物淺色|刜物擊也斫也|乀物左戾曰乀|䭮物額前飾也|髴物髣髴亦作彷彿|彿物彷彿俗（髣髴亦作彷彿）|𧿳物跳也\
gXL魚勿崛物危崛山皃魚勿切一\
iYD許訖迄迄爾雅云至也許訖切九|仡迄壯勇皃又魚訖切|釳迄乘輿馬上插翟尾者曰方釳釳鐵也廣三寸又魚訖切|肸迄肸蠁又許乙切|忔迄喜也|䒗迄爾雅曰藒車䒗輿郭璞云藒車香草又音乞|䛥迄語瞋聲|莔迄吳王孫休長子字也|汔迄水涸盡\
dYD居乞訖迄止也居乞切五|吃迄語難漢書曰司馬相如吃而善著書也|扢迄摩也|暨迄姓也吳尚書暨豔居乙切又臮既二音一|䰴迄魚游\
gYD魚迄疙迄癡皃魚迄切五|屹迄屹崪山皃|圪迄高土|𧆫迄虎皃|仡迄壯勇皃\
fYD其迄䞘迄行皃其迄切二|𢇓迄𧰙也\
eYD去訖乞迄求也說文本作气音氣今作乞取之乞又虜複姓晉有乞伏國仁太元十年稱秦王於金城去訖切三|䒗迄又許訖切|契迄契丹夷名出字林\
gZL魚厥月月范子計然云月者尺也者紀度而成數也王子年拾遺錄曰水精爲月魚厥切十一|刖月絕也斷足刑也又五刮切|跀月（絕也斷足刑也又五刮切）|𧿁月並上同見說文（絕也斷足刑也又五刮切）|軏月車轅端曲木也又五骨切|抈月折也|扤月動也又五骨切|枂月鞍枂|鈅月兵器|玥月神珠|𦘹月山也\
CZD房越伐月征也斬木也又自矜曰伐房越切十四|筏月大曰筏小曰桴乘之渡水|栰月上同（大曰筏小曰桴乘之渡水）|罰月罪罰元命包曰网言爲詈刀詈爲罰罰之言网陷於害|閥月閥閱自序|垡月耕土|橃月木橃說文曰海中大船也|䑔月舂米|瞂月盾也或作𢧕|拔月爾雅云拔龍葛也似葛蔓生葉細莖赤也|茷月茷茂皃|藅月藆藅草|坺月地名|䣹月酒一䣹也\
kZL王伐越月墜也干也於也遠也走也逾也曰也揚也說文度也亦吳越又姓句踐之後又虜三字姓後秦錄有北梁州刺史越質詰歸王伐切十六|𨒋月說文踰也|粵月辝也于也|戉月說文曰大斧也司馬法曰夏執玄戊殷執白戚周左杖黃戊又作鉞|鉞月上同（說文曰大斧也司馬法曰夏執玄戊殷執白戚周左杖黃戊又作鉞）|䋐月紵布說文曰采彰也一曰車馬飾|樾月樹陰|蚏月蟚蚏似蟹而小|曰月辝也於也之也|𥩡月竚立也|𡛟月輕也|璏月劒鼻玉|熭月暴乾|𣐋月木名|𧊎月螊𧊎蚌出魏書|泧月大水\
dZL居月厥月其也亦短也說文曰發石也又姓京兆人也漢賜衡山王妾厥氏居月切十九|氒月古文（其也亦短也說文曰發石也又姓京兆人也漢賜衡山王妾厥氏居月切十九）|蹶月失腳又走也速也嘉也說文僵也一曰跳也亦作蹷又音橛|𨇮月說文上同（失腳又走也速也嘉也說文僵也一曰跳也亦作蹷又音橛）|𧽸月跳𧽸|𧼞月上同（跳𧽸）|瘚月氣逆|劂月刻刀|蕨月蕨菜|蟨月獸名走之則顛蛩蛩前足高不得食而善走蟨常爲蛩蛩取食蛩蛩負之而走也|蟩月蟩蜉蟲|橜月杙也又其月切|𥕲月發石|𠢤月強力|欮月發也|撅月撅撥物也|鱖月魚名|孒月短也|𠄌月說文曰鉤識也从反𠄌象形\
hZL於月𡡕月嬄𡡕婦人皃於月切四|𩚴月飴和豆又作𩜌說文作𧯡|噦月逆氣又乙劣切|黦月黃黑色說文作𪑲黑有文也\
fZL其月𧤼月以角發物其月切十三|鷢月白鷢一名鸉似鷹尾上白善捕鼠也|橜月說文杙也一曰門梱亦作橛|撅月採撅亦樗蒲三采名|蹶月又音厥|掘月穿也|赶月舉尾走也|憠月強也|𨬐月磨𨬐|䞷月行越䞷也|𣖬月𣖬株山名|𩪜月尾本|亅月說文曰鉤逆者謂之亅象形\
eZL去月闕月門觀也廣雅曰象魏闕也釋名曰闕在門兩旁中央闕然爲道也又失也過也不供也又姓出下邳漢有荊州刺史闕翊去月切三|㵐月水名在義陽|𦁐月𦁐狄衣周禮作闕禮記作屈\
AZD方伐髮月頭毛也說文根也又姓漢有東海人髮福治詩又有不毛之地莊子謂之窮髮方伐切六|𩠖月說文上同（頭毛也說文根也又姓漢有東海人髮福治詩又有不毛之地莊子謂之窮髮方伐切六）|𩑛月古文（說文上同）|發月發起又舒也明也舉也闋也揚也說文曰䠶發也|颰月疾風|冹月寒水又音弗\
DZD望發韤月足衣漢張釋之與王生結韤望發切五|韈月（足衣漢張釋之與王生結韤望發切五）|襪月並上同（足衣漢張釋之與王生結韤望發切五）|𥄎月舉目使人|㒝月㒝羯東北夷名似高麗\
iZL許月䬂月小風許月切六|䟠月走皃|泧月水皃|狘月獸名又走皃|䎀月飛皃|㞽月山皃\
hZD於歇謁月請也告也白也又姓風俗通云漢有汝南太守謁渙於歇切五|閼月爾雅云太歲在卯曰單閼又於葛於連二切|暍月傷熱亦作㷎𤸎|𢉥月說文曰屋迫也|黦月色壞也又於月紆物二切\
iZD許竭歇月氣洩也休息也又竭也許竭切五|蠍月螫蟲人|猲月猲獢短喙犬也|𤢔月上同（猲獢短喙犬也）|𦪬月𦪬艎大船\
dZD居竭訐月面斥人以言論語注云訐謂攻發人陰私也居竭切又居列切六|𧼨月走皃|羯月犗羊|揭月揭起說文曰高舉也|𢶆月俗（揭起說文曰高舉也）|鍻月金鍻\
fZD其謁𢷒月擔𢷒物也本亦作揭其謁切五|揭月上同（擔𢷒物也本亦作揭其謁切五）|竭月盡也|碣月碣石海中山名今爲碑碣字李斯造|楬月表楬閥閱自序名\
BZD拂伐㤄月恨怒拂伐切一\
gZD語訐钀月馬勒旁鐵語訐切一\
DaD莫勃沒沒沈也又虜三字姓有沒路真氏出後魏書莫勃切六|歿沒死也說文終也又作歾|𤣻沒玉名|𩑦沒內頭水中又烏沒切|𠬛沒說文曰入水有所取也|莈沒草\
daL古忽骨沒說文曰肉之覈也尸子曰徐偃王有筋無骨亦見史記又姓古忽切十六|縎沒縎結|鶻沒鶻鳩又搰猾二音|滑沒滑稽謂俳諧也|䮩沒䮩𩢎獸出北海|啒沒憂也|淈沒說文濁也一曰滒泥又水出皃|汨沒汨沒|愲沒心亂|蓇沒不實草|尳沒膝病|㾶沒上同（膝病）|榾沒枸榾木也|䓛沒刷也或從竹|扢沒摩也|㒴沒出也\
CaD蒲沒勃沒卒也又姓世本宋右師之後又梁武帝改豫章王綜姓勃氏蒲沒切二十三|渤沒渤澥海名又水皃|𩣡沒𩣡馬獸名似馬牛尾一角又音雹|𩱚沒說文曰炊釜溢也|餑沒麵餑|𡋯沒塵起|馞沒大香|悖沒逆也又音背|䄶沒䄶稡禾所秀不成聚向上皃|郣沒郡名|浡沒浡然興作|𣭷沒𣭷㲞毛短|𢠜沒昬亂|㪍沒㪍卒旋放之皃|誖沒言亂|㶿沒煙起皃|桲沒榲桲果似樝|孛沒星也又怪氣|艴沒艴然不悅|挬沒拔也|脖沒胦臍|𦸦沒蘩母|鵓沒鵓𪅄鳥名\
EaL當沒咄沒呵也當沒切四|柮沒榾柮木頭又五栝切|𩢎沒䮩𩢎獸出北海|𩨳沒鳥鳴豫知吉凶也\
FaL他骨突沒出皃他骨切六|梲沒大杖也又音拙|𠫓沒不孝之子說文曰不順忽出也篆文从到子|𡿮沒說文同上或从到古文子（不孝之子說文曰不順忽出也篆文从到子）|㥆沒㥆忽也悵也說文肆也|䠈沒蹂也𨁸䠈前不進也\
GaL陀骨突沒觸也欺也說文曰犬从穴中暫出也一曰滑也陀骨切十四|揬沒搪揬|腯沒說文曰牛羊曰肥豕曰腯|鼵沒鳥鼠同穴其鳥曰䳜其鼠曰鼵鼵如人家鼠而短尾|葖沒爾雅曰葖蘆萉郭璞云萉宜爲菔蘆菔蕪菁屬紫華大根俗呼雹葖|鶟沒鶟鶘鳥名似雉青身白首|堗沒竈堗漢書作突云曲突徙薪亡恩澤|𦩤沒艒𦩤釣船|鈯沒鈍也又小刃也|𦔅沒耕禾閒也|𣔻沒瑣植又傳也|凸沒凸出皃|𡿮沒說文本他忽切義見上文|鍎沒覆鍎\
haL烏沒𩑦沒內頭水中烏沒切九|膃沒膃肭肥|殟沒心悶|嗢沒咽也又虜複姓後魏書有嗢盆氏又虜三字姓嗢石蘭氏|䯉沒說文曰咽中息不利也本一滑切|榲沒榲桲果似樝也|搵沒手撩物皃|淴沒水出聲|馧沒馧馞大香\
iaL呼骨忽沒倏忽又滅也忘也輕也又一蠶爲一忽十忽爲一絲呼骨切十七|昒沒尚冥也|㾁沒狂病又音欻|匫沒古器|寣沒睡一覺|笏沒一名手板品官所執天子以玉諸侯以象大夫魚須文竹士木可也釋名笏忽也有事書其上以備忽忘|䩐沒急擷也擷呼結切|㫚沒說文曰出气詞也篆文本作㫚象气出形|𨑥沒遠也|啒沒憂皃|𣓗沒高皃|㦌沒寢熟|𦁕沒微也|𢑢沒豕屬|惚沒恍惚亦作忽|䬍沒疾風皃|𤶘沒睡多\
gaL五忽兀沒高皃又姓後漢改樂安王元覽爲兀氏五忽切十六|扤沒搖動|杌沒樹無枝也|屼沒𡼿屼禿山皃又五屼山名在犍爲|矹沒硉矹不穩皃|䦍沒䦍括也又云㚔者|鼿沒鼻也|𦨉沒說文曰船行不安也|䑢沒俗（說文曰船行不安也）|𠨜沒𦤞𠨜不安也|㽾沒說文曰病也|𤴰沒俗（說文曰病也）|軏沒輗軏又音月|𧈭沒蛤蟹|刖沒刮刖又音月|𦬂沒艾𦬂\
BaD普沒䪬沒按物聲或作𥩾普沒切五|昢沒明旦日出皃|哱沒吹氣聲|㛘沒㛘乳女字|馞沒香皃\
IaL勒沒𠀽沒筩射勒沒切五|硉沒硉矹|𨁸沒𨁸䠈前不進也|𥓎沒𥓎矹崖狀|㪐沒㪐㩿不穩又不利也\
eaL苦骨窟沒窟穴苦骨切十五|顝沒大頭皃|泏沒漚池|𩑔沒白禿|矻沒用心矻矻|堀沒宋玉云堀堁揚塵又音掘|𧷎沒說文曰囚突出也本胡八切|㧾沒擊也|圣沒汝潁閒謂致力於地曰圣|㩿沒㪐㩿不穩|𡑣沒土塞|䯇沒力作|𡼿沒𡼿屼禿山皃|𥌄沒目突𥌄|胐沒胐臀俗又作𦜇\
HaL內骨訥沒謇訥內骨切五|㕯沒㕯口又女滑切|肭沒膃肭|抐沒內物水中|𣧍沒殟𣧍\
QaL蘇骨窣沒勃窣穴中出也蘇骨切七|𪌯沒麥屑|𪍛沒上同（麥屑）|㲞沒𣭷㲞毛皃|𪖶沒鼻鳴|𪅄沒鵓𪅄鳥|屑沒動進皃說文本先節切\
OaL倉沒猝沒倉猝暴疾也倉沒切五|卒沒急也遽也又子沒切又將律切|𣨛沒亡也|𢪃沒摩也|𥾛沒索也\
PaL昨沒捽沒手捽也昨沒切六|椊沒椊杌以柄內孔|𪘧沒齚也|䚝沒角始生也|崒沒崒屼山皃|𩩠沒小骨\
jbD下沒麧沒麧糏漢書云食糠麧下沒切五|𥝖沒秳也舂粟不潰也|齕沒齧也又胡結切|紇沒絲下也又孔子父名又虜複姓三氏北齊開府紇奚永樂又有紇干氏紇骨氏又虜三字姓後魏有賊師紇豆陵伊利又胡結切|淈沒淈泥又古忽切\
jaL戶骨搰沒掘地也戶骨切于十|扢沒摩也|𣝗沒果子𣝗也出聲譜|𦗣沒耳黧|𢪏沒牽物動轉|鶻沒鳥名鷹屬又骨猾二音|尳沒膝病|㨡沒手推也|𡰅沒𡰅露出見字林|滑沒滑亂也出列子|𦖼沒耳聲\
NaL臧沒卒沒說文隷人給事者衣爲卒卒衣有題識者臧沒切又將聿切三|倅沒百人爲倅周禮作卒|稡沒䄶稡\
jcD胡葛曷曷何也胡葛切十一|褐曷衣褐說文云編枲韈也一曰短衣|毼曷毛布|鶡曷鳥似雉也鬬必至死|蝎曷蟲名爾雅曰蝤蠐蝎又曰蝎桑蟲|餲曷餅名|䫘曷𩑵䫘健也又音𠿒|𩩲曷𩩲骬肩骨|骱曷骨堅|㮫曷木轉皃|鞨曷靺鞨蕃人名出北土\
icD許葛䫘曷𩑷䫘健也許葛切八|𠿒曷訶也|喝曷上同（訶也）|猲曷短喙犬又恐也又音歇|𦤦曷犬臭氣|㿣曷白色|暍曷熱皃|𩡔曷香氣又呼蓋切出字林\
EcD當割怛曷悲慘也當割切十|𢛁曷驚𢛁|妲曷妲己紂妃|呾曷相呵|炟曷火起|䵣曷莫䵣縣在五原|狚曷獦狚獸名似狼而赤出山海經|笪曷竹䉬|𦬹曷蕈𦬹|靼曷柔革也又之列切\
FcD他達闥曷門內他達切十三|㒓曷𠇱㒓|撻曷打撻|躂曷足跌|澾曷泥滑|獺曷水狗|䲚曷魚名|𣥂曷文字音義云蹈也從反止|羍曷小羊也亦作𦍐|𦍒曷上同（小羊也亦作𦍐）|達曷挑達往來皃又唐割切|汏曷汏過|噧曷多言也\
hcD烏葛遏曷遮也絕也止也烏葛切十一|齃曷鼻齃|頞曷上同（鼻齃）|堨曷擁堨|閼曷止也塞也又於連切|胺曷肉敗臭論語作餲食臭也|餲曷食傷臭又於介於罽二切|靄曷雲狀又於蓋切|咹曷止語|𠥜曷大呼用力|𢉥曷屋迫\
IcD盧達剌曷僻也戾也盧達切十六|揧曷研破|辢曷辛辢|䓶曷䓶蒿|瘌曷癆瘌不調|攋曷撥攋手披也|糲曷麤糲|癩曷疥癩又音賴|𢉨曷廣雅曰庵也亦獄室也|轢曷車轔著又歷洛二音|𢃴曷拂著|䶛曷齧聲|㻝曷玉名|𥈙曷目不正|楋曷木名|蝲曷蝲蟽\
ecD苦曷渴曷飢渴又虜複姓二氏後魏書渴侯氏後改爲緱氏渴單氏後改爲單氏亦虜三字姓後魏書北方渴燭渾氏後改爲朱氏苦曷切八|㵣曷古文（飢渴又虜複姓二氏後魏書渴侯氏後改爲緱氏渴單氏後改爲單氏亦虜三字姓後魏書北方渴燭渾氏後改爲朱氏苦曷切八）|𤸎曷內熱病也|䳚曷䳚鴠|嵑曷嵑嶭山皃|磕曷石聲|䯋曷肩髆|䅥曷禾長也\
GcD唐割達曷通達亦姓出何氏姓苑又虜複姓三氏後魏獻帝弟爲達奚氏又達勃氏後改爲襃氏周文帝達步妃生齊煬王憲唐割切二|薘曷馬舄草名\
PcD才割嶻曷嶻嶭山名在右扶風才割切又才結切四|囋曷嘈囋鼓聲或作𠱥|囐曷上同（嘈囋鼓聲或作𠱥）|㩵曷擊也\
gcD五割嶭曷五割切又五結切十三|䡾曷車載高也|屵曷高山狀|枿曷伐木餘枿|𣡌曷頭戴皃說文曰伐木餘也|櫱曷上同書作蘖（頭戴皃說文曰伐木餘也）|𣎴曷古文從木無頭（上同書作蘖）|𠱥曷毀讀曰𠱥|㩵曷擊也又才割切|𠲗曷𠲗𠲗㗴㗴戒也說文曰語相訶距也|歺曷說文曰𠛱骨之殘也凡從歺者今亦作歹|頇曷無髮|齾曷獸食之餘曰齾\
dcD古達葛曷葛藟廣雅云苑童寄生葛也一名寓木又名寄屑亦姓後漢有潁川太守葛興古達切十|䈓曷䈓䉈桃枝竹名|獦曷獦狚獸也|割曷剝也害也斷也截也|𩢛曷馬走疾也|匃曷乞也亦作丐又音蓋|輵曷轇輵戟形也又轇輵驅馳皃|𨞛曷鄉名在南陽|𥢸曷禾長也|㵧曷水名又㶀㵧波勢也\
QcD桑割躠曷跋躠行皃桑割切九|薩曷釋典云菩薩菩普也薩濟也能普濟眾生也|摋曷抹摋公羊傳曰宋萬臂摋仇牧碎首何休云側手曰摋|𥻦曷放也若𥻦蔡叔是也說文曰䊝𥻦散之也|𠱡曷音變|攃曷攃攃聲|䉈曷䈓䉈桃枝竹也|𦼧曷失𦼧|𨐖曷俗云𨐖辢\
OcD七曷攃曷足動草聲七曷切三|䌨曷縠屬出淮南子|礤曷麤礤\
HcD奴曷捺曷手按奴曷切三|𤷈曷痛也|䖧曷蠚螫\
jcD予割䔾曷菜似蕨生水中予割切一\
DcD莫撥末末木上也無也弱也遠也端也亦姓姓苑云本姓秣氏後去禾又虜三字姓後燕錄襄城公末那樓雷莫撥切二十七|昩末星也易曰日中見昩案音義云字林作昧斗杓後星王肅音妹|𩑷末𩑷䫘健也|䀛末遠視又不正視又莫拜切|䴲末麪也|𨣱末醬也|䬴末馬食榖也|秣末上同（馬食榖也）|𥬎末捕鰌竹器|靺末靺鞨蕃人出北土|韎末韎韐大帶|𥄕末說文曰目不正|粖末糜也又亡結切|𩱷末上同（糜也又亡結切）|𥽘末米和細屑|䱅末魚名|眜末目不明也|抹末抹摋摩也|妺末妺嬉桀妃|𠇱末𠇱㒓肥皃又西夷樂名|𢗿末忘也|𡊉末壤也|瀎末塗拭|𩿣末鳥名|沫末水沫一曰水名在蜀又武泰切|𦫕末𦫔𦫕色不深也|袜末袜肚\
gcL五活枂末去樹皮又柮枂柱頭木五活切一\
PcL藏活柮末藏活切一\
AcD北末撥末理也絕也除也北末切十六|癶末足剌癶也|袚末蠻夷蔽膝|茇末蓽茇|鉢末鉢器也亦作盔顏師古注漢書曰盔食器也|盋末上同（鉢器也亦作盔顏師古注漢書曰盔食器也）|䳊末鳥名又音拔|鱍末魚掉尾也|䢌末急走|𩯌末𩯌䰖多鬢皃|襏末襏襫蓑雨衣也|帗末一幅巾|㤄末意不悅皃|𦪑末大船名|驋末馬怒|筏末箄筏\
NcD姊末䰖末姊末切六|拶末逼拶|㳨末㳨濺|𠛱末剌𠛱不淨也|𨀨末蹙𨀨行皃出新字林|㵶末水湍頭起\
dcL古活括末檢也結也至也古活切二十一|活末水流聲又乎括切|𣽅末上同（水流聲又乎括切）|髺末結髺|檜末木名柏葉松身又工外切|栝末上同見書（木名柏葉松身又工外切）|聒末聲擾|䒷末說文曰䒷蔞果臝也|𦸈末𦸈𧁾同上（說文曰䒷蔞果臝也）|鴰末鶬鴰韓詩云孔子渡江見之異眾莫能名孔子嘗聞河上人歌曰鴰兮鶻兮逆毛衰兮一身九尾長兮鶬鴰也|萿末爾雅曰萿麋舌郭璞云今麋舌草春生葉有似於舌|适末疾也|銛末說文曰斷也|佸末會計曰佸|頢末小頭皃|劊末斷也|葀末菝葀瑞草|䯏末骨端|懖末愚懖無知說文曰善自用之意也引商書曰今汝懖懖|𦗾末古文（愚懖無知說文曰善自用之意也引商書曰今汝懖懖）|筈末箭筈受弦處\
ecL苦栝闊末廣也遠也疏也苦栝切六|蛞末蝦蟆子名|筈末箭筈又音栝|适末疾也又音栝|䟯末蹵䟯|𤫵末瓜𤫵\
jcL戶括活末不死也又水流聲戶括切八|𣽅末水流聲|䄆末祠也|越末鄭玄云瑟下孔又云翦蒲爲席又音粵或作趏|鬠末以組束髮|佸末佸會|秳末舂榖不潰也|姡末姡靦也又音頢\
GcL徒活奪末左傳曰一與一奪徒活切八|𡙜末上同（左傳曰一與一奪徒活切八）|敓末強取也古奪字古周書曰敓攘矯虔亦姓|脫末肉去骨亦姓出姓苑又土活切|挩末解挩|莌末活莌草名生江南高丈許大葉莖中有瓤正白|痥末馬脛傷也|鮵末爾雅曰鰹大鮦小者鮵\
icL呼括豁末豁達呼括切八|𧯆末上同（豁達呼括切八）|奯末大開目也|濊末水聲|𤃴末上同（水聲）|泧末瀎泧|𣁳末舀水|眓末說文曰視高皃\
hcL烏括斡末轉也烏括切九|焥末火煙出|䩊末目開皃|捾末捾取也|𣁳末上同（捾取也）|嬒末方言云嬒可憎也或作懀又烏外切|䁊末目深黑皃|睕末小嫵媚也|𥄗末說文云捾目也\
NcL子括繓末結繓也子括切三|撮末撮挽牽也又七活切|攥末手把\
BcD普活鏺末兩刃刈也普活切說文又讀若撥十三|𢯸末芟𢯸|𨂩末蹋草聲|㧊末推㧊|䣪末酒氣|𨡩末𨡩醅酘酒|𣸍末水𣸍|𥄱末目𥄱眜不明皃|鱍末魚掉尾又音撥|𧘟末衣袂也|𦫔末𦫔𦫕無色|䍨末牯羊|𠷑末謶𠷑人言\
FcL他括侻末侻可也一曰輕他括切五|挩末除也誤也遺也又解挩或作脫|脫末骨去肉又徒活切|莌末又徒活切|梲末大棒亦木梲又音拙\
IcL郎括捋末手捋也取也摩也或作寽郎括切五|𠜖末削𠜖也|蛶末蚵蛶蟲又音劣|㸹末駁㸹|㭩末木名又音劣\
EcL丁括掇末拾掇也丁括切八|剟末削也擊也|鵽末鵽雀又當刮切|腏末挑取骨間肉也|祋末祋祤縣名又都外切|咄末又都骨切|裰末補裰破衣也|敠末敠敠知輕重也又敠𣀒食不喚自來\
OcL倉括撮末六十四黍爲圭四圭爲撮撮手取倉括切二|襊末緇布冠詩作撮\
CcD蒲撥跋末跋躠行皃又躐也蒲撥切二十五|䟛末行皃|𧺡末上同（行皃）|𧺺末上同（行皃）|魃末旱魃|𢇷末舍也|軷末將行祭名|䣮末酒氣|馛末香氣|炦末火氣|颰末風皃|癹末除草說文音鏺|妭末鬼婦文字指歸云女妭禿無髮所居之處天不雨說文曰婦人美皃|犮末犬走皃|䚨末弋鳥具說文音廢|拔末迴拔又虜複姓三氏後魏有都督拔略昶出賀拔勝傳又有夏州剌史拔也惡蚝官氏志有柯拔氏又虜三字姓後魏書拔列蘭氏後改爲梁氏又蒲八切|胈末夏禹治水腓無胈脛無毛韋昭云胈股上小毛也|鈸末鈴鈸|䳊末鳥名似鳧|䮂末䮂䮧蕃中馬也|菝末菝葀瑞草|坺末一臿土也又音伐|𩃶末雲氣|茇末草木根也|䯋末肩髆\
jeD胡八黠黠黠慧也又堅黑也胡八切四|𩪲黠齧聲|䕸黠麻莖|䦖黠門聲\
SeD側八札黠簡札釋名曰札櫛也編之如櫛齒相比也又牒也署也側八切六|𣧖黠癘疾|蚻黠小蟬|紮黠纏弓弝也|𩿤黠鳥雜蒼色|扎黠扎拔也出家語\
CeD蒲八拔黠拔擢又盡也蒲八切又蒲撥切三|菝黠菝𦸉狗脊根可作飲|𥎱黠𥎱䂒短人\
eeD恪八𤫶黠勁也恪八切十二|擖黠說文刮也一曰撻也|劼黠用力又固也慎也勤也|鬜黠虎鬜也|𩮁黠上同（虎鬜也）|㓞黠巧㓞|㓤黠剝㓤|硈黠石狀說文堅也一曰突也|𦸉黠菝𦸉草|䂒黠𥎱䂒短人|咭黠鼠鳴|𢼣黠擊也\
jeL戶八滑黠利也亦州名春秋時爲衛國秦爲東郡後魏以東郡屬司州周改爲滑州因滑臺以爲名又姓風俗通云漢有詹事滑典又音骨滑稽也戶八切八|猾黠狡猾書傳云猾亂也|䱻黠魚名鳥翼出入有光音如鴛鴦見則天下大旱出山海經|磆黠磆石藥|螖黠蟚螖似蟹而小|䴳黠麴名|𧽌黠走𧽌|鶻黠鶻鳩又音骨搰\
AeD博拔八黠數也博拔切十|𩡩黠馬八歲|朳黠無齒杷也|捌黠上同（無齒杷也）|扒黠破聲|㺴黠玉名|䤢黠金類|哵黠哵哵鳥聲|玐黠玉聲|釟黠治金\
JeL丁滑窡黠說文曰穴中見也丁滑切五|𠿡黠說文曰口滿食|娺黠婠娺好皃|鵽黠黃雀|聉黠無所聞也\
heL烏八婠黠烏八切六|𣁳黠𣁳取物也|嗢黠咽也又烏沒切|䯉黠說文曰咽中息不利也|穵黠手穵爲穴|嗗黠飲聲\
MeL女滑豽黠獸名似狸蒼黑無前足善捕鼠說文作貀女滑切四|貀黠上同（獸名似狸蒼黑無前足善捕鼠說文作貀女滑切四）|㕯黠言逆下也又女骨切|肭黠膃肭肥皃\
TeD初八䶪黠齒利又磣䶪初八切七|䕓黠草䕓|察黠監察也諦也知也至也審也案說文云覈覆也詧言微親詧也今通用亦姓出何氏姓苑|詧黠上同（監察也諦也知也至也審也案說文云覈覆也詧言微親詧也今通用亦姓出何氏姓苑）|𣘤黠木名|𥉻黠視𥉻|𩴳黠羅𩴳鬼亦作𩲺\
deL古滑劀黠說文曰刮去惡創肉也周禮曰劀殺之齊古滑切三|𠟽黠俗（說文曰刮去惡創肉也周禮曰劀殺之齊古滑切三）|鱊黠魚名\
deD古黠戛黠揩也常也禮也說文戟也古黠切十八|扴黠指扴物也|圿黠垢圿|稭黠說文曰禾稾去其皮祭天以爲席也|鴶黠鴶鵴鳲鳩|楔黠櫻桃又先結切|秸黠秸稾|骱黠䯦骱小骨|鞂黠草鞂|砎黠礣砎小石|忦黠恨也|嘎黠嘎嘎鳥聲|𠜵黠刮也利也|𪃈黠𪃈𪈟鳥又音絜|袺黠執衽又音結|㮖黠鼓也|磍黠輵磍搖目吐舌又感怨皃|頡黠漢書有頡羹侯\
heD烏黠軋黠車輾烏黠切十|圠黠山曲|揠黠拔草心也|嫼黠嫉怒|䝟黠䝟貐獸名食人迅走|猰黠上同（䝟貐獸名食人迅走）|穵黠說文云空大也|𥈔黠目相戲皃|䰲黠䱀䰲魚名|窫黠窫窳國名\
VeD所八殺黠殺命說文戮也所八切七|煞黠俗（殺命說文戮也所八切七）|鎩黠鳥羽病又長刃矛也|𣻑黠水也|帴黠二幅|蔱黠莁荑|榝黠似茱萸而實赤又山列切\
DeD莫八㑻黠㑻傄健皃莫八切七|䀣黠惡視|齂黠氣息|䯦黠䯦骱小骨|𪒜黠黑也|睰黠視睰|礣黠礣砎小石\
ieL呼八傄黠呼八切二|䀨黠視也埤蒼云怒視皃\
MeD女黠痆黠瘡痛女黠切三|𤷈黠上同（瘡痛女黠切三）|𧞍黠奴人衣\
geL五滑𦤙黠屈也五滑切三|聉黠無知之意|𦘍黠無耳吳楚語也\
eeL口滑䯇黠力作也口滑切又音窟一\
BeD普八汃黠西極水名普八切四|𪗔黠齒聲|𥐙黠石破聲|𨋐黠車破聲\
SeL鄒滑茁黠草初生鄒滑切一\
jdD胡瞎鎋鎋車軸頭鐵胡瞎切十五|舝鎋上同出說文（車軸頭鐵胡瞎切十五）|轄鎋上同說文車聲也一曰轄鍵也（上同出說文）|𪗾鎋齒聲|鶷鎋鶷𪆰鳥名似伯勞而小|砎鎋礣砎硬也礣慕轄切|𧕱鎋螻蛄別名|𤪍鎋石似玉也|𦵯鎋野蘇|𧷎鎋囚突出也|縖鎋束物也|𩝛鎋食飽|𥰶鎋拾𥰶|𠢆鎋用力|𢮟鎋手𢮟\
hdD乙鎋𪆰鎋乙鎋切五|䦪鎋門扇聲|𡇼鎋駱駝鳴也|呾鎋相呼聲又當辢切|劜鎋勜劜屈強也\
gdD五鎋齾鎋器缺也五鎋切四|聐鎋聐顡無所聞也|𩮝鎋禿𩮝|𡿖鎋山中絕皃\
TdD初鎋刹鎋刹柱也初鎋切二|䓭鎋掃地惡草\
edD枯鎋𥴭鎋木虎止樂器亦名敔也枯鎋切四|楬鎋上同見禮（木虎止樂器亦名敔也枯鎋切四）|磍鎋剝也|趏鎋走皃\
idD許鎋瞎鎋一目盲亦作𥈎許鎋切四|𪗾鎋齒堅聲|𩮂鎋𩮂𩮁禿皃|㔠鎋力作㔠㔠\
KdD他鎋獺鎋獸名他鎋切又他達切一\
ddL古䫄刮鎋刮削古䫄切五|鴰鎋鶬鴰鳥毛逆九尾又音括|劀鎋利也又古滑切|䄆鎋禳祠名|趏鎋走皃又枯鎋切\
jdL下刮頢鎋短面皃也下刮切七|𤁪鎋言不了又不淨|𦧠鎋繒細|敌鎋盡皃|舌鎋塞口說文作𠯑話栝之類从此|姡鎋面醜|咶鎋息也\
KdL丑刮䫄鎋䫄頢強可皃丑刮切二|𤁫鎋𤁪𤁫\
JdL丁刮鵽鎋爾雅曰鵽鳩寇雉郭璞云鵽大如鴿似雌雉鼠腳無後指歧尾爲鳥憨急羣飛出北方沙漠地丁刮切又丁括切三|窡鎋穴中出皃|錣鎋策端有鐵\
VdL數刮刷鎋刷拭也數刮切又所劣切一\
gdL五刮刖鎋去足亦槷刖危之皃五刮切又音月四|䎳鎋說文曰墮耳也|㱚鎋獸食殘皃|䚴鎋訶也\
TdL初刮䵵鎋黑也初刮切二|㔍鎋斷也又叉芮切\
DdD莫鎋礣鎋礣砎莫鎋切四|帓鎋帓帶|帕鎋帕額首飾|㩢鎋打㩢\
MdL女刮妠鎋婠妠小兒肥皃女刮切三|𤬷鎋𤭧也亦作𤬼|袦鎋下人帶襦名\
AdD百鎋捌鎋方言云無齒杷百鎋切二|㭭鎋木名\
ddD古鎋𪈟鎋𪃈𪈟鳥名似鳧古鎋切四|擖鎋刮聲也又揵也架也折也|𩮁鎋禿皃|猰鎋雜犬\
UdD查鎋𨰉鎋秦人云切草查鎋切三|耫鎋農具也|㳐鎋㳐㳐水流也\
JdD陟鎋哳鎋嘲哳鳥鳴也陟鎋切四|𢧖鎋𢧖好出證俗文|𧶇鎋𧶇貨也|眣鎋目露皃出聲類\
MdD而轄𩭿鎋細毛也而轄切一\
QgD先結屑屑動作屑屑又清也敬也顧也勞也說文作㞕先結切十一二|楔屑木楔|揳屑㩢揳不方正也|𨆳屑蹩𨇨旋行|榍屑木名說文限也|糏屑米麥破也|僁屑動草聲又云鷙鳥之聲又僁僁呻吟也亦作𠋱|偰屑㒝偰淨也|㴽屑瀎㴽水皃|𦵱屑草名|𦞚屑臆中脂|㨝屑揲㨝\
OgD千結切屑割也刻也近也迫也義也說文折也千結切八|㗫屑小語|𪙌屑𪙌齒也|竊屑盜也又淺也|柣屑爾雅曰柣謂之閾又音秩|沏屑水聲|䟙屑䟙跌|詧屑說文曰言微親詧也又音察\
dgD古屑結屑締也古屑切十五|絜屑說文曰麻一耑也|潔屑清也經典用絜|䥛屑鎌別名也|鍥屑上同（鎌別名也）|桔屑桔梗|𣚃屑𣚃槔汲水具也|𧾯屑走皃|𪃈屑𪃈𪈟鳥名𪈟古轄切|袺屑詩傳云執衽曰袺|拮屑手口共有所作詩曰予手拮据|狤屑狤𤟎獸名|魝屑割治魚也|𡔢屑頭傾皃|𧍩屑蠸𧍩蟲名\
NgD子結節屑操也制也止也驗也說文曰竹約也子結切十三|𢎛屑說文曰瑞信也凡從𢎛今作卪|癤屑瘡癤|蝍屑蝍蛆蜈蚣又音即|楶屑屋梁上木|㵶屑小灑|㸅屑燭餘|𡴺屑高山皃|䰏屑說文曰束髮少小也|䲙屑魚名|幯屑幯拭|𠬝屑說文治也本房六切|𧞛屑小衣\
igL呼決血屑釋名曰血濊也出於肉流而濊濊也呼決切十二|𥅧屑𥉺𥅧惡皃|䆷屑穿皃|䆝屑上同（穿皃）|䦑屑𨴒䦑無門戶也|泬屑泬寥空皃|疦屑瘡裏空也又音玦|瞲屑驚視皃|決屑莊子云決起而搶榆枋決小飛皃|䛎屑怒呵|䒸屑草皃|坹屑穴也\
egL苦穴闋屑終也苦穴切四|湀屑爾雅云湀闢流川又揆奎二音|缺屑器破|𨴒屑𨴒䦑無門戶也\
dgL古穴玦屑珮如環而有缺逐臣賜玦義取與之訣別也古穴切二十六|潏屑泉出皃又水名在京兆又音聿|䀗屑目患|譎屑譎詐|訣屑訣別|𧤾屑環有舌也|觼屑上同出說文（環有舌也）|鐍屑亦同又扃鐍出莊子|駃屑駃騠良馬生七日超母也|𦯊屑𦯊明菜花黃|芵屑上同（𦯊明菜花黃）|赽屑馬疾行也|鴂屑鶗鴂鳥名關西曰巧婦關東曰鸋鴂春分鳴則眾芳生秋分鳴則眾芳歇|鈌屑剌也又乙穴切|𣬎屑獸名似狸|決屑流行也廬江有決水出大別山人斷也破也俗作决|觖屑觖望怨望也又羌瑞切|騤屑爾雅馬回毛在背曰騤𩧉𩧉音光亦作闋廣|㭈屑椀也又小盂也|疦屑說文𤺉也|趹屑足疾|憰屑憰妄語也|𧝃屑衣袖|䏐屑孔䏐|抉屑縱弦彄也|蚗屑蛥蚗蟪蛄蟲名\
jgL胡決穴屑窟也舟穴山名鳳皇所出胡決切四|坹屑空深皃|䋉屑說文縷一枚也|袕屑鬼衣又長衣也\
hgL於決抉屑抉出於決切六|䆕屑穿皃|妜屑娟也|焆屑火光也|𥈾屑目深皃|䆢屑說文曰深抉也\
GgD徒結姪屑姪娣公羊傳云兄之子徒結切三十五|眣屑目出|昳屑日昊|胅屑骨胅|凸屑高起|垤屑蟻封又曰冢前闕也|耋屑老也八十爲耋亦作耋|迭屑遞也更也道也|跌屑跌踼又差跌也|絰屑縗絰|驖屑馬赤黑也|嵽屑嵽嵲高山|軼屑車相過又音逸|䭿屑馬行疾也|𨳺屑䦖𨳺鄭城門也左傳作桔柣|瓞屑爪瓞|咥屑笑也又齧也易云履虎尾不咥人亨又火至丑栗二切|墆屑貯也止也|戜屑利也又國名在三苗國東出山海經|苵屑爾雅曰蕛苵郭璞云蕛似稗布地生穢草|镻屑爾雅镻蝁注云蝮屬大眼最有毒今淮南人呼蝁子|䳀屑爾雅云鴩餔叔|荎屑刺榆又音治|𪗻屑齧堅聲又竹一切|𢲼屑擿也|恎屑惡性|詄屑忘念|摕屑捎取|𪀒屑鳥名|𠽧屑齧堅|𡼄屑𡼄𡸢山兒|泆屑泆蕩|𥑇屑砲𥑇|趃屑大走|㦅屑㦅㦅不自安也\
FgD他結鐵屑說文云黑金也神異經云南方有獸名曰齧鐵大如水牛色如漆食鐵飲水其糞可作兵器其利如鋼也又虜複姓赫連勃勃改其支庶爲鐵伐氏云庶朕宗族子孫剛銳如鐵皆堪伐人也又作鐵俗作䥫他結切八|銕屑古文（說文云黑金也神異經云南方有獸名曰齧鐵大如水牛色如漆食鐵飲水其糞可作兵器其利如鋼也又虜複姓赫連勃勃改其支庶爲鐵伐氏云庶朕宗族子孫剛銳如鐵皆堪伐人也又作鐵俗作䥫他結切八）|僣屑僣侻狡猾|餮屑貪食說文作飻貪也|飻屑上同（貪食說文作飻貪也）|蛈屑爾雅曰王蛈蝪郭璞云即螲蟷似鼅鼄在穴中有蓋今河北人呼蛈蝪|𢶋屑捅𢶋皃出字林|驖屑馬赤黑也\
jgD胡結纈屑綵纈胡結切二十一|䦖屑䦖𨳺義見𨳺字|擷屑捋取又虎結切|𢴲屑縛也|頡屑頡頏詩傳云飛而上曰頡飛而下曰頏說文曰頡直項也又姓風俗通有頡衛古之賢者|頁屑頭也|齕屑齧也又乎沒切|紇屑絲下也又乎沒切|襭屑以衣衽盛物也|絜屑爾雅河名即九河之一也又古節切|𥊯屑䁾𥊯目赤|𧀺屑蘢𧀺草也|𪕯屑鼠名又胡狄切|翓屑翓𦐄飛上下|䐼屑膜䐼|㹂屑牛很又口殄切|奊屑頭邪|籺屑屑米|𨵪屑門聲|𥢹屑麥𥢹不破|覈屑邀覈\
HgD奴結涅屑水名出東郡又水中黑土奴結切十二|捏屑捏捺|𦯖屑菜似蒜生水邊|㘿屑塞也|圼屑上同（塞也）|篞屑爾雅云大管曰簥其中曰篞小者曰篎|苶屑苶然疲役又乃叶切|𥔄屑礬石別名|𤶚屑疾病|㖏屑㖏呵|𦛠屑腫也|菍屑草也\
PgD昨結截屑廣雅云盛也斷也或作截餘倣此昨結切七|䟌屑傍出前也|𡴺屑山峯又子結切|嶻屑嶻嶭山名又藏曷切|蠞屑蠞似蟹生海中|䕙屑草䕙|𩟙屑食\
ggD五結齧屑噬也亦姓莊子有齧缺五結切十三|霓屑虹又音倪|蜺屑寒蜩又音倪|嵲屑螮嵲|槷屑危槷|臬屑禮注云門橜也爾雅云在牆者曰楎在地者曰臬|嶭屑嶻嶭又五割切|臲屑臲卼不安書作杌陧|陧屑見上注（臲卼不安書作杌陧）|䘽屑裗䘽|𡴎屑山高皃說文作𡴎本音孼|闑屑門閫中也|𡿖屑屼𡿖山皃\
DgD莫結蔑屑無也說文曰勞目無精也从苜戍人勞則蔑然也苜音末莫結切二十三|懱屑輕懱|𧂝屑目赤說文云目眵也俗作䁾|㩢屑㩢揳不方正也|蠛屑蠛蠓|篾屑竹皮|幭屑帊幞|鱴屑𩶽鱴魛今鮆魚也|𥾝屑細也出蒼頡篇|衊屑汙血也出說文|䩏屑䩏尐小也尐即列切|㒝屑㒝僣多詐|𥉓屑汙面|𤊾屑火不明皃|覕屑不相見皃|𪇴屑工雀|𥣫屑莊子謂之禾也|鴓屑繼英鳥名|瀎屑瀎㳚|𥸴屑糏𥸴也|𥌨屑𥌨頡|粖屑糜也又亡達切|𩱷屑上同（糜也又亡達切）\
AgD方結㢼屑弓戾或作𢏨方結切九|䋢屑輓又普蔑切|閉屑闔也塞也俗作𨳲又博計切|𩋇屑刀飾名|𡘴屑大也|䌘屑繩編劒帶|㭭屑㭭柲也|䘷屑䘷袖褾袂也|㔡屑大力之皃\
hgD烏結噎屑食塞又作咽烏結切六|䊦屑糉屬|㝣屑靜也又音翳|蠮屑蠮螉|𤝱屑獸名似牛白首四角出山海經|咽屑哽咽\
egD苦結猰屑猰犺不仁苦結切九|䫔屑𩓝䫔短皃|挈屑提挈又持也|㼤屑㼤瓶受一升也|𡔢屑𥸸𡔢多節目也𥸸練結切|契屑契闊又苦計切|栔屑爾雅云栔滅殄絕也|鍥屑刻也又斷絕也又古屑切|蛪屑蛪蠅蟲又蛪蚼似蟬而小\
igD虎結㚛屑肥壯虎結切六|䩤屑急繫|擷屑又胡結切|𢴲屑𢴲束又下結切|褉屑褉襦|䙽屑見也\
BgD普蔑撆屑小擊又略也引也亦作撇普蔑切十|丿屑右戾|𢠳屑𢠳然瞋也|瞥屑暫見亦作𧢍又芳滅切|䭱屑小香也|䋢屑韻略云馭右迴又方結切|嫳屑輕薄之皃|䫾屑䫾小風皃|鐅屑江南呼鍫刃|暼屑暼日落勢也\
CgD蒲結蹩屑蹩𨇨旋行皃一曰跛也蒲結切十四|𢱧屑反手擊也|𩓝屑𩓝䫔|癟屑戾癟不正|䭱屑香也又音瞥|咇屑咇語也又口香|苾屑菜名說文曰馨香也又頻必切|馝屑香也|䏟屑䏟㚛肥也|飶屑食香|蛂屑蛂蟥蛢甲蟲也|柲屑支柲|𢛎屑醜氣|襒屑襒衣亦作𧝬\
EgD丁結窒屑塞也丁結切又陟栗切七|𥉺屑𥉺𥅧|蛭屑水蛭又音質|㗧屑㗧咄|咥屑蛇咥氏蕃姓|𨴗屑門閉|𡇓屑下入\
IgD練結𥸸屑𥸸𡔢多節目也練結切七|戾屑罪也曲也戾至盭並又力計切|捩屑拗捩出玉篇|綟屑麻綟|唳屑嘍唳鳥聲|盭屑綬色也|夨屑左曰夨也\
QfD私列薛薛國名亦姓出河東新蔡沛國高平四望本自黃帝任姓之後裔孫奚仲居薛歷夏殷周六十四代爲諸侯周末爲楚所滅後遂氏焉說文作辥艸也私列切十九|𨫔薛田器|紲薛繫也左傳曰臣負羇紲杜預云紲馬韁也亦作絏俗作靾|緤薛上同（繫也左傳曰臣負羇紲杜預云紲馬韁也亦作絏俗作靾）|褻薛衷衣|辥薛說文辠也凡從辥者經典通作薛|泄薛漏泄也歇也亦作洩又姓左傳鄭大夫洩駕又餘制切|渫薛治井亦除去又姓渫子古賢者出韓子|禼薛字林云蟲名也又殷祖也或作偰又作契|𥝁薛古文（字林云蟲名也又殷祖也或作偰又作契）|媟薛狎也慢也說文嬻也|齛薛亦作齥爾雅云羊曰齥|䊝薛𥻦䊝|𣽒薛𣽒注|暬薛侮也|絬薛堅絬|㡜薛殘帛又音雪|疶薛痢也亦作𤵺|㔎薛斷也\
IfD良辥列薛行次也位序也又陳也布也說文作𠛱分解也亦姓鄭有列禦寇著書十八篇良辥切二十|𠛱薛上同（行次也位序也又陳也布也說文作𠛱分解也亦姓鄭有列禦寇著書十八篇良辥切二十）|迾薛遮遏|蛚薛蜻蛚蟋蟀|鮤薛刀魚也一名鱴刀今鮆魚也|烈薛光也業也又忠烈又猛也熱也火也|洌薛水清也潔也|冽薛寒也|裂薛擘裂破也左傳曰裂裳帛而與之|茢薛禮注云桃茢可以爲帚除不祥說文芀也|颲薛風雨暴至|鴷薛啄木鳥|栵薛細栗爾雅云栵栭今江東呼爲㮌栗楚呼爲茅栗也|㤠薛憂心|挒薛埤蒼云搩也|𩢾薛次第馳馬|𡊻薛塍也|𡿪薛水流皃|姴薛美也|䅀薛說文曰黍穰也\
JfD陟列哲薛智也陟列切五|悊薛（智也陟列切五）|喆薛並上同（智也陟列切五）|嚞薛古文|蜇薛螫也亦作䖧\
ffH渠列傑薛英傑特立也又俊也渠列切十四|桀薛磔也又夏王名|竭薛盡也舉也|碣薛說文曰特立之石也又東海有碣石山|楬薛有所表識說文楬櫫也春秋傳曰楬而書之|榤薛鷄栖於杙|揭薛高舉又朅訐二音|渴薛水盡也|嵥薛嵥𡴎高皃|滐薛水激迴出海賦|櫭薛木釘名|偈薛武也|杰薛梁四公子名𩆊杰也|搩薛強暴\
cfD如列熱薛釋名曰熱爇也如火所燒爇如列切二|苶薛疲役皃\
XfD旨熱晢薛光也旨熱切九|晣薛上同（光也旨熱切九）|浙薛江名在東陽一曰浙米也|折薛拗折又虜複姓南涼禿髮傉檀立其妻折屈氏爲皇后又常列切|靼薛柔皮|𩍕薛古文（柔皮）|䩢薛俗（柔皮）|䏳薛脟皮也|䀸薛目明\
bfD食列舌薛口中舌山海經云長舌山有獸名長舌狀如禺而四耳出則郡多水又姓左傳越大夫舌庸也食列切四|揲薛數蓍又思頰切|蛥薛蛥蚗蟪蛄別名|鞨薛治皮亦作㓭\
ZfD常列折薛斷而猶連也說文斷也又作㪿常列切一\
gfH魚列孼薛臣僕庶孼之事謂賤子也猶樹之有孼生也說文曰庶子也魚列切十二|糱薛麴糱說文曰牙米也|讞薛正獄說文作𤅊議辠也與法同意|𤅊薛上同（正獄說文作𤅊議辠也與法同意）|蠥薛䄏蠥說文曰衣服謌謠艸木之怪謂之䄏禽獸蟲蝗之怪謂之𧞔蠥|㜸薛俗（䄏蠥說文曰衣服謌謠艸木之怪謂之䄏禽獸蟲蝗之怪謂之𧞔蠥）|闑薛門中礙也|𡴎薛山高皃說文作𡴎危高也又藝哲切|钀薛馬勒傍鐵|櫱薛木餘又姓何氏姓苑云東莞人本姓薛避仇改之|䶬薛龍鬐脊上䶬䶬又丁篋切|䡾薛高皃\
DfD亡列滅薛盡也絕也亡列切二|搣薛手拔又摩也㧗也捽也\
efH丘竭朅薛說文去也丘竭切又去謁切五|揭薛高舉也又擔也|藒薛藒車香草|愒薛息也|𡐤薛玉篇云𡐤界也\
AfD并列鷩薛雉屬似山雞而小周禮有鷩冕并列切七|鼈薛魚鼈俗作鱉蟞|虌薛蕨菜|鄨薛水名在牂牁|𡐞薛大阜|憋薛急性皃|䳤薛鵂鶹\
PfL情雪絕薛斷也作絕非情雪切一\
NfL子悅蕝薛束茅表位子悅切又子芮切三|㔢薛㔢斷物也|𨼎薛隔𨼎\
QfL相絕雪薛凝雨也元命包曰陰陽凝爲雪釋名曰雪綏也水下遇寒氣而凝綏綏然下也又拭也除也相絕切四|䨮薛上同出說文（凝雨也元命包曰陰陽凝爲雪釋名曰雪綏也水下遇寒氣而凝綏綏然下也又拭也除也相絕切四）|㡜薛㡜縷桃花今製綾花|㨹薛滅㨹\
KfL丑悅𤿫薛皮破丑悅切一\
lfL弋雪悅薛喜也脫也樂也服也經典通用說又姓後燕錄有悅綰弋雪切七|說薛姓傅說之後又失爇始銳二切|閱薛簡閱也又閥閱|蛻薛蟬去皮也又他臥他外舒芮三切|娧薛姚娧美好又他會切|𧀲薛草名似芹|䓲薛草生而新達曰䓲也\
efL傾雪缺薛少也說文曰器破也傾雪切二|蒛薛蒛葐草也\
hfP乙劣噦薛逆氣乙劣切一\
cfL如劣爇薛燒也如劣切五|焫薛上同見禮（燒也如劣切五）|蜹薛蚊蜹又如銳切|㨎薛括也|㕯薛言遟聲\
afL失爇說薛告也釋名曰說者述也宣述人意也失爇切又悅稅二音一\
XfL職悅拙薛不巧也職悅切十一|炪薛說文曰火光也|䂐薛短也|梲薛梁上楹|蝃薛蜘蛛|準薛應劭云準頰權準也李斐云準鼻也又章允切|䫎薛頭短|𠭴薛倔𠭴短皃|䪼薛面秀骨|𨡸薛醎葅|䖦薛蟲\
YfL昌悅歠薛大飲昌悅切二|啜薛茹也\
JfL陟劣輟薛止也已也陟劣切十五|畷薛田閒道又竹芮切|惙薛疲也憂也|餟薛祭酹也又竹芮切|罬薛捕鳥覆車罔一名罦|剟薛說文刊也|醊薛醊連祭也|啜薛言多不止|䟾薛跳也|綴薛連補也又竹芮切|掇薛拾取又丁活切|腏薛骨閒髓也|𩋁薛車具|叕薛聮也|𧖀薛茅蜘蛛說文曰蟊作罔蛛蟊也又壯殺切\
IfL力輟劣薛弱也鄙也少也力輟切十三|𢚃薛上同（弱也鄙也少也力輟切十三）|埒薛馬埒亦厓也還也堤也爾雅山上有水埒又孟康云等庳垣也|䟹薛蹶䟹跳踉皃出字統|鋝薛說文曰十一銖二十五分之十三周禮曰重三鋝又音刷|脟薛脅𠟼|㸹薛牛白脊出字林|蛶薛爾雅曰蛶螪何|㲕薛毛色斑也|浖薛隈隅也|哷薛鷄鳴|㭩薛木名又音捋|𦓤薛禾麥知多少\
BfD芳滅瞥薛暫見亦作𧢍說文曰過目也又目翳也芳滅切又芳結切四|潎薛漂潎又匹蔽切|憋薛怒也又卑列切|癟薛枯病\
CfH皮列別薛異也離也解也說文作剛又姓何氏姓苑云揚州人皮列切又彼列切二|𡷘薛大𡷘山名書亦作別\
LfD直列轍薛車轍直列切五|徹薛通也明也道也達也又丑列切|撤薛發撤又去也經典通用徹|澈薛水澄|㯙薛棗也\
AfH方別䇷薛分䇷一云分契方別切五|𧧸薛上同（分䇷一云分契方別切五）|莂薛種穊移蒔也|扒薛擘也|別薛分別\
VfL所劣㕞薛埽也清也所劣切四|刷薛上同（埽也清也所劣切四）|𠴪薛鳥理毛也|𠻜薛小飲\
dfD居列孑薛單也居列切六|𨥂薛句孑戟也|趌薛趌𧽸跳皃\
dfH居列訐薛訐發人私|䅥薛長禾|揭薛揭起\
afD識列設薛置也陳也合也識列切二|蔎薛香草\
MfL女劣吶薛嗗吶聲不出女劣切一\
ifL許劣𥄎薛舉目使人許劣切六|𩖶薛小風皃|𣧡薛盡也|烕薛滅也|𦐋薛小鳥飛|吷薛飲也說文與歠同\
hfL於悅妜薛鼻目閒輕薄曰妜也於悅切一\
dfP紀劣蹶薛有所犯灾紀劣切又居月居衛二切五|𧱝薛豕發土也|𧣸薛角觸|䞵薛小跳|罬薛罦也又陟劣切\
SfL側劣茁薛草生皃側劣切又側滑切二|䵵薛短黑皃也\
OfL七絕膬薛耎而易破七絕切四|絟薛細布別名|𥕹薛石破|敠薛斷敠絕\
NfD姊列𧕾薛茅𧕾似蟬而小姊列切八|䘁薛上同（茅𧕾似蟬而小姊列切八）|𪇲薛小鷄|尐薛說文少也|𢪍薛𢪍摘去也|𣧖薛夭死|䰏薛說文曰束髮少小也|𠯙薛鳴𠯙𠯙\
VfD山列榝薛茱萸山列切又音殺一\
hfH於列焆薛煙氣於列切二|𠱝薛怒𠱝\
KfD丑列屮薛草初生皃丑列切七|撤薛抽撤|硩薛擿也周禮有硩蔟氏|徹薛通也|䚢薛䚢𧢷|聅薛司馬法曰小罪聅聅謂以箭貫耳|䒆薛船行\
ifH許列娎薛喜皃許列切二|焎薛火氣\
ZfL殊雪啜薛說文曰甞也爾雅曰茹也禮曰啜菽飲水殊雪切一\
TfL廁別㔍薛割斷聲廁別切一\
RfL寺絕㿱薛枯也寺絕切二|𧋍薛江𧋍似蝤蛑生海中\
YfD昌列掣薛挽也昌列切又昌制切二|瘛薛瘛癡小兒病又昌制切\
lfD羊列抴薛亦作拽拕也羊列切又余世切一\
UfD士列𨵊薛城門中板也士列切一\
lpD以灼藥藥說文云治病艸禮云醫不三世不服其藥又姓後漢有南陽太守河內藥崧以灼切三十一|躍藥跳躍也上也進也|礿藥祭名|禴藥上同（祭名）|蘥藥燕麥|鑰藥關鑰|𩱲藥內肉及菜湯中薄出之|瀹藥上同又漬也（內肉及菜湯中薄出之）|𤅢藥上同亦水名在沘陽亦作𤄶（上同又漬也）|𤄶藥水名|爚藥煜燿光明|櫟藥櫟陽縣名在京兆又音歷|龠藥量器名|䋤藥白䋤縞也|𠩃藥岸上見也說文作屵|敫藥光景流皃|籥藥樂器郭璞云如笛三孔而短小廣雅云七孔|𢅹藥幕𢅹屋也出新字林|𥌺藥矐𥌺視皃|𧕋藥𧐔𧕋螢火別名|纅藥絲色|鸙藥鷚鸙鳥|㜰藥㜰媄之皃|𤒀藥仰也|䟑藥趠䟑行皃|㿑藥淫㿑病也|𨷲藥門𨷲|𧢢藥視不定也|䠯藥登也履也|𨈋藥出走也|䖃藥䖃䖃風吹水皃\
IpD離灼略藥簡略謀略又求也法也要也又姓何氏姓苑云零陵人離灼切九|䌎藥紩也|擽藥字統云擊也|掠藥抄掠劫人財物|㗉藥爾雅云利也又人名晉有褚㗉|䂮藥上同（爾雅云利也又人名晉有褚㗉）|𧎾藥渠𧎾蜉蝣蟲朝生暮死亦作𧐯|䀩藥說文曰眄也方言云視也|䛚藥約䛚歎美也\
dpD居勺腳藥釋名曰腳卻也以其坐時卻在後也居勺切五|脚藥俗（釋名曰腳卻也以其坐時卻在後也居勺切五）|蹻藥走蹻蹻皃|卻藥節也又去約切|屩藥草履也\
XpD之若灼藥燒也炙也熱也之若切十六|斫藥刀斫又漢複姓有斫胥氏何氏姓苑云今平陽人|彴藥橫木渡水|㣿藥痛也|勺藥挹取也又周公樂名又音杓|酌藥酌酒又益也挹也行也取也霑也|繳藥矰繳說文作𦅾生絲縷也|焯藥火氣|䅵藥五穀皮又音梏|妁藥媒妁說文曰酌也斟酌二姓也又音杓|謶藥欺也|𥯩藥䉛𥯩玉篇云𥂖米具|犳藥獸名|䶂藥鼠屬|𧘑藥玉篇云褌衣|禚藥齊地名\
apD書藥爍藥灼爍書藥切七|鑠藥銷鑠|獡藥犬驚|㜰藥美好也|爚藥儵爚光皃又音藥|䁻藥美目|䟏藥動也又音櫟\
cpD而灼若藥如也順也汝也辝也又杜若香草亦姓魯人也又虜三字姓後魏書若口引氏後改爲寇氏而灼切十一|弱藥劣弱|鄀藥地名在襄陽|箬藥竹箬|蒻藥荷莖入泥之處又菜名|楉藥楉榴安石榴也|溺藥水名出龍道山其水不勝鴻毛又奴歷切|䐞藥脃腝說文曰肉表革裏也|惹藥䛳惹|叒藥榑桑叒木|𨀝藥足下文\
YpD昌約綽藥寬也昌約切四|繛藥古文（寬也昌約切四）|婥藥婥約美皃|磭藥大脣屵磭皃屵魚偃切\
hpD於略約藥約束又儉也少也又姓韓子有古賢者約續於略切又於笑切二|葯藥白芷葉\
epD去約卻藥退也去約切四|却藥俗（退也去約切四）|𨟠藥地名在河東|𤷽藥𤷽食瘡疾\
gpD魚約虐藥酷虐說文作𧆩殘也魚約切三|磭藥大脣皃又音綽|瘧藥病也\
ZpD市若妁藥媒妁市若切又音酌六|勺藥周禮梓人爲飲器勺一升又漢複姓殷人六族有長勺尾勺二氏又音酌|汋藥瀱汋又士角切|杓藥杯杓|仢藥仢約流星|芍藥芍藥蕭該云芍藥香草可和食芍張略切藥良約切又芍陂在淮南七削切又蓮芍縣名在馮翊之若切又𦽏茈草名胡了切\
KpD丑略㲋藥說文曰獸也似兔青色而大象形頭與兔同足與鹿同丑略切六|𤟭藥上同（說文曰獸也似兔青色而大象形頭與兔同足與鹿同丑略切六）|婼藥叔孫婼魯大夫說文曰不順也|逴藥略逴行皃|辵藥說文云乍行乍止从彳止聲|蠚藥蟲行毒亦作𧍷又火各切\
QpD息約削藥刻削息約切一\
SpD側略斮藥斬也側略切一\
NpD即略爵藥封也禮含文嘉曰殷爵三等周爵五等白虎通曰三等法三光五等法五行也淮南子曰爵祿者人臣之銜轡也文字音義曰爵量也量其職盡其才也又禮器周禮曰享先王以玉爵即略切七|𩰥藥古文（封也禮含文嘉曰殷爵三等周爵五等白虎通曰三等法三光五等法五行也淮南子曰爵祿者人臣之銜轡也文字音義曰爵量也量其職盡其才也又禮器周禮曰享先王以玉爵即略切七）|雀藥鳥雀禮記云雀入大水爲蛤|爝藥炬火莊子云日月出矣而爝火不息又音嚼|燋藥火未然也|㩱藥捎也|䶂藥鼠似兔而小也\
PpD在爵皭藥靖也埤蒼曰白色也在爵切三|嚼藥噬嚼|爝藥炬火\
OpD七雀鵲藥淮南子云鵲知太歲之所字林作䧿七雀切十|舄藥人姓纂文云古鵲字|趞藥行皃|㹱藥宋國良大|碏藥敬也又人名衛大夫石碏|芍藥陂名在壽春|皵藥皮皴爾雅云棤皵謂木皮甲錯|踖藥陵也馺也|䇎藥驚也|䱜藥魚名出東海\
fpD其虐噱藥嗢噱笑不止其虐切九|蹻藥舉足高又居勺切|𠊬藥須臾亦倦也|𧍕藥天神蟲又丘良切|𧮫藥說文曰口上阿也一曰笑皃|𠶸藥（說文曰口上阿也一曰笑皃）|臄藥說文並同上（說文曰口上阿也一曰笑皃）|醵藥合錢飲酒|䐘藥䐘䐘大笑也\
hpL憂縛嬳藥作姿態也憂縛切四|𡤬藥上同（作姿態也憂縛切四）|彠藥度也又乙虢切|臒藥大也善也\
CpD符钁縛藥繫也符钁切一\
ipL許縛䂄藥大視皃許縛切四|矆藥上同（大視皃許縛切四）|彏藥弓弦急皃又居縛切|戄藥驚戄又曰遽視\
kpL王縛籰藥說文曰收絲者也亦作籆王縛切五|𧤽藥上同（說文曰收絲者也亦作籆王縛切五）|𧅚藥𧅚子菜|𥸘藥筌取魚器也|䢲藥行不住䢲䢲天下\
dpL居縛玃藥大猨也說文曰大母猴也居縛切十一|貜藥上同說文曰𣫔貜也（大猨也說文曰大母猴也居縛切十一）|𧾵藥大步|钁藥說文曰大鉏也方言云關東名曰鹵斫也|攫藥膊也|矍藥說文云隹欲逸走也从又持之矍矍也一曰視遽皃|𡚠藥健皃|彏藥弓弦急皃|躩藥盤辟皃|𪈴藥三首三足鳥|𨏹藥車輞\
JpD張略芍藥芍藥香草張略切七|著藥服衣於身又直略張豫二切|𥗁藥說文云斫也|櫡藥說文曰斫謂之櫡|鐯藥钁也|𣃈藥上同（钁也）|擆藥置也擊也\
LpD直略著藥附也直略切一\
epL丘縛躩藥說文云足躩如也丘縛切二|𢖦藥往也\
fpL具籰戄藥大視具籰切五|𧾵藥大步又居縛切|𡚠藥健皃又居縛切|䣤藥鄉名|貜藥大猨又居縛切\
MpD女略逽藥走逽女略切三|𨵫藥𨳞𨵫牽引也|蹃藥踐也\
BpD孚縛𩅿藥美雨孚縛切一\
ipD虛約謔藥戲謔虛約切一\
GqD徒落鐸鐸大鈴也軍法用之又木鐸金鈴木舌釋名鐸度也號令之限度也又姓左傳晉大夫鐸遏寇徒落切十五|剫鐸治木也說文判也爾雅曰木謂之剫|度鐸度量也又音渡|𢜬鐸忖𢜬|踱鐸跣足蹋地|凙鐸楚詞云冬冰之𠗂凙|襗鐸褻衣|𩑒鐸𩑒顱|𧩧鐸欺也|𩍜鐸𩌈𩍜胡履也|䐾鐸𦘴䐾無檢限也|㤞鐸徵也亦作𢖲|喥鐸口喥喥無度|仛鐸他也|𨍏鐸𨍏輅\
DqD慕各莫鐸無也定也說文本模故切日且冥也从日在茻中茻音莽又州名開元十三年改鄚州去邑亦姓楚莫敖之後又虜複姓五氏西秦錄有左衛將軍莫者羖羝南涼州刺史莫侯悌眷後魏末有亂寇莫折念生又有莫輿氏莫盧氏又虜三字姓周太祖賜廣寧楊纂姓莫胡盧氏慕各切十六|幕鐸帷幕又姓|鄚鐸縣名在河閒又姓|膜鐸肉膜|鏌鐸鏌鋣劒名|摸鐸摸𢱢又莫胡切|漠鐸沙漠又施也茂也|瘼鐸病也|寞鐸寂寞說文作𠴫嗼|瞙鐸字統云目不明|嗼鐸鼽嚏|塻鐸舍塻亦塵塻|𣩎鐸死也說文作㱳云死𡧯㱳也|𢊗鐸定也|𡈗鐸見文|𠢓鐸𠢓動\
IqD盧各落鐸零落草曰零木曰落又始也聚落也左傳注云宮室始成祭之爲落亦姓出姓苑又漢複姓二氏漢有博士落姑仲異益部耆舊傳有閬中落下閎善歷也盧各切三十四|絡鐸絡絲又姓|烙鐸燒烙|洛鐸水名書曰導洛自熊耳漢書作雒|珞鐸瓔珞也|酪鐸乳酪|樂鐸喜樂又五角五教二切|𩂣鐸說文云雨𩂣也|轢鐸陵轢又音歷|笿鐸籠笿|硌鐸磊硌|駱鐸白馬黑鬣曰駱又姓出東陽吳有駱統|𤽼鐸大白|𩊚鐸生革|㓢鐸去皮節又剔也|鉻鐸說文𩮜也|馲鐸馲駝又音託|𩧐鐸上同（馲駝又音託）|鮥鐸魚名又五格切|䶅鐸鼠名又下各切|雒鐸字林鵋䳢鳥又姓駱絡雒並出姓苑|𣛗鐸㰚𣛗出音譜|𧭥鐸𧭥謊狂言|躒鐸晉大夫名輔躒本又音歷|鵅鐸烏𪇰永鳥|𤻲鐸治病又音料|𣧳鐸殂也|𤽥鐸大皃|挌鐸打也|𪇱鐸似鵰黑文赤頭|濼鐸水名在濟南又音祿|袼鐸䙔袼|䀩鐸大目|𨏒鐸𥕖𨏒車聲\
FqD他各託鐸寄也他各切十八|袥鐸開衣領也|橐鐸無底囊|魠鐸魚名|籜鐸竹籜|柝鐸擊柝漢書曰宮中衛城門擊刀斗傳五更衛士周廬擊柝也亦作𣔳|𣟄鐸上同（擊柝漢書曰宮中衛城門擊刀斗傳五更衛士周廬擊柝也亦作𣔳）|拓鐸手承物又虜複姓二氏周書王秉王興並賜姓拓王氏又有拓跋氏初黃帝子昌意少子受封北土黃帝以土德王北俗謂土爲拓謂后爲跋故以拓跋爲氏跋亦作拔或說自云拓天而生拔地而長遂以氏焉後魏孝文太和二十年改爲元氏也|馲鐸馲駝|𩧐鐸上同（馲駝）|跅鐸跅弛不遵禮度之士|蘀鐸葉落|𦚈鐸𦚈脪也滴也澆也|侂鐸毀也說文寄也|飥鐸餺飥|魄鐸落魄貧無家業出史記本音拍|沰鐸赭也又磓也|矺鐸儀禮注云王棘矺鼠\
NqD則落作鐸爲也起也行也役也始也生也又姓漢有涿郡太守作顯則落切又則邏臧路二切六|迮鐸起也又仄格切|柞鐸木名又音昨|糳鐸精細米也說文曰糲米一斛舂九斗曰糳|鑿鐸詩曰白石鑿鑿|㘀鐸強㘀又祖郭切\
OqD倉各錯鐸鑢別名又雜也摩也詩傳云東西爲交邪行爲錯說文云金涂也倉各切七|厝鐸礪石|䱜鐸魚名|逪鐸說文云䢒逪也|剒鐸爾雅云犀謂之剒|縒鐸縒綜亂也|莡鐸草聲\
dqD古落各鐸說文云異詞也古落切五|閣鐸樓閣亦舉閣漢宮殿疏曰天祿閣騏驎閣蕭何造以藏祕書賢才也又姓急就章有閣并訴|格鐸樹枝|胳鐸胳腋|袼鐸袼䘸也又袂也\
eqD苦各恪鐸敬也又姓晉有中郎令恪啓苦各切三|㤩鐸（敬也又姓晉有中郎令恪啓苦各切三）|愙鐸並上同（敬也又姓晉有中郎令恪啓苦各切三）\
gqD五各咢鐸徒擊皷謂之咢詩云或歌或咢說文作㖾譁訟也五各切二十五|愕鐸驚也|鄂鐸國名在武昌又姓漢安平侯鄂君|諤鐸謇諤直言|𠟎鐸說文曰刀劒刃也|𧊜鐸說文曰似蜥蜴長一丈水潛吞人即浮出日南|𧍞鐸上同（說文曰似蜥蜴長一丈水潛吞人即浮出日南）|遌鐸心不欲見而見曰遌|萼鐸花萼|鍔鐸劒端|𡅡鐸籀文（劒端）|崿鐸崖崿|鶚鐸鳥名|鰐鐸魚名|噩鐸爾雅曰太歲在酉曰作噩亦作咢|㗁鐸口中斷㗁出字統|齶鐸上同（口中斷㗁出字統）|顎鐸嚴敬曰顎|𡾙鐸山峯|鑩鐸以鐵作鉤物也|偔鐸多也|堮鐸圻堮|𡓐鐸上同（圻堮）|㮙鐸穽也|湂鐸水名\
BqD匹各𩔈鐸面大皃匹各切十五|奤鐸俗（面大皃匹各切十五）|濼鐸陂濼|䨰鐸上同（陂濼）|粕鐸糟粕|膊鐸說文曰薄脯膊之屋上|𦢸鐸割肉|䪙鐸車覆軶|搏鐸擊也|胉鐸脅也|蒪鐸蒪苴大蘘荷名|𥴮鐸𥴮齒相簺也|𦿍鐸蘀𦿍也|𦥭鐸舂也|𦐦鐸飛去也又步各切\
hqD烏各惡鐸不善也說文曰過也烏各切又烏故切四|𢙣鐸俗（不善也說文曰過也烏各切又烏故切四）|堊鐸白土|蝁鐸蛇名\
CqD傍各泊鐸止也傍各切十一|亳鐸國名春秋時陳地漢爲沛之譙縣魏爲譙郡晉爲南兗州齊爲亳州|箔鐸簾箔|薄鐸厚薄說文曰林薄也又姓漢文帝母薄氏|礴鐸盤礴|簿鐸蠶具|𩍿鐸𩍿䩣屧也|鑮鐸似鍾而大|踄鐸蹈也|𩽛鐸魚似鯉一目也|䭦鐸䭦餅亦作𪎄\
iqD呵各𦞦鐸羹𦞦呵各切又火酷切十一|鄗鐸縣名漢光武改爲高邑|壑鐸溝也谷也坑也虛也|㕡鐸上同（溝也谷也坑也虛也）|蠚鐸螫也亦作𧍷|謞鐸讒慝|郝鐸姓也殷帝乙時有子期封太原郝鄉後因氏焉|鰝鐸爾雅云大鰕也出海中似蝗長二三尺青州有之|熇鐸熱皃又火沃切|嗃鐸嚴厲皃易云家人嗃嗃|矐鐸重目又失明也\
QqD蘇各索鐸盡也散也又繩索亦姓出燉煌蘇各切又所戟切六|𢱢鐸摸𢱢|溹鐸水名在榮陽又所戟切|𩌈鐸𩌈𩍜|𦵫鐸草名|㮦鐸白㮦木名\
jqD下各涸鐸水竭也下各切十一|鶴鐸似鵠長喙左傳曰衛懿公好鶴有乘軒者|貈鐸說文曰似狐善睡獸也穆天子傳曰天子獵於滲澤得玄貈以祭河宗周禮曰貉踰汶則死此地氣然也|貉鐸（說文曰似狐善睡獸也穆天子傳曰天子獵於滲澤得玄貈以祭河宗周禮曰貉踰汶則死此地氣然也）|狢鐸並上同（說文曰似狐善睡獸也穆天子傳曰天子獵於滲澤得玄貈以祭河宗周禮曰貉踰汶則死此地氣然也）|𠗂鐸𠗂凙冰皃|佫鐸人姓出纂文|䮤鐸說文曰苑名一曰馬白頟|𥉑鐸望也|䅂鐸似黍而小|䶅鐸鼠出胡地\
PqD在各昨鐸昨日隔一宵又羌複姓有昨和氏在各切二十|酢鐸酬酢蒼頡篇云主荅客曰酬客報主人曰酢|莋鐸縣名在越嶲|怍鐸慙怍|𣫞鐸穿𣫞|鑿鐸鏨也古史考曰孟莊子作|笮鐸竹索西南夷尋之以渡水|筰鐸上同（竹索西南夷尋之以渡水）|柞鐸木名又音作|㸲鐸山牛|岝鐸岝崿山高|䣢鐸地名在蜀亦姓出蒼頡篇|飵鐸楚人相謁食麥饘曰飵|𦁎鐸草繩|𢂃鐸𢂃㡗|䋏鐸緪也|秨鐸禾稼動搖|砟鐸石上又人名|葃鐸茹草又士革切|鈼鐸鉹也吳人云也\
AqD補各博鐸廣也大也通也從十尃亦州名春秋時齊之聊攝也秦爲東郡地隋爲博州因博平縣以名焉又姓古有博勞善相馬也補各切二十|髆鐸胷髆|搏鐸手擊|爆鐸迫於火也|鎛鐸鐘磬上橫木也又田器也詩曰庤乃錢鎛|㗘鐸㗘㗱噍皃㗱姊入切|𪙍鐸上同（㗘㗱噍皃㗱姊入切）|襮鐸衣領|鑮鐸大鍾|簙鐸六簙棊類出說文世本曰烏曹作簙書本多單作博|䗚鐸䗚蟭螗蜋卵也|猼鐸犬名|䍸鐸䍸䍫獸名似羊九尾四耳其目在背出山海經䍫徒何切|欂鐸欂櫨枅也|𩌏鐸車下索也|溥鐸水名|䶈鐸䶈鼠|餺鐸餺飥|䙏鐸短袂衫|𥴮鐸蠶具名吳人用\
HqD奴各諾鐸說文譍也奴各切一\
iqL虛郭霍鐸揮霍爾雅曰霍山爲南嶽又姓武王弟霍叔之後虛郭切十二|靃鐸地名說文曰飛聲也雨而雙飛者其聲靃然|霩鐸雲消皃|䁨鐸驚視|藿鐸豆葉又香草|矐鐸目開|彉鐸張也說文曰弩滿也又郭廓二音|彍鐸上同（張也說文曰弩滿也又郭廓二音）|攉鐸攉盤手戲|瀖鐸瀖泋眾波聲|劐鐸裂也|癨鐸吐病\
dqL古博郭鐸城郭也釋名曰郭廓也廓落在城外也世本曰鯀作郭亦姓出太原河南潁川東郡馮翊五望本自王季之後又云氏於居者城郭園池是也案說文作𩫏爲居𩫏作𨟍爲𨟍氏也古博切十|𩫏鐸（城郭也釋名曰郭廓也廓落在城外也世本曰鯀作郭亦姓出太原河南潁川東郡馮翊五望本自王季之後又云氏於居者城郭園池是也案說文作𩫏爲居𩫏作𨟍爲𨟍氏也古博切十）|𨟍鐸並見上注（城郭也釋名曰郭廓也廓落在城外也世本曰鯀作郭亦姓出太原河南潁川東郡馮翊五望本自王季之後又云氏於居者城郭園池是也案說文作𩫏爲居𩫏作𨟍爲𨟍氏也古博切十）|崞鐸縣名在代州又山名|椁鐸禮曰殷人棺椁又木名|槨鐸上同（禮曰殷人棺椁又木名）|彉鐸弓張說文曰弩滿也|彍鐸上同（弓張說文曰弩滿也）|埻鐸埻端國名又音蟈|𦘅鐸耳𦘅\
hqL烏郭雘鐸丹也烏郭切六|蠖鐸蚇蠖屈伸蟲名|𩟓鐸味薄|臒鐸羹肉玉篇云善肉|鸌鐸水鳥|嬳鐸恐嬳\
jqL胡郭穫鐸刈也胡郭切十|鑊鐸鼎鑊|㦜鐸心動也|檴鐸檴落木名|𤐰鐸𤐰熱|濩鐸說文曰雨流霤下皃|擭鐸柞擭阱淺則施之|䨥鐸𩂹䨥大雨|𤻙鐸㾰𤻙|𢋒鐸廓𢋒空遠\
eqL苦郭廓鐸空也大也虛也亦州名漢西羌地前涼湟河郡周爲廓州也苦郭切六|鞹鐸皮去毛|漷鐸水名在魯又許虢切|𠠎鐸解也裂也|籗鐸爾雅注云捕魚籠亦作篧又仕角切|噋鐸敲噋噋聲也亦作㗥\
gqL五郭瓁鐸朴瓁五郭切一\
IqL盧穫硦鐸𥕖硦石聲盧穫切𥕖音廓一\
NqL祖郭㘀鐸鳴㘀㘀亦作嗽祖郭切一\
DrD莫白陌陌阡陌南北爲阡東西爲陌莫白切十八|帞陌頭巾|袹陌袹複|𡠜陌靜也|𡖶陌上同（靜也）|貘陌食鐵獸似熊黃黑色一曰白豹|蛨陌虴蛨蟲|貊陌蠻貊|佰陌一百爲一佰也|驀陌騎驀|㹮陌𤜤㹮驢父牛母亦作馲𩢷|𩢷陌上同（𤜤㹮驢父牛母亦作馲𩢷）|嗼陌詩云盈盈一水閒嗼嗼不得語|貉陌北方獸|洦陌水淺皃|𢫦陌擊也|𧻙陌𧻙越|銆陌銆刀軍器\
JrD陟格磔陌張也開也爾雅曰祭風曰磔陟格切十一|虴陌虴蛨|舴陌舴艋小船|𤜤陌𤜤㹮|𪄱陌戇鳥鷄屬|馲陌馲𩢷|𩑒陌𩑒顱腦蓋|𪐏陌黏皃|嫡陌孎嫡|𥧮陌窟也|杔陌杔櫨壓酒器也\
CrD傍陌白陌西方色又告也語也亦姓秦帥有白乙丙傍陌切五|帛陌幣帛尚書大傳曰舜修五禮五玉三帛又姓出吳神仙傳有帛和|舶陌海中大船|鮊陌魚名|𦰬陌草爾雅曰帛似帛俗從艹\
ArD博陌伯陌長也又侯伯周書曰率眾時作謂之伯亦姓左傳晉有大夫伯宗又漢複姓二氏韓子有伯夫氏墨家流莊子有伯成子高博陌切八|迫陌逼也近也急也附也|敀陌上同（逼也近也急也附也）|百陌數名又姓秦有大夫百里奚|柏陌木名五經通義曰諸侯墓樹柏又姓晉趙王倫母曰柏夫人亦作栢|湐陌洦湐淺水|𦯉陌藍之別名|㼟陌㼿㼟井甃\
fsD奇逆劇陌增也一曰艱也又姓史記燕有劇辛奇逆切六|屐陌履屐|𨍺陌車𨍺|谻陌倦谻|𢜭陌勞也|㘌陌戲㘌\
dsD几劇戟陌刃戟說文作𢧢有枝兵也釋名曰戟格也傍有枝格也典略曰昔周有雍狐之戟屈盧之矛孤父之戈几劇切八|撠陌持也|𦻝陌大𦻝藥名|𤜾陌𤜾獸|谻陌相踦|丮陌持也|𢜭陌勞也又其戟切|𩯋陌髭𩯋\
VsD山戟𡩡陌求也山戟切又蘇各切六|索陌上同（求也山戟切又蘇各切六）|䞽陌僵仆|溹陌水名又雨下皃|䂹陌碎石隕聲|𥻨陌煑米多水\
TsD測戟柵陌村柵說文曰豎編木測戟切三|䜺陌磨豆|簎陌刺也國語曰簎魚鼈也\
jrL胡伯嚄陌嚄嘖大喚胡伯切二|𡄴陌𡄴𡄴誇皃\
SrD側伯嘖陌側伯切八|迮陌迫迮|窄陌狹窄|笮陌矢箙又屋上版又迫也又姓吳有笮融亦作筵|㳻陌遮水|諎陌大聲亦作唶|舴陌舴艋|蚱陌蚱蟬\
UrD鋤陌齚陌齧也鋤陌切五|齰陌上同（齧也鋤陌切五）|咋陌㕭咋多聲㕭烏交切|泎陌瀺泎水落地聲|岝陌岝㟯山皃\
esD綺戟隙陌壁孔也怨也閑也綺戟切七|郤陌姓出濟陰河南二望左傳晉有大夫郤獻子俗從𠫤|綌陌絺綌|𠊬陌廣雅云勞也極也疲也又大笑|𧯈陌嫌恨|𡭴陌西方小皃|𠶸陌大笑\
grD五陌額陌釋名曰額鄂也有垠鄂也說文作頟顙也五陌切六|頟陌上同（釋名曰額鄂也有垠鄂也說文作頟顙也五陌切六）|䱮陌𩹺䱮魚名|峉陌岝峉或作㟯|詻陌鄭玄云詻詻教令嚴|䩹陌補履\
gsD宜戟逆陌迎也卻也亂也范曄漢書周防字偉公少孤微常修逆旅以俟過客而不待其報宜戟切六|屰陌說文曰不順也|縌陌後漢書云古佩璲也|㘙陌說文云呻也|𥿬陌紱維|𠱘陌嘔𠱘\
erD苦格客陌賓客苦格切四|喀陌吐聲|礊陌堅也|揢陌手把著也\
hrD烏格啞陌笑聲烏格切二|𩚬陌飢\
isD許郤虩陌懼也許郤切一\
KrD丑格坼陌裂也亦作𡍩餘倣此丑格切六|䞣陌半步|𩑒陌腦蓋|㿭陌皴㿭|𤖴陌𤖴開|𩎚陌䪝𩎚\
hrL乙白䪝陌佩刀飾乙白切一\
BrD普伯拍陌打也普伯切十|魄陌魂魄|怕陌澹怕靜也|皛陌亦打出蜀都賦又胡了切又莫百切|敀陌大打也|𠓗陌疾也又音赴|珀陌琥珀|𧻙陌風入水皃|𤖼陌𤖼破物也|洦陌淺水\
irD呼格赫陌赤也發也明也亦盛皃又虜複姓有赫連氏其先匈奴右賢王去卑之後劉元海之族也勃勃以後魏天賜四年稱王於朔方國号夏都以子從母之姓非禮也乃云王者繼天爲子是爲徽赫實與天連因改姓曰赫連氏呼格切五|爀陌火色|嚇陌怒也|𢅰陌㦦㡗赤紙|𥋿陌目赤\
jrD胡格垎陌土乾也胡格切四|䞦陌䞦䞽倒地|楁陌鞍楁|𨍇陌輓車當胷橫木\
drD古伯格陌式也度也量也書傳云來也爾雅云至也亦格五博屬行箭但行梟以格殺漢吾丘壽王善之又姓東觀漢記有侍御史東平相格班古伯切十四|𢓜陌至也亦作假|茖陌山蔥|骼陌骨骼|觡陌鹿角|𩹺陌𩹺䱮魚名|鵅陌鵋䳢鳥名|挌陌擊也鬬也止也正也|㦴陌擊也鬬也亦作㪾|蛒陌蠀螬別名|𪌣陌碎麥|𢼛陌擊也|𩹿陌海魚似鯾肥美|鉻陌陳公鉤也\
irL虎伯謋陌謋然虎伯切八|諕陌上同（謋然虎伯切八）|漷陌水名在東海又音廓|砉陌又呼狊切出莊子|𦒧陌𦑍𦒧飛疾也|湱陌漰湱波激水也|硅陌硅破|𢝇陌心驚\
LrD場伯宅陌居也說文云宅託也人所投託也釋名曰宅擇也擇吉處而營之也場伯切十三|㡯陌古文（居也說文云宅託也人所投託也釋名曰宅擇也擇吉處而營之也場伯切十三）|擇陌選擇|澤陌潤澤又恩也亦陂澤釋名曰下有水曰澤又州名秦爲上黨郡後魏爲建興郡周爲澤州取濩澤以名之亦姓出姓苑|𪀥陌𪀥𪁔鳥名毛備五色|翟陌陽翟縣名亦姓唐有陝州刺史翟璋又音狄|䕪陌䕪蕮藥草車前別名|檡陌檡棘善理堅刃者可以爲射決出儀禮|鸅陌鸅鸆即護田也|𩏪陌𩏪䪝刀飾|蠌陌螖蠌|襗陌袗襗|𤂥陌土得水也\
drL古伯虢陌國名周封虢仲於西虢秦屬三川郡義寧元年爲鳳林郡武德初爲鼎州又爲虢州亦姓左傳晉大夫虢射也古伯切五|𢼛陌手打之類|㶁陌水裂|𧭣陌𧭣𧭣多言皃|唬陌鳥啼\
hrL一虢擭陌手取也一曰布擭也一虢切五|濩陌濩澤縣在澤州又音護|彠陌規蒦博雅曰度也|䪝陌刀飾把中皮也|㠛陌陂名又村名在吳王舊城側也\
MrD女白蹃陌踐也女白切二|搦陌捉搦又正也\
erL丘擭𧍕陌天神蟲丘擭切二|𠠎陌解木\
CsD弼戟欂陌欂櫨戶上木弼戟切二|𣝍陌說文曰壁柱也\
DtD莫獲麥麥白虎通曰麥金也金王而生火王而死又姓隋有將軍麥鐵杖嶺南人俗作麦莫獲切八|𧖴麥說文曰血理之分衺行體者又作脈經典亦作脉周禮曰以鹹養脉釋名曰脉幕也幕絡一體也|脈麥|脉麥上同（說文曰血理之分衺行體者又作脈經典亦作脉周禮曰以鹹養脉釋名曰脉幕也幕絡一體也）|衇麥籀文|霢麥霢霂亦作霢|眽麥說文曰目邪視也|覛麥爾雅云相也說文本莫狄切衺視也|𧡒麥籀文（爾雅云相也說文本莫狄切衺視也）\
jtL胡麥獲麥得也又臧獲方言云荊淮海岱淮濟之閒罵奴曰臧罵婢曰獲亦姓宋大夫尹獲之後胡麥切八|畫麥計策也分也又胡卦切|嫿麥分明好皃|劃麥錐刀刻|鱯麥魚名|彠麥度也又烏虢切|㗲麥㗲嘖叫也|咟麥上同（㗲嘖叫也）\
dtL古獲蟈麥螻蟈蛙別名古獲切十六|馘麥截耳又獲也或作聝|聝麥上同（截耳又獲也或作聝）|幗麥婦人喪冠|膕麥曲腳中也|𩪐麥上同（曲腳中也）|埻麥埻端國名出山海經|摑麥打也亦作𢼛|漍麥水|𢹖麥挻𢹖|䂸麥䂸破|慖麥悖也|嘓麥口嘓嘓煩也|䬎麥䬎䬉赤氣熱風之怪|讗麥讗嚄疾言|𧖻麥犬血\
AtD博厄檗麥黃檗俗作蘗博戹切五|擘麥分擘|薜麥爾雅云山芹當歸也又曰山麻也|𤖟麥豆中小硬者出新字林|糪麥飯半生皃\
CtD蒲革䌟麥織絲爲帶蒲革切四|繴麥罿也|𦌠麥翻車|欂麥檴櫨又木名也\
UtD士革賾麥探賾士革切七|鰿麥爾雅曰貝小者鰿郭璞云今細貝亦有紫色者出日南又音迹|葃麥茹菜又音藉|㣱麥容尋常人|矠麥以矛叉取物也|耫麥灰中種也|嘖麥㗲嘖叫也\
StD側革責麥求也側革切十一|𩔳麥𩔳䫢頭不正皃|簀麥牀簀|幘麥冠幘漢書曰幘古卑賤執事不冠者之所服說文曰髮有巾曰幘|嘖麥大呼聲|謮麥謮怒說文同上（大呼聲）|債麥負財|𧐐麥小貝也|𦟜麥𦟜子魚子脯出新字林|嫧麥鮮好|咋麥大聲\
UtL查獲䞰麥急走也出字林查獲切二|䟄麥䟄黠皃出方言\
TtD楚革策麥謀也籌也釋名曰策書教令於上所以驅策諸下也又馬箠也楚革切十四|冊麥簡冊說文曰符命也諸侯進受於王也象其札一長一短中有二編之形|笧麥古文（簡冊說文曰符命也諸侯進受於王也象其札一長一短中有二編之形）|嫧麥健急皃|䶦麥齒相值也|筴麥卜筮筴也|𣌧麥告也|矠麥矛也|憡麥憡痛|皟麥淨也|㥽麥耿介|𧶷麥正也|拺麥扶拺也|柵麥豎木立柵又村柵\
etD楷革礊麥鞕皃楷革切六|𩱘麥說文曰裘裏也|䙐麥上同（說文曰裘裏也）|緙麥矣也又織緯|罊麥器空|諽麥謹也\
itL呼麥剨麥破聲呼麥切二十一|繣麥徽繣乖違|𦑌麥飛聲|㦎麥不慧又㦎㦎辯快出音譜|劃麥劃作事又音畫|捇麥捇掘土又裂也|掝麥裂也|㖪麥大笑皃|礊麥鞕聲又口革切|䐸麥曲腳中也|焃麥赤也|㩇麥擘也又于馘切|𢄶麥裂帛聲|𨐶麥辛𨐶𨐶|𥊮麥目病|湱麥漍湱水出西豁|𤷇麥痛𤷇|䦝麥䦝門聲|𤁹麥水皃|䬉麥熱䬉|𠜻麥刀破\
jtD下革覈麥實也下革切九|繳麥衣繳衣領中骨又音酌|䃒麥石地|翮麥鳥羽|㮝麥木名|核麥果中核崔豹古今注云烏孫國有青田核莫測其樹實之形至中國者但得其核耳大如六升瓠空之以盛水俄而成酒味甚醇厚|𤈧麥燒麥|滆麥湖名在常州義興縣|蒚麥蒲臺頭名\
dtD古核隔麥塞也古核切十六|膈麥胷膈|搹麥㧖也出儀禮|鬲麥縣名在太平原又鬲津九河名又姓殷末賢人膠鬲之後又音歷鼎屬也|槅麥車槅|革麥改也獸皮也兵革也亦姓漢功臣表有煑棗侯革朱|𥴩麥𥴩子竹障出通俗文|𢡍麥智也|諽麥謹也|䪂麥轡首|𧈑麥虎聲|䨣麥雨也|𥉅麥瞔𥉅|𦑜麥翅也|𩹺麥魚也|嗝麥雉鳴\
JtD陟革摘麥手取也陟革切又他歷切九|謫麥責也又丈戹切|讁麥上同（責也又丈戹切）|𤟍麥犬怒張耳|棏麥蠶棏或作𣚅|𡇠麥硬皃|䊞麥黏䊞|厇麥張厇|矺麥磓也\
htD於革戹麥災也說文隘也於革切十四|厄麥上同（災也說文隘也於革切十四）|搤麥持也握也捉也|㧖麥上同（持也握也捉也）|軶麥車軶|阸麥限也礙也又危也迫也塞也|豟麥爾雅曰豕絕有力又云彘大五尺爲豟|呝麥呝喔鳥聲|𪕶麥鼠屬|貖麥上同（鼠屬）|蚅麥蚅鳥蠋大如指似蠶|𩚬麥飢皃|啞麥笑聲|𧠞麥𧠞視\
VtD山責栜麥木名山責切十四|𣽤麥小雨|㾊麥瘮㾊寒皃|䨛麥霰|摵麥殞落皃|愬麥驚懼皃又音素|擌麥黐擌捕鳥|拺麥拺擇取物也|𡩡麥求也取也好也|索麥上同（求也取也好也）|溹麥溹溹雨下皃|𩊯麥堅硬|虩麥虎驚皃又許逆切|㳻麥說文曰所以𢹬水也\
BtD普麥𢶉麥射中聲也普麥切二|糪麥飯半生熟爾雅云米者謂之糪\
gtD五革虉麥爾雅云虉綬虉小草雜色似綬五革切又五狄切四|鳽麥鵁鶄又音堅|䩹麥履頭|㣂麥㣂束弓補也\
ItD力摘礐麥礐硞水石聲也力摘切二|𥖪麥𥖪礋打草田器出字林\
jtL于馘㩇麥裂聲也簪摑切一\
VtL砂獲𢷾麥拂著又捎𢷾也出通俗文砂獲切一\
fsL求獲𧾛麥𧾛䞽足長皃求獲切一\
MtD尼戹疒麥疾也尼戹切又仕莊切三|䭆麥䭆炙餅餌名|眲麥耳目不相信出列子\
QuD思積昔昔往也始也左傳爲一昔之期明日也說文作㫺乾肉也又姓漢有烏傷令昔登思積切十四|𦠡昔籀文（往也始也左傳爲一昔之期明日也說文作㫺乾肉也又姓漢有烏傷令昔登思積切十四）|腊昔乾肉見經典|惜昔悋惜說文痛也|潟昔鹹土|磶昔柱下石|舄昔履也崔豹古今注云以木置履下乾腊不畏泥濕故曰舄也|𩍆昔上同（履也崔豹古今注云以木置履下乾腊不畏泥濕故曰舄也）|蕮昔車前草|鬄昔說文髮也|䯜昔骻骨間也|𩾼昔水鳥|焟昔火乾|棤昔皮甲錯也\
NuD資昔積昔聚也資昔切又資賜切十八|脊昔背脊釋名曰脊積也積續骨節終上下也說文作𦟝背呂也|蹐昔蹐地小步|借昔假借也又資夜切|迹昔足迹|跡昔上同（足迹）|𨒪昔籀文（足迹）|踖昔踧踖敬皃又春昔切|𪃹昔𪃹鴒一名雝𪆂又名錢母大於燕頸下有錢文亦作䳭|鰿昔爾雅曰貝小者鰿郭璞云今細貝亦有紫色者出日南|𧐐昔上同（爾雅曰貝小者鰿郭璞云今細貝亦有紫色者出日南）|𩺀昔魚名|鯽昔上同（魚名）|蹟昔詩傳云不蹟不循道也|㵶昔小水|襀昔襞也|䃊昔䃊𥒰|庴昔縣在臨邛\
huT伊昔益昔增也進也伊昔切八|謚昔笑皃|嗌昔喉上漢宣帝崩昌邑王至京師不哭云嗌痛|𨜶昔地名|齸昔爾雅曰麋鹿曰齸牛曰齝並吞芻而反出嚼之也|膉昔肥也|𦶩昔益母草爾雅注只作益|𪕶昔鼠名\
luD羊益繹昔理也陳也長也大也終也充也說文云抽絲也羊益切三十三|睪昔引繒皃說文曰司視也从目从㚔令吏將目捕辠人也|亦昔摠也俗作𡖋|弈昔弈美皃又博弈|奕昔大也又輕麗皃又行也盛也|帟昔小幕曰帟|譯昔傳言周禮有象胥傳四夷之言東方曰寄南方曰象西方曰狄鞮北方曰譯|懌昔悅也樂也改也|斁昔猒也|驛昔驛馬|嶧昔山名在魯|醳昔苦酒|腋昔肘腋|掖昔持臂又縣名又掖庭也一曰正門之旁小門也亦姓|䘸昔䘸縫|易昔變易又始也改也奪也轉也亦水名出涿郡安閻山見水經亦州名漢書趙分晉得中山秦爲上谷郡漢置涿郡隋爲易州因水名之又姓齊大夫易牙又盈義切|液昔律液又姓急就章有液客調|痬昔病相染也|蜴昔蜥蜴|埸昔壃埸|圛昔說文云回行也商書曰圛圛者升雲半有半無|襗昔衣襦|射昔無射九月律|墿昔道也|焲昔火光|𥜃昔重祭名殷曰肜周曰𥜃亦作繹|㴒昔浟㴒水皃|燡昔火甚之皃|𦔥昔耕也又音釋|𡱿昔交𡱿|㘁昔㘁川|𤑹昔災也出字林|𠓋昔光皃\
auD施隻釋昔捨也解也散也消也廢也服也又姓施隻切十六|𥼶昔說文曰漬米也|檡昔梬棗|適昔樂也善也悟也往也又姓|奭昔盛也又驚視皃又邵公名說文作奭|郝昔人姓又呼各切|睗昔睒睗急視|晹昔日無光|𡣪昔嫁也|𦔥昔耕皃|螫昔蟲行毒亦作螫|𩮜昔鬀髮又音逖|㚒昔盜竊懷物也從兩入弘農陝字從此|冟昔𩚳堅柔相著|䁺昔視皃|襫昔襏襫雨衣\
YuD昌石尺昔家語曰布手知尺舒肱知尋說苑曰度量衡以粟生之十粟爲一分十分爲一寸十寸爲一尺昌石切十一|赤昔南方色又姓出姓苑又漢複姓二氏莊子有赤張滿稽郭象注云赤張姓也韓子曰智伯以鍾遺仇繇赤章枝諫仇繇令不受|烾昔古文（南方色又姓出姓苑又漢複姓二氏莊子有赤張滿稽郭象注云赤張姓也韓子曰智伯以鍾遺仇繇赤章枝諫仇繇令不受）|蚇昔蚇蠖蟲名易亦作尺|㡿昔逐也遠也又㡿候說文曰卻屋也从广屰屰音逆|斥昔上同（逐也遠也又㡿候說文曰卻屋也从广屰屰音逆）|㚖昔白澤|郝昔鄉名|滷昔鹵滷|𠧚昔姓也|𠧵昔獸也\
ZuD常隻石昔釋名曰山體爲石亦州名秦伐趙取離石周因邑以名州又姓左傳有衛大夫石碏又漢複姓二氏孔子弟子有石作蜀何氏姓苑有石牛氏常隻切七|碩昔大也|祏昔說文云宗廟主一曰大夫以石爲主|鉐昔鍮鉐|䄷昔說文云百二十斤也|鼫昔鼫鼠螻蛄|䲽昔鳥名\
XuD之石隻昔一也說文曰鳥一枚也从又持隹持一隹曰隻二隻曰雙之石切十三|適昔往也又施隻切又都歷切|炙昔說文曰炮肉也从肉在火上|墌昔基址|摭昔拾也|拓昔上同（拾也）|蹠昔足履踐也楚人謂跳躍曰蹠|跖昔上同說文曰足下也（足履踐也楚人謂跳躍曰蹠）|䗪昔𧑓蝜蟲亦作蟅又音柘|䨥昔𩂹䨥大雨|䞠昔行也|𠪮昔仄也|䘸昔袖也\
LuD直炙擲昔投也搔也振也直炙切七|擿昔上同出說文（投也搔也振也直炙切七）|䵂昔麩䵂|躑昔躑躅行不進也|蹢昔上同（躑躅行不進也）|𧓸昔𧓸蠋蟲名|潪昔土得水也\
OuD七迹皵昔皮細起七迹切八|磧昔砂磧|刺昔穿也又七四切|𧻕昔䟐𧻕行皃|洓昔水名在北地|䟄昔倉卒|𧙞昔𧙞膝帬衸|嫧昔嫧娕齊謹\
RuD祥易席昔薦席又藉也大戴禮曰武王踐阼有席銘亦姓出安定其先姓藉避項羽名改姓席氏晉有席坦祥易切六|夕昔暮也字從半月又姓漢書巴郡蠻渠帥七姓有羅朴督鄂度夕襲也朴普卜切蜀有尚書令夕斌|穸昔窀穸窀厚也穸夜也|汐昔潮汐|𨛳昔鄉名|蓆昔大也\
PuD秦昔籍昔簿籍秦昔切十三|踖昔踐也|𨆮昔上同（踐也）|藉昔狼藉又姓左傳晉大夫藉談又慈夜切|耤昔耤田耤借也說文曰帝耤千畮也古者使民如借故謂之耤也宋書藉田令古官也於周爲甸師氏|塉昔薄土|瘠昔病也瘦也|庴昔縣名在清河又七削切|猎昔獸名似熊出山海經|葃昔茹草|膌昔膌瘦|䣢昔地名在蜀|簎昔打也\
CuT房益擗昔撫心也房益切九|椑昔棺也|躄昔躄倒|闢昔啓也開也|辟昔便辟又法也五刑有大辟從卩辛所以制節其罪也從口用法也|㱸昔㱸㱤欲死之皃|𩪧昔弓弭|萆昔雨衣|𣮐昔毛𣮐\
luL營隻役昔古從人今從彳說文曰戍邊也營隻切十二|䓈昔燕人呼芡又羊捶切|疫昔說文云民皆疾也|𩷍昔魚名有四足出文字集略|坄昔喪家塊竈說文曰陶竈窻也|垼昔上同（喪家塊竈說文曰陶竈窻也）|炈昔亦同|𪁛昔𪁛鳩鳥|鈠昔小矛|𩂹昔𩂹䨥大雨|豛昔豬之別名|𧈻昔𧈻𧌐蟲名\
iub許役瞁昔驚視許役切二|𥆛昔眡也\
AuT必益辟昔爾雅皇王后辟君也亦除也又姓漢有富室辟子方又有辟閭彬必益切七|璧昔白虎通曰璧者外圜象天內方象地爾雅曰肉倍好謂之璧肉邊好孔也|鐴昔鐴土犁耳|躄昔跛躄說文作𣦢人不能行也|𣦢昔上同（跛躄說文作𣦢人不能行也）|襞昔襞衣說文曰韏衣也|𨐨昔治也\
BuT芳辟僻昔誤也邪僻也芳辟切四|辟昔上同見詩（誤也邪僻也芳辟切四）|癖昔腹病|廦昔牆也\
buD食亦麝昔麝香也食亦切又食夜切二|射昔世本曰逢蒙作射又姓吳有中書郎射慈又神柘切又羊謝羊益二切\
AsD彼役碧昔色也說文曰石之青美者又八品九品服色代青也紀年曰惠成王七年雨碧于郢彼役切一\
JuD竹益𪐏昔黏黐竹益切一\
KuD丑亦彳昔說文云小步也象人脛丑亦切二|𤭏昔瓶也\
dub之役𦳮昔𦳮卷之役切一\
iub火役𥄎昔小動七役切二|𢔠昔小行\
QvD先擊錫錫賜也與也亦鉛錫玄中記曰鉛錫之精爲婢又姓吳志云漢末有錫光先擊切十三|析錫分也字從木斤破木也又爾雅曰析木謂之津注云即漢津也亦姓風俗通云齊大夫析歸父|㭊錫俗（分也字從木斤破木也又爾雅曰析木謂之津注云即漢津也亦姓風俗通云齊大夫析歸父）|裼錫袒衣|皙錫人白色也|緆錫細布|𪎥錫說文同上（細布）|蜥錫蜥蜴|菥錫菥蓂大薺|淅錫淅米|惁錫敬也|𧊸錫𧊸𧐎|㱤錫㱸㱤欲死之皃\
dvD古歷激錫疾波又姓淮南王傳有激章古歷切九|擊錫打也|墼錫土墼|轚錫舟車|獥錫狼子|㰾錫歌也|𦼷錫草名|𡫀錫楊皃|鸄錫鳥名似烏\
BvD普擊霹錫霹靂普擊切七|劈錫剖也裂也破也|澼錫莊子洴澼絖漂絮者|憵錫急速|䤨錫裁木爲器|癖錫痃癖病|僻錫邪僻\
IvD郎擊靂錫霹靂郎擊切四十五|䟐錫䟐𧻕行皃𧻕七昔切|酈錫縣名在南陽亦姓又力知切|癧錫瘰癧|轢錫車踐又音洛|鎘錫鎘鎗|䥶錫上同（鎘鎗）|礫錫釋名曰小石曰礫|瓅錫珠瓅|秝錫稀疎|櫪錫馬櫪|䍽錫羖䍽|櫟錫木名柞屬又音藥櫟陽縣名|𩽏錫魚名亦作𩹺|歷錫經歷又次也數也近也行也過也又歷日續漢書律歷志云黃帝造歷世本曰容成造歷尸子曰羲和造歷或作曆|曆錫見上注（經歷又次也數也近也行也過也又歷日續漢書律歷志云黃帝造歷世本曰容成造歷尸子曰羲和造歷或作曆）|藶錫葶藶子|瀝錫滴瀝|磿錫石聲|寥錫寂寥無人又深也又音聊|鬲錫爾雅曰鼎款足者謂之鬲說文作鬲鼎屬實五觳斗二升曰觳象腹交文三足今亦作鬲|㽁錫瓦器說文同上又作䰛（爾雅曰鼎款足者謂之鬲說文作鬲鼎屬實五觳斗二升曰觳象腹交文三足今亦作鬲）|蒚錫山蒜|皪錫的皪白狀|𥌮錫𥌮𥉶視明皃|䍥錫羃䍥煙狀|躒錫動也|䟏錫上同（動也）|𪙽錫齒病|𤩚錫說文云玉名|厤錫治也|攊錫擊口也|䮥錫馬色|𧙉錫纏裹|䤙錫䤙𨢎酪滓|𡳸錫履下|𦠓錫𦠓䐎強脂|𨢌錫下酒|㔏錫劙開|𪅼錫鳥名|觻錫角鋒|𥽗錫雜糅食名|擽錫捎也|濼錫一名貫眾葉圓銳莖毛黑布地生冬不死一名貫渠又音藥|蚸錫爾雅曰蟿螽螇蚸亦作蝷\
EvD都歷的錫指的又明也說文作旳都歷切二十六|適錫從也又之石始石二切|嫡錫正也君也|甋錫瓴甋塼也|靮錫馬韁|鏑錫箭鏃|馰錫馰顱馬白額又作的|滴錫水滴也亦作𤁷|肑錫腹下肉也|弔錫至也又音釣|芍錫蓮中子也亦作的見爾雅|蹢錫蹄也詩云有豕白蹢|䶂錫鼠名又音灼|玓錫玓瓅明珠色出說文|樀錫屋梠|𪄱錫雉屬|𦉹錫魚擊網也|𥕐錫𥕐磓|𥐝錫上同（𥕐磓）|扚錫引也|𣂉錫量也|啇錫本也|魡錫魚名|㣿錫㣿痛|𨑩錫至也|杓錫柄末橫木\
jvD胡狄檄錫符檄說文曰二尺書也胡狄切八|覡錫巫覡男曰巫女曰覡|薂錫的薂蓮實也見爾雅|𪕯錫鼠名|鸄錫鳥似烏蒼白色|獥錫狼子又音叫音激|椺錫鐘椺又胡老切|䚫錫以角飾杖策頭\
gvD五歷鷁錫水鳥也博物志曰鷁雄雌相視則孕或曰雄鳴上風雌鳴下風亦孕五歷切五|鶂錫上同說文又作𪁌鷊（水鳥也博物志曰鷁雄雌相視則孕或曰雄鳴上風雌鳴下風亦孕五歷切五）|艗錫艗舟舟頭爲鷁首|𠩫錫石地惡|虉錫虉綬草\
GvD徒歷荻錫萑也徒歷切二十九|狄錫北狄又姓春秋時狄國之後漢有博士狄山|敵錫匹也當也輩也主也|籊錫竹竿皃又他歷切|翟錫翟雉又姓漢有上蔡翟方進|迪錫進也道也蹈也|覿錫見也|𧠫錫上同（見也）|笛錫樂器風俗通云武帝時丘仲所作也晉協律中郎列和善吹笛也|篴錫上同出周禮（樂器風俗通云武帝時丘仲所作也晉協律中郎列和善吹笛也）|糴錫市穀米又姓左傳有晉大夫糴茷|籴錫俗（市穀米又姓左傳有晉大夫糴茷）|邮錫鄉名在高陵|滌錫洗也除也淨也|蓧錫盛種器也|蔋錫草木旱死也|踧錫詩曰踧踧周道|䌦錫䌦綠色|𩷎錫東海有馬𩷎魚|䵂錫䵂麩|樀錫屋梠又音的|頔錫好皃|梑錫臧槔爾雅釋木曰狄臧槔是也|䊮錫穀粟之名|䨤錫雨也|㹍錫特牛|苖錫苖蓨草|滷錫鹹也|㣙錫說文曰行㣙㣙也\
FvD他歷逖錫遠也他歷切二十一|逷錫古文（遠也他歷切二十一）|倜錫倜儻不羈|趯錫跳皃|䢰錫上同（跳皃）|剔錫解骨|𠜓錫上同（解骨）|詆錫詆詆䛢狡猾|惕錫怵惕憂也又愛也|䯜錫骨閒黃汁|硩錫周禮硩蔟氏掌覆夭鳥之巢又丑列切|摘錫發也動也說文曰拓果樹實也一曰指近之也又張革切|踢錫䟣踢獸名左右有首出山海經|䚐錫說文云目赤也又前歷切|𩮜錫說文云鬀髮也|𤈥錫望見火皃|蓨錫苖蓨草|籊錫竹竿皃|悐錫勞也|𢞒錫敕也|𥉈錫失意視皃\
NvD則歷績錫緝也功業也繼也事也成也則歷切四|勣錫功也|樍錫檉木別名|𪄸錫鳥也\
evD苦擊燩錫乾燥也苦擊切九|𢶡錫旁擊|𣪠錫攻也漢書云攻苦𣪠淡|喫錫喫食|𠿊錫上同（喫食）|𥍰錫矛也|𢿣錫䚫𢿣|𢞒錫敕也|䍊錫吹器\
HvD奴歷惄錫心之飢也憂也思也奴歷切四|𧖷錫古文（心之飢也憂也思也奴歷切四）|溺錫溺水古作㲻又音弱又姓也|愵錫憂皃\
PvD前歷寂錫靜也安也前歷切五|𡧘錫上同（靜也安也前歷切五）|𡧯錫亦同|𠴫錫𠴫嗼無聲|䚐錫目赤又音逖\
DvD莫狄覓錫求也莫狄切二十三|覛錫上同說文曰衺視也（求也莫狄切二十三）|幎錫覆也亦作幂|幦錫車覆軨也|𧜀錫上同（車覆軨也）|䮭錫馬多惡也|糸錫細絲也微也連也|鼏錫鼎蓋|羃錫覆食巾又羃䍦婦人所戴|汨錫汨𤄷水名在豫章屈原所沈之處|㵋錫（汨𤄷水名在豫章屈原所沈之處）|漞錫並上同（汨𤄷水名在豫章屈原所沈之處）|冂錫文字音義云以巾覆從一下垂|䖑錫說文云白虎也|蓂錫菥蓂|𧱻錫白豕黑頭|覭錫小皃|䌐錫綱繩|𪒄錫𪒄𪒑黑青|䈿錫𥭓䈿|濗錫瀝濗水淺|𧐎錫𧊸𧐎蟲名|塓錫塗也\
CvD扶歷甓錫瓴甓㼾甎扶歷切四|鷿錫鷿鷈鳥名似鳧而小足近尾或作鸊|椑錫大棺|㱸錫㱸㱤欲死之皃\
AvD北激壁錫說文云垣也釋名曰壁辟也辟禦風寒也漢官典職曰省中皆胡粉壁紫素界之畫古烈士亦州名本漢宕渠地武德初爲壁州北激切六|鼊錫𪓟鼊似龜而漫胡無指爪其甲有黑珠文如瑇瑁可飾物|繴錫爾雅繴謂之罿今覆車鳥網也又敷核切|廦錫室屋|綼錫紷綼絮也|𧲜錫𧲜邪獸獸身鳥喙\
evL苦鶪闃錫寂靜也苦鶪切二|䠐錫踞也\
dvL古闃郹錫邑名在蔡古闃切七|狊錫說文云犬視皃亦獸名猨屬脣厚而碧色|鶪錫伯勞|湨錫水名在溫縣|鼳錫爾雅曰鼳鼠身長須秦人謂之小驢郭璞云似鼠而馬蹄一歲千斤爲物殘賊|犑錫爾雅云犑牛|𠋬錫𠋬黠\
OvD倉歷戚錫親戚又姓漢有臨轅侯戚鰓倉歷切十一|慼錫憂也懼也|𧒕錫說文曰夜戒守鼓也|鼜錫上同（說文曰夜戒守鼓也）|鏚錫干鏚斧鉞本亦作戚|𪒑錫𪒑𪒄色敗|𧠪錫𧠪䙾面柔詩本或作戚施|慽錫慽痛|𧐶錫蟾蜍別名|𦸗錫草也|磩錫碝䃭石次玉也\
ivD許激赥錫笑聲許激切九|鬩錫鬬也恨也戾也又相怨也|𥍠錫矛也左思吳都賦云長𥍠短兵亦作𥍟|𤄎錫沭遽也|𧨃錫私訟|䈪錫籮屬|㤸錫心不安也|𣣉錫去涕|㦦錫惶恐\
ivL呼狊𥍟錫矛也呼狊切七|砉錫砉然物相離聲|瞁錫驚視|𥆛錫眡也|狊錫犬視也|焱錫火華又火焰也|殈錫鳥卵破也\
FvD丑歷𣤩錫痛也丑歷切又丑力切二|𥛚錫福𥛚\
XwD之翼職職爾雅云職主也常也博雅云業也字林云記微也又姓周禮有職方氏其後因官爲姓風俗通云漢有山陽令職洪之翼切九|軄職俗（爾雅云職主也常也博雅云業也字林云記微也又姓周禮有職方氏其後因官爲姓風俗通云漢有山陽令職洪之翼切九）|戠職說文云闕職識字从此|織職組織說文曰作布帛總名|膱職油敗|蟙職蟙䘃蟲蝙蝠別名也|𧄕職草名似酸漿亦作蘵|䐈職脯長尺有二寸曰䐈儀禮作膱|樴職樴杙\
LwD除力直職正也又姓楚人直躬之後漢有御史大夫直不疑除力切四|犆職𤚳犆牛也|䐈職肥腸|𡸜職山直\
IwD林直力職筋也又姓黃帝佐力牧之後林直切九|朸職縣名在平原|屴職崱屴山皃|仂職不懈|鳨職似鳧而小亦作𩾜|𠢠職趙魏閒呼棘出方言|𣲒職水凝合皃|𡯄職脛交|𧲡職遼東犬名\
KwD恥力敕職誡也正也固也勞也理也書也急也今相承用勑勑本音賚恥力切十四|勅職上同（誡也正也固也勞也理也書也急也今相承用勑勑本音賚恥力切十四）|飭職牢密又整備也|淔職水名|趩職行聲|栻職局又木名|侙職意慎侙侙又惕也|𪀦職鸂𪀦|鷘職上同（鸂𪀦）|恜職從也慎也|慗職從也|遫職張也|荲職蒴𧃔別名|㽚職田器又地名\
JwD竹力陟職升也進也竹力切二|稙職早種禾\
bwD乘力食職飲食大戴禮曰食穀者智惠而巧古史考曰古者茹毛飲血燧人鑽火而人始裹肉而燔之曰炮及神農時人方食穀加米干燒石之上而食之及黃帝始有釜甑火食之道成矣又戲名博屬又用也僞也亦姓風俗通云漢有博士食子公河內人乘力切二|蝕職日蝕也說文云敗瘡也𥼶名曰日月虧曰蝕稍小侵虧如蟲食草木之葉也\
QwD相即息職止也又嬎息也說文喘也亦姓姓苑云今襄陽人又漢複姓前漢書有河內息夫躬相即切十一|㮩職木名|鄎職新鄎縣在豫州|瘜職惡肉|蒠職菲蒠菜|熄職蓄火|𦞜職𦞜肉|䭒職食也|㴧職水|𥰝職簨𥰝|𪄛職鳥食\
ZwD常職寔職實也是也常職切八|湜職水清也|殖職多也生也|植職種植也立志也置也|埴職黏土|𡑠職古文（黏土）|㨁職拄杖曰㨁|遈職流行\
awD賞職識職說文云常也一曰知也賞職切十|式職法也敬也用也度也又姓出何氏姓苑|拭職拭刷|𢂑職上同（拭刷）|軾職車前|飾職裝飾|𥿮職方言云趙魏閒呼經而未緯者曰機𥿮|鉽職鼎鉽也|烒職火皃|𧄹職草名\
iwD許極赩職大赤也許極切五|衋職傷痛其心|䵱職赤黑皃|𥈜職斜視|𢤋職瞋怒皃\
UwD士力崱職崱屴山皃士力切四|𡸦職𡸦嶷|溭職溭淢水勢|萴職草也\
fwD渠力極職中也至也終也窮也高也遠也說文棟也渠力切一\
MwD女力匿職藏也微也亡也隱也陰姦也女力切六|𧈟職蟲食病|𧏾職上同（蟲食病）|㥾職愧也|恧職慙也又女六切|𩺱職魚名\
TwD初力測職度也初力切六|惻職愴也|畟職畟畟陳器狀說文曰治稼畟畟進也詩云畟畟良耜又音即|𦔎職耜也|𡍫職遏遮也|䔴職草名\
hwD於力憶職念也於力切十七|億職十万曰億又安也度也|臆職胷臆|肊職氣滿|𠶷職說文曰快也|繶職絛繩|醷職梅漿|澺職水名在上蔡|薏職薏苡亦蓮心|𦺳職上同（薏苡亦蓮心）|䗷職小蜂|𩍖職履頭也出韻略|檍職木名一名木橿也|𣚍職梓屬|癔職病也\
hwX於力抑職按也說文作𢑏从反印|𡊁職地名\
VwD所力色職顏色所力切十五|㱇職小怖皃|嗇職愛惜也又貪也慳也又積也亦姓說文作𠾂愛歰也从來㐭來麥也來者㐭而藏之故田夫謂之嗇夫㐭音廩|𩍙職車馬絡帶|穡職稼穡種曰稼斂曰穡|薔職薔虞蓼也|轖職字書云車藉交革|繬職緙也縫也|濇職不滑|䉢職篩䉢|嬙職女字|𧒗職蟲也|懎職悲恨|𩕡職頰也|𠢳職助也\
ewD丘力䩯職皮鞭皃丘力切一\
dwD紀力殛職誅也紀力切十一|㥛職急性相背說文曰疾也一曰謹重皃|襋職衣領交也|棘職小棗亦越戟名又箴也羸瘠也又姓文士傳曰棗袛本姓棘其先避難改爲棗氏衛大夫棘子成之後也|亟職急也疾也趣也又音氣|㻷職埤蒼云垂㻷地名出美玉案左傳只作棘|悈職急也又音戒|𡕮職去也|蕀職遠志別名|茍職說文曰自急敕也|𧩦職訥言\
lwD與職弋職橜亦弋射又姓出河東今蒲州有弋氏見姓苑與職切三十四|翊職馮翊郡又輔翊|翌職明日|廙職敬也又音異|黓職皁也爾雅曰太歲在壬曰玄黓|翼職羽翼說文翍也又恭也美也助也亦州名在隴右因翼水爲名又姓晉翼侯之後漢有諫議大夫翼奉|𩙺職說文同上（羽翼說文翍也又恭也美也助也亦州名在隴右因翼水爲名又姓晉翼侯之後漢有諫議大夫翼奉）|𦏵職古文（說文同上）|䴬職麥䴬|隿職繳射也或作弋|𧃟職藕翹|㚤職婦官也漢有鉤㚤夫人居鉤㚤宮漢書亦作弋|潩職水名出密縣大騩山|杙職果名如棃亦橜也|芅職今羊桃也或曰鬼桃葉似桃而花白|㔴職說文云田器也|𧾰職趨進𧾰如也|𨙒職疾趨|𥡪職黍稷蕃蕪皃亦作翼|蛡職蛡蛡蟲行皃|𤬩職瓶瓮骨也|𢖺職心動|瀷職水聚|𢎀職缺盆骨也|𠥦職大鼎|熼職火光|釴職鼎附耳在外也|𤼌職痒𤼌淫𤼌|𧑌職蟲也|𦔜職耕也|䄩職禾䄩|𢓀職行𢓀|䘝職衣䘝|䣧職酒色\
NwD子力即職就也今也舍也半也說文作即食也亦姓風俗通有單父令即賣又漢複姓有城陽相齊人即墨成子力切十六|卽職上同（就也今也舍也半也說文作即食也亦姓風俗通有單父令即賣又漢複姓有城陽相齊人即墨成子力切十六）|稷職五穀之摠名一曰黍屬周禮注云社稷土穀之神有德者配食焉共工氏之子曰句龍食於社有厲山氏之子曰柱食於稷湯遷之而祀棄俗作稷亦姓后稷之後|㮨職木名似松|㹄職牛名|蝍職蝍蛆蟲名又子結切|楖職楖裴縣在魏郡裴房非切|畟職又初力切|𨂢職𨂢蹙迫急|鯽職魚名|𤠎職犬生三子|堲職風堲又子栗切|䐚職膏澤|唧職唧聲也|𪃹職𪃹鴒亦作䳭|揤職揤裴縣在魏郡裴房非切\
AwD彼側逼職迫也彼側切十|偪職上同（迫也彼側切十）|皕職二百|幅職行縢名|楅職束也又音福|䮠職駝䮠|湢職湢㳁水驚起勢也|䫾職風也|㘠職姓也又閉也|皀職皀粒\
kwL雨逼域職居也邦也雨逼切十四|蜮職短狐蟲又音或|罭職魚網|棫職木叢|㚜職字林云大力皃|𪂉職鶝𪂉鳥|𦈸職瓦器|琙職人名漢有公孫琙|𪑝職羔裘之縫又音洫|緎職縫也亦同上（羔裘之縫又音洫）|䮙職馬走|魊職小兒鬼|淢職溭淢波勢|𦱂職叢也\
iwL況逼洫職溝洫況逼切十四|侐職靜也|䦗職上同（靜也）|閾職門限|𨵨職古文（門限）|𥄎職舉目使人|㰲職㰲聲吹皃|𤷇職頭痛|𪑝職羔裘之縫|緎職縫也亦同上（羔裘之縫）|𦑌職羽聲|𠷾職聲也|淢職疾流|𧹭職赭色\
BwD芳逼堛職土凷芳逼切十三|愊職悃愊至誠|踾職蹋地聲|𤗚職坼也|𩜰職飽皃|揊職擊聲|稫職稫稄禾密滿也|副職析也禮云爲天子削瓜者副之巾以絺|畐職逼滿也|䦼職地裂也亦作𨺤|𢾇職𢾇敂|㽬職多也密也|疈職周禮曰以疈辜祭四方百物\
SwD阻力稄職稫稄阻力切十一|𥟔職一本作此|𣅔職日𣅔又旁也傾也不正也|𢯩職打也|仄職仄陋說文云側傾也|昃職日在西方|㳁職湢㳁水勢|萴職廣雅云附子一歲曰萴子二歲曰烏喙三歲曰附子四歲曰烏頭五歲曰天雄|側職傍側|夨職說文云傾頭也|𠨮職籀文（說文云傾頭也）\
CwD符逼愎職很也符逼切八|腷職腷臆意不泄也|𤐧職火乾肉也|𥻅職上同（火乾肉也）|𤗚職𤗚版出通俗文|馥職香又音復|踾職蹋地聲|鶝職鶝𪂉鳥\
gwD魚力嶷職岐嶷詩曰克岐克嶷魚力切五|薿職茂盛|㘈職說文曰小兒有知也引詩云克岐克㘈|懝職有所識也|觺職觺岳角皃\
PwD秦力堲職疾也秦力切又將七切又牆資切三|垐職以土增道|𢯩職打也又音側\
JwD丁力𡮞職丁力切又丁六切三|𣮊職毛少𣮊𣮊|𢕚職𢕚滴水少\
DwD亡逼䁇職細視也亡逼切一\
YwD昌力瀷職水潦積聚昌力切又音翼二|𦔫職字統云耕也\
ExD多則德德德行又惠也升也福也亦州名秦爲齊郡地漢爲平原郡武德初爲德州因安德縣以名之多則切九|惪德古文（德行又惠也升也福也亦州名秦爲齊郡地漢爲平原郡武德初爲德州因安德縣以名之多則切九）|𢛳德觻𢛳縣名在張掖漢書作得|䙷德說文取也今作㝵同|得德得失|淂德水皃又丁力切|𨁽德行碍碍|𣌏德約也|𠮊德取也\
NxD子德則德法則子德切三|𠟻德古文（法則子德切三）|𠟭德籀文（法則子德切三）\
IxD盧則勒德鄴中記曰石虎諱勒呼馬勒爲轡盧則切十二|肋德脅肋𥼶名曰肋勒也所以檢勒五藏也|扐德筮者著蓍指閒|仂德禮祭用數之仂|艻德蘿功香草|朸德說文曰木之理也平原有朸縣|𤨕德美石次玉|玏德上同（美石次玉）|泐德凝合|㔹德功大說文曰材十人也|阞德地脉理坼|竻德竹根\
FxD他德忒德差也他德切六|㧹德打也|慝德惡也|貣德從人求物也|𥊸德𥊸䁿欲臥也|㥂德驚㥂㥂\
exD苦得刻德刻鏤又剝也苦得切五|克德能也勝也說文作𠅏肩也|剋德剋己又必也殺也急也|勀德自強|𡞢德罵女老𡞢亦作娔\
GxD徒得特德特牛又獨也亦姓左傳晉大夫特宮徒得切九|貣德假貣謂從官借本賈也亦從人求物也又音忒|𧈩德食禾葉蟲|𧎢德上同（食禾葉蟲）|樴德杙也|𤙰德鈍也|棏德木名|鴏德鴏𪃑又徒戴切|螣德螣蛇\
ixD呼北黑德北方色呼北切三|潶德水名在雍州|㱄德唾聲\
DxD莫北墨德筆墨又姓墨翟是也亦即墨縣名莫北切十二|默德說文曰犬暫逐人也又靜也或作嘿|冒德干也又莫報切|䘃德蟙䘃蟲即蝙蝠|纆德索也|万德虜複姓北齊特進互俟普俟音其|𢄏德方言同上（虜複姓北齊特進互俟普俟音其）|艒德艒𦩤釣艇|𡣫德姓也|䁇德暫視|䁿德𥊸䁿欲臥也|𤲰德𤱢𤲰\
PxD昨則賊德盜也說文作𧵪敗也昨則切七|𧵪德上同（盜也說文作𧵪敗也昨則切七）|鱡德烏鱡魚崔豹古今注云一名河伯度事小史|鰂德上同（烏鱡魚崔豹古今注云一名河伯度事小史）|蠈德食禾節蟲亦作賊|𣿐德博雅云𣿐測也|𦽒德草名\
QxD蘇則塞德滿也窒也隔也蘇則切又蘇載切五|𡫼德上同見說文（滿也窒也隔也蘇則切又蘇載切五）|寨德安也|㥶德實也書曰剛而㥶|𢥛德上同見說文（實也書曰剛而㥶）\
AxD博墨北德南北亦奔也又高麗姓又漢複姓七氏左傳衛大夫北宮貞子莊子有北門成漢有北唐子真治京氏易世本云晉有高人隱於北唐因以爲氏晏子云齊有北郭先生名騷古有北人無擇清身絜己疾世之濁自投清冷之淵姓苑有北鄉北野氏博墨切二|𧉥德蟲似蟹四足\
CxD蒲北菔德蘆菔蒲北切十三|蔔德上同（蘆菔蒲北切十三）|僰德僰道縣在犍爲又丁壯皃亦醜也亦作𧟱又符逼切|匐德匍匐|𠣵德上同（匍匐）|踣德斃也倒也又作仆|仆德倒也|菩德草名又音蒲|垘德填塞|䞳德僵也又孚豆切|䵗德治黍豆潰葉也|𧟱德農夫賤稱|𢫯德擊也\
jxL胡國或德不定也疑也胡國切五|惑德迷惑|蜮德蟲名短狐狀如鼈含砂射人久則爲害生南方說文云有三足以氣射害人玄中記云長三四寸蟾蜍鸑鷟鴛鴦悉食之|魊德鬼魊旋風|𡿿德水流皃\
dxL古或國德邦國又姓太公之後左傳齊有國氏代爲上卿古或切一\
hxD愛黑餩德噎聲愛黑切二|殕德殪殕\
jxD胡得劾德推窮罪人也俗作𠜨胡得切一\
HxD奴勒䘅德蟲名似䖟而小青班色齧人奴勒切三|䎪德穀䎪見齊人民要術|𣉘德字統云埃也又日光也\
dxD古得裓德釋典有衣裓古得切三|𢧧德𢧧䎪草生|孂德竦身皃出玉篇\
OxD七則墄德階齒七則切一\
BxD匹北覆德匹北切三|𧕡德𧕡蝗蟲名|𠣾德𠣾匐\
ixL呼或𢃤德巾帛從風聲呼或切二|𥇙德睡目\
O1D七入緝緝績也七入切六|葺緝修補|諿緝和也|𧚨緝襟緣亦作緁|𪔪緝鼓無聲|咠緝咠咠譖言也說文曰聶語也\
Z1D是執十緝數名是執切四|什緝篇什又什物也|拾緝收拾又掇也斂也|褶緝袴褶\
X1D之入執緝持也操也守也攝也說文作𡙕捕辠人也之入切六|汁緝汁瀋也液也|瓡緝縣名在北海|䥍緝廣雅云羊箠也|𡠗緝字統云至也|慹緝怖也\
R1D似入習緝學也因也說文作習數飛也又姓出襄陽晉有習鑿齒似入切十三|襲緝因也及也重也合也入也又掩襲說文曰左衽袍也|隰緝原隰亦州名左傳曰重耳居蒲即隰川縣故蒲城是也漢爲蒲子縣後魏齊周之閒爲沁州隋爲隰州以州前有泉下濕蓋取下濕之義名之又姓齊有大夫隰朋|鰼緝爾雅云鰼鰌今泥鰌也又山海經云鰼魚狀如鵲而有十翼鱗在翼端聲如鵲|騽緝馬豪骭又驪馬黃脊|飁緝颯飁大風|槢緝堅木名|𪄶緝鴣𪄶鳥名|𦸚緝𦸚茵水草出埤蒼|𥱵緝簷𥱵修船具也|䒁緝上同（簷𥱵修船具也）|褶緝袴褶|霫緝雴霫大雨\
P1D秦入集緝聚也會也就也成也安也同也眾也本作雧字林云羣鳥駐木上亦州名漢宕渠縣梁爲東巴州恭帝爲集州以有集水名之又姓風俗通云漢有外黃令集一秦入切九|輯緝和也|檝緝舟檝又音接|亼緝說文云三合也从入一象三合之形合僉之類皆从此又子入切|𠦫緝說文云詞之集也|𦺴緝菩也|鏶緝鐵鍱|慹緝怖也|箿緝箿覆也又子立切\
c1D人執入緝得也內也納也人執切二|廿緝說文云二十并也今作卄直以爲二十字\
h1D伊入揖緝揖遜又進也說文云攘也一曰手著胷曰揖伊入切二|挹緝酌也\
a1D失入溼緝水霑也失入切三|濕緝上同見經典又他合切（水霑也失入切三）|䏉緝牛耳動也\
N1D子入㗱緝㗘㗱噍皃子入切㗘昔博十一|潗緝泉出|䌖緝合也又蠻夷貨名|湒緝雨皃|咠緝又七入切|蓻緝草生多皃|𧚨緝襟緣|葺緝茨也|䁒緝眨䁒|𥠋緝稠𥠋𥠋|㠍緝負秦山名\
f1H其立及緝至也逮也連也辝也其立切七|𨕤緝古文（至也逮也連也辝也其立切七）|𦶍緝冬瓜|苙緝白芷又力急切|䲯緝䲯鳩鳥|笈緝負書箱又其劫切|㧀緝戶鍵\
L1D直立蟄緝蟄蟲又藏也直立切六|䐲緝肉半生半熟|俋緝俋俋然耕皃出莊子|㙷緝下入又直輒切|㞏緝㞚㞏前後相次也㞚初立切|譶緝㒊譶言不止也\
J1D陟立縶緝繫馬陟立切四|𩅀緝小濕|馽緝馬絆|𡁉緝口𡁉𡁉\
I1D力入立緝行立又住也成也又漢複姓魯有賢人立如子力入切九|䶘緝齧聲|粒緝米粒|笠緝雨笠本草呼破笠爲敗天公也|鴗緝水狗爾雅謂之天狗注云小鳥青似翠食魚江東呼爲水狗|苙緝白芷又其立切|䇐緝臨也|岦緝岦岌山皃|砬緝石藥\
d1H居立急緝急疾說文作㤂褊也居立切十一|汲緝汲引也又縣名在衛州又姓漢有中尉汲黯河東人|給緝供給又姓出姓苑|伋緝孔伋字子思|級緝等級說文云絲次序也亦階級禮曰拾級聚足俗作𨸚|芨緝烏頭別名|𦳌緝上同（烏頭別名）|㽺緝病也|彶緝彶遽也|皀緝穀香|𪀐緝𪀐鵖鳥名\
g1H魚及岌緝高皃魚及切二|㱞緝危也\
e1H去急泣緝無聲出涕去急切三|㬤緝欲燥|湆緝羹汁\
Q1D先立𩎕緝小兒履也先立切五|卌緝字統云插糞杷說文云數名今直以爲四十字|霫緝字林云雨皃又奚霫東北夷名|𧿅緝𧿅膝坐|㗩緝㗩㗩忍寒聲\
V1D色立歰緝說文曰不滑也色立切八|澀緝上同（說文曰不滑也色立切八）|澁緝俗（說文曰不滑也色立切八）|鈒緝戟也鋋也|雭緝小雨聲|濇緝不滑|㒊緝不及|翜緝疾飛\
i1H許及吸緝內息許及切十二|噏緝上同（內息許及切十二）|歙緝說文曰縮鼻也後漢有來歙又舒涉切州名|翕緝火炙一曰起也又斂也合也動也聚也盛也|𧬈緝𧬈䛅語聲也|潝緝水流皃|熻緝熻熱|嬆緝莊嚴|翖緝漢有翖侯|𨝫緝地名|闟緝戟名曰闟|𪅲緝鳥名\
S1D阻立戢緝止也斂也阻立切九|𥊬緝淚出皃|𧤏緝角多皃|𧥄緝上同（角多皃）|㗊緝眾口|蕺緝菜名|濈緝和也|𠿠緝喻也|霵緝雨下又士邑切\
h1H於汲邑緝縣邑周禮曰四井爲邑又漢複姓有邑由氏楚大夫養由氏之後避仇改焉於汲切八|悒緝憂悒|唈緝嗚唈短氣|裛緝裛香又於怯切|浥緝濕潤|䓃緝䓃菸茹熟|䭂緝食䭂|𦶂緝𦶂𦮾\
K1D丑入湁緝湁潗沸皃丑入切三|雴緝大雨|漐緝汗出皃\
k1D爲立煜緝文皃爲立切四|曄緝暐曄又筠輒切|熠緝熠燿螢火又羊入切|騽緝馬豪骭又音習\
l1D羊入熠緝熠燿螢火羊入切二|孴緝多皃\
M1D尼立孨緝戢孨聚皃尼立切五|㵫緝潗㵫水文皃|𣲷緝濕𣲷|㘝緝㘝㘝私取皃又女洽切|𦮾緝𦶂𦮾\
U1D仕戢霵緝暴雨皃仕戢切二|䯂緝盛眾皃\
C1H皮及𪀐緝𪀐鵖亦作鴔皮及切一\
A1H彼及鵖緝彼及切二|皀緝穀香也\
T1D初戢㞚緝㞚㞏初戢切四|𡍪緝𡍪㙷重累土也|䙄緝重緣|𢕬緝行皃\
Y1D昌汁卙緝字統云會聚也昌汁切一\
j2D侯閤合合合同亦器名亦六合天地四方對也又州名秦爲巴郡宋爲宕渠郡後魏置合州蓋涪漢二水合流之處因以名之又姓左傳宋有大夫合左師又漢複姓高帝功臣表有合傅胡害侯閤切又音閤十一|郃合郃陽縣在同州又虜複姓後魏書大莫干氏後改爲郃氏又音閤|榙合榙𣝋果名似李出埤蒼|䢔合䢔遝行相及也|㭘合㭘棔木也|詥合諧也亦作合|耠合耕也|𡇶合會也|𪘁合𪘁齧聲也|𦳬合草|盒合盒盤覆也\
d2D古沓閤合爾雅曰小閨謂之閤古沓切十九|鴿合鳥名|合合合集又音䢔|敆合合會也|鉿合二尺鋌|鮯合魚名六足鳥尾出山海經|蛤合蚌蛤|郃合水名又縣名又音䢔|浩合浩亹地名亹音門|匌合周帀也|頜合頜頷頤傍|佮合併佮聚也|㧁合閉戶曰㧁|𣭝合𣭝𣬬目睫長|㭘合劒柙又巨業切|㠷合以席載穀|鞈合防捍|韐合韎韐大帶|𢂷合𢂷口亦同上（韎韐大帶）\
E2D都合答合當也亦作荅都合切十二|畣合爾雅曰俞畣然也|𨅞合跛行皃|撘合打也出音譜|荅合正名云小豆|褡合橫褡小被|㜓合面㜓姶皃|㾑合肥㾑㽺出字林|嗒合舐嗒|𤝰合犬食|㿯合皮㿯|㯚合㯚𣝋木名\
Q2D蘇合趿合進足蘇合切十一|颯合風聲|靸合小兒履或作𩎕|𩎕合上同（小兒履或作𩎕）|馺合馬行疾|霅合廣雅曰雨霅霅又音讋|卅合說文云𠦃三十也今作卅直以爲三十字|㚫合媕㚫女字|𣬬合𣭝𣬬眼睫長|𢕬合眾行皃|鈒合鈒鏤\
G2D徒合沓合重也合也又語多沓沓也又虜複姓後魏書沓盧氏後改爲沓氏徒合切十八|誻合譐誻亦作噂𠴲|遝合䢔遝|㧺合指㧺|㭼合柱上木也|涾合沸溢|𩣯合馺𩣯馬行|龖合龍飛之狀|𠉤合儑𠉤不著事也|譶合疾言|𣝋合榙𣝋|蹹合齧蹹|䂿合舂已復擣之爲䂿|䜚合妄言|𦂀合𦂀子絹出字林|𦾽合東魯人呼蘆菔曰菈𦾽|𧌏合䗘𧌏蟲|眔合目相見\
F2D他合錔合器物錔頭他合切二十二|嚃合歠也|䓠合菜生水中|㛥合安皃說文曰俛伏也一曰意伏也|踏合著地|𢃕合帳上覆|鞜合革履|𦑇合𦒆𦑇飛皃|漯合水名在平原|濕合上同（水名在平原）|㹺合犬食|𦧟合上同（犬食）|䶀合鼓聲也|佮合合也|䵬合晉書有兗州八伯太山羊曼爲䵬伯|𪘁合食也|𨌭合車釭𨌭也|㭼合柱㭼頭|䍝合相罯䍝出字林|濌合積厚|𪂌合鳥名|䈋合竹名\
P2D徂合雜合帀也集也猝也穿也說文曰五綵相合也徂合切七|韴合斷聲|磼合磼嶫山高|雥合羣鳥|䕹合戶簾|𨅔合止也又才含切|䣟合亭名在貝丘\
N2D子荅帀合遍也周也子荅切十|迊合上同（遍也周也子荅切十）|𠯗合入口|噆合蚊蟲噆人|𣤶合𣤶𣣴聲|魳合魚名|䍼合羊腌|嘁合歍嘁|沞合湆沞纔濕|䞙合𧼎䞙急走\
I2D盧合拉合折也敗也摧也盧合切十一|搚合上同（折也敗也摧也盧合切十一）|㩉合亦同|摺合敗也|𦒆合𦒆𦑇飛皃|磖合磖磼|𪇹合𪇹䳴初飛皃|菈合菈𦾽魯人呼蘿蔔|𣤊合𣤊歁不滿|㕇合石聲|𤛊合𤛊拉\
H2D奴荅納合內也又姓出何氏姓苑奴荅切八|䪏合腝皃|蒳合字統云香草異物志云葉如栟櫚而小子似檳榔可食|軜合驂馬內轡繫軾前者|衲合補衲紩也|魶合魚名似鼈無甲有尾口在腹下|妠合姶妠聚物|㨥合打㨥\
e2D口荅溘合至也奄也依也口荅切七|𣩄合𣩄死見楚詞本作溘|㧁合閉戶聲|厒合山左右有岸|䆟合䆟合相當也|匌合匌帀也|歁合歁歞癡皃\
h2D烏合姶合美好皃烏合切十三|𤸱合短氣|罨合網又一劫切|罯合覆蓋也又烏敢切|媕合女有心媕媕也|㔩合㔩彩婦人髻飾花也|庵合庵低又屋|𨂁合跛𨂁|𩋊合車具又小兒履名𩋊皻|𩇠合調色𦘕繒出郭調字指|搕合以手盍也又搕𢶍糞也|鞥合皮裹角也|佮合姓也\
i2D呼合欱合大歠也呼合切四|㽺合病劣皃|𣣹合𣣹瘶|㾑合寒㾑\
g2D五合𣊡合日中見絲凡作㬎同五合切十|礏合磼礏|哈合魚多皃|儑合𠉤儑|𡀾合眾聲|砐合峇砐|礘合動礘礘亦作硆|㾑合寒㾑病|䑥合船皃|魥合魚名\
O2D七合䟃合走也赴會也七合切二|㜗合婪㜗|遪合裹遪七合切一\
h2D烏荅唈合爾雅云僾唈也烏荅切一\
j3D胡臘盍盍何不也說文作盇覆也爾雅合也胡臘切十|闔盍閶闔說文云門扇也一曰閉也|𨶩盍俗（閶闔說文云門扇也一曰閉也）|嗑盍噬嗑卦名|蓋盍苫蓋|𧪞盍靜也|篕盍籧篨也|㧁盍纂文云姓也|𨜴盍說文云地名也|熆盍吹火也\
I3D盧盍臘盍臘蜡盧盍切十四|臈盍俗（臘蜡盧盍切十四）|𪙷盍齧聲|䶘盍上同（齧聲）|鑞盍錫鑞|蠟盍蜜蠟|䗶盍俗（蜜蠟）|擸盍折也又擸𢶍破壞也|𥀰盍𥀰㿴皮瘦寬皃|𪇹盍𪇹䳴鳥飛|搚盍摺搚相和|𦒦盍𦒦𦑲飛初起皃|𦅶盍繒䋵|邋盍邋遢行皃\
E3D都榼㿴盍𥀰㿴都榼切十一|耷盍大耳|搨盍手打也|㩉盍上同（手打也）|矺盍擲地聲又竹亞切亦作䂝|𠞈盍相著聲一曰𠞈鉤也|笚盍竹相擊|䓠盍菜生水中又荷覆水|褡盍橫褡小被|𩝣盍𩝣𩚛|䪚盍熱䪚䪚\
F3D吐盍榻盍牀也吐盍切十九|㯓盍上同（牀也吐盍切十九）|𦪙盍兩槽大船|毾盍毾㲪|鰈盍比目魚別名|魼盍上同（比目魚別名）|鰨盍魚名似鮎四足|𦶑盍𦶑布|傝盍傝隷亦傝䢇儜劣又傝𠎷不謹皃|狧盍犬食|𦧭盍上同（犬食）|𧪦盍𧪦𧪞多言𧪞古盍切|𦐇盍飛皃|鞳盍鏜鞳鐘聲又他荅切|塔盍浮圖|搭盍摸搭|嗒盍嗒然忘懷也|遢盍邋遢不謹事|𩥑盍𩧆𩥑馬行不進\
i3D呼盍𣣹盍大啜呼盍切三|𩵢盍魶𩵢魚名出山海經|㽺盍肥㽺\
H3D奴盍魶盍魚名奴盍切三|笝盍纜舟竹索也|𩚛盍𩝣𩚛\
G3D徒盍蹋盍踐也徒盍切十|躢盍上同見公羊傳（踐也徒盍切十）|闒盍門樓上屋說文曰樓上戶也|𤒻盍爛也墮也|𧮑盍𧪦𧪞妄語也|譫盍多言又作𧪟|䍇盍瓶|䳴盍𪇹䳴鳥飛|䈳盍窻扇|𦑲盍𦑲𦒦\
Q3D私盍𠎷盍傝𠎷不謹皃私盍切七|𠿓盍𠿓𠿓食皃|𢶍盍搕𢶍糞又才盍切|卅盍三十|𨆂盍𨆂𨆂行皃|靸盍靸鞋|𩐅盍𩐅攱起也出新字林\
g3D五盍儑盍傝儑不著事也五盍切二|𥋙盍𥋙睡\
P3D才盍䪞盍惡也又姓出纂文今北海有之才盍切二|𢶍盍擸𢶍和雜\
d3D古盍䫦盍䫦車頷骨古盍切八|𧪞盍多言又音盍|嗑盍上同（多言又音盍）|蓋盍姓也漢有蓋寬饒字書作𨜴|閘盍閉門|鉀盍鉀鑪|䗘盍䗘𧌏|𨜴盍地名\
e3D苦盍榼盍酒器也苦盍切六|磕盍石聲|𧛾盍𧛾襠|㕎盍㕎崩損也|䶀盍鼓聲䶀䶀|𨍰盍車聲\
h3D安盍鰪盍鰪鱂魚名安盍切四|盦盍說文云覆蓋也|廅盍山旁穴|𤸱盍短氣也又烏合切\
O3D倉雜囃盍助舞聲也倉雜切三|𥗭盍石多皃|䵽盍鼓聲\
d3D居盍砝盍石聲居盍切二|𪁍盍鳥名\
X4D章盍譫盍多言也章盍切一\
l4D與涉葉葉枝葉又姓吳志孫堅傳有都尉葉雄與涉切又式涉切十|楪葉楪榆縣名在雲中|揲葉度揲|鍱葉銅鍱|偞葉偞偞輕薄美好皃|枼葉薄也|㯿葉柶端又力葉切|煠葉煠爚|䈎葉篇簿書䈎說文籥也|殜葉病也\
N4D即葉接葉交也持也合也會也又姓三輔決錄有接昕子即葉切十一|椄葉續木|睫葉目睫釋名曰睫插也插於眶也說文作䀹目旁毛也|䀹葉上同（目睫釋名曰睫插也插於眶也說文作䀹目旁毛也）|楫葉舟楫|檝葉上同（舟楫）|婕葉婕妤亦作倢伃|菨葉莕菨水余草可食|𣶏葉𣶏㳧纔有水皃|鯜葉魚名|䈉葉竹䈉又所甲切\
a4D書涉攝葉兼也錄也書涉切八|灄葉水名在西陽|葉葉縣名在汝州又余涉切|歙葉黟歙又許乃切|欇葉爾雅欇虎櫐郭璞云今虎豆纏蔓林樹而生莢有毛刺又音涉|𥍉葉目動之皃|弽葉射決張弓又童子佩之|韘葉上同（射決張弓又童子佩之）\
Z4D時攝涉葉歷也徒行渡水也亦漳水別名涉縣是也又姓左傳晉大夫涉佗時攝切四|𣻣葉上同出說文（歷也徒行渡水也亦漳水別名涉縣是也又姓左傳晉大夫涉佗時攝切四）|欇葉虎櫐也又書涉切|䤮葉鐵䤮\
I4D良涉獵葉取獸白虎通曰四時之田摠名爲獵爲田除害也尸子曰虙羲氏之世天下多獸故教人以獵也良涉切二十二|鬣葉須鬣說文曰髮鬣鬣也|㲱葉長毛說文同上又作䝓（須鬣說文曰髮鬣鬣也）|躐葉踐也|䁽葉目暗|𣋲葉日暗|擸葉說文曰理持也|儠葉說文云長壯儠儠也|犣葉牛牡又旄牛名|䪉葉䪉馬靼也|㼲葉蹈瓦聲|䉭葉編竹爲之|鱲葉魚名|𡂏葉齧聲|𥪂葉羸𥪂|𠠗葉削也擇也|邋葉邁也|㯿葉柶端木也|䜲葉谷名|䃳葉䃳崨山之連接|巤葉本也又鼠毛|獦葉戎姓俗作田獦字非\
P4D疾葉捷葉獲也佽也疾也剋也勝也成也說文曰獵也軍獲得也春秋傳曰齊人來獻戎捷又姓漢書藝文志捷子齊人著書疾葉切八|疌葉說文疾也|寁葉速也亟也|倢葉斜出也又利也便也|崨葉崨䃳山連延也|踕葉足疾|䌖葉合也遠方物也|誱葉多言也又口誱\
L4D直葉䐑葉細切肉也直葉切三|㙷葉下入又直立切|殜葉殗殜病\
h4H於輒㪑葉㪑𣀳於輒切四|裛葉又於及於怯二切|腌葉鹽腌魚|𦀖葉𦀖䌜補衣\
M4D尼輒聶葉姓也楚大夫食采於聶因以爲氏尼輒切十六|躡葉蹈也履也登也急也|鑷葉鑷子|㚔葉說文曰所以驚人也一曰大聲今作幸同睪圉報執之類從此|睪葉伺視也說文云令吏將目捕罪人本羊益切|帇葉說文曰手之捷巧也|𩣘葉馬步疾也|籋葉箝也|䌜葉𦀖䌜補衣|𣌍葉小煗也|㸎葉上同（小煗也）|踂葉足不相過|𥬬葉竹𥬬|䳖葉鳥飛|𣀳葉㪑𣀳|𤴘葉織𤴘\
Y4D叱涉謵葉小語叱涉切九|𣠞葉樹葉動皃|㚲葉輕薄|詀葉詀讘細語|䧪葉女子態又前卻䧪媚也|喢葉多口|㤴葉偛㤴小人皃|㳧葉𣶏㳧纔有水皃|𦛖葉𦣀𦛖\
c4D而涉讘葉詀讘又狐讘縣名在清河而涉切五|顳葉顳顬鬢骨|喦葉多言|囁葉口動|𦣀葉動𦣀\
X4D之涉讋葉多言也之涉切十二|囁葉口動又而涉切|懾葉怖也心伏也失常也失氣也亦作慴|慴葉伏也懼也怯也|慹葉司馬彪莊子注云慹不動皃又音捻|霅葉說文云霅霅震電皃又蘇合胡甲丈甲三切|摺葉摺曡也|𣠞葉風動皃|䜆葉言疾|謺葉拾人語也|襵葉襞也|䝕葉梁之良豕\
O4D七接妾葉不娉七接切十|緁葉連緁說文曰緶衣也|䌌葉說文同上（連緁說文曰緶衣也）|𠟪葉續也|鏶葉炙鐵|淁葉水名|鯜葉魚名|𣠺葉飯臿|穕葉土穕農具也|踥葉踥踥往來皃\
K4D丑輒鍤葉綴衣針丑輒切六|煠葉爚煠|㤴葉㤴休也出字書|𩂻葉𩂻霎小雨|䈎葉籥䈎|𥯥葉竹葉\
f4H其輒衱葉禮記注云衱交領其輒切五|极葉驢上負版|笈葉負書箱也|㭘葉劒柙|𪀐葉𪀐鵖戴勝別名亦作鴔\
J4D陟葉輒葉專輒說文曰車相倚也陟葉切八|耴葉耴耳國名說文曰耳垂也|襵葉衣襵又之涉切|𦯍葉爾雅釋草云𦯍小葉|𢬴葉拈也|鮿葉婢鮿魚即青衣魚|㡇葉說文曰衣領耑也|㭯葉木小葉\
k4D筠輒曄葉光也筠輒切又爲立切七|曅葉上同（光也筠輒切又爲立切七）|饁葉餉田|燁葉煒燁火盛|爗葉說文盛也|皣葉草木白華|瞱葉目動皃\
e4H去涉𤷾葉少氣也去涉切一\
V4D山輒萐葉萐莆瑞草山輒切萐箑歃霎並又所洽切六|箑葉扇也|歃葉歃血|霎葉小雨|喢葉多言又齒涉切|㰼葉愒欲\
d4H居輒𦀖葉縫也居輒切二|鵖葉鳥名\
h4D於葉魘葉惡夢於葉切又於琰切七|擪葉持也指按也|靨葉面上靨子|嬮葉女字|𣄉葉掩光名掩也|厭葉厭伏亦惡夢又於琰切六|𣚕葉葉動皃\
F5D他協怗怗安也服也靜也他協切十一|帖怗券帖又牀前帷也|𪔧怗鼓無聲或作𦗺|鉆怗鉆著物|䩞怗鞍䩞|貼怗以物之質錢|跕怗跕屣又丁協切|蝶怗蝶𧌏|䑜怗小舐曰䑜|呫怗甞也|㡇怗衣領\
j5D胡頰協怗和也合也胡頰切十|叶怗古文（和也合也胡頰切十）|勰怗思也|綊怗說文曰䋊綊也|挾怗懷也持也藏也護也|俠怗任俠又姓戰國策有韓相俠累|𠗉怗𠗉𠗨冰凍|劦怗同力|𤙒怗𤙒犍|𢂐怗束帶\
d5D古協頰怗頰面也古協切九|𩠣怗籀文（頰面也古協切九）|鋏怗長鋏劒名|筴怗箸筴又古洽切|梜怗上同見禮（箸筴又古洽切）|莢怗蓂莢榆莢又姓出平陽世本有晉大夫莢成僖子也|蛺怗蛺蝶|唊怗唊唊多言也亦作䛟|𥞵怗𥞵穧穧音劑\
e5D苦協愜怗心伏也又快也苦協切八|㥦怗上同（心伏也又快也苦協切八）|悏怗快也|㾜怗說文曰病息也|匧怗藏也|篋怗箱篋|㤲怗說文曰思皃|㛍怗得志㛍㛍又呼協切\
G5D徒協牒怗書版曰牒又虜姓後魏書牒云氏後改爲云氏徒協切三十|喋怗便語|蹀怗躞蹀|諜怗反閒又譜諜也|堞怗城上垣|𨈈怗小走聲|氎怗細毛布|𣯉怗上同（細毛布）|褺怗重衣|曡怗重也墮也明也累也積也說文云楊雄說以爲古理官決罪三日得其宜乃行之从晶从宜亡新以爲曡从三日太盛改爲三田亦州名禹貢梁州之域自秦至魏諸羌據焉周武帝始逐諸羌乃置曡州蓋以山重曡而名之|疊怗上同（重也墮也明也累也積也說文云楊雄說以爲古理官決罪三日得其宜乃行之从晶从宜亡新以爲曡从三日太盛改爲三田亦州名禹貢梁州之域自秦至魏諸羌據焉周武帝始逐諸羌乃置曡州蓋以山重曡而名之）|䥡怗廣雅鋌也|慴怗懾也說文懼也|䠟怗說文曰䠟足也|㥈怗安也又齒廉切|𥷕怗𥷕簸|牃怗牀版|褋怗襌衣|墊怗地名在巴中|惵怗思懼皃|褶怗袷也又似入切|𨐁怗車聲|蝶怗蛺蝶|𠗨怗𠗉𠗨又丈甲切|䴑怗鳥名狀似鵲赤黑色兩首四足可以禦火出山海經|揲怗摺揲|㩹怗掛㩹|𪑧怗𪑧黔首出音譜|䁋怗目䁋|𤗨怗𤗨治\
H5D奴協苶怗病劣皃莊子曰苶然疲役奴協切又音涅十五|埝怗陷聲|暬怗晦冥又私列切|𩐭怗聲絕|捻怗指捻|錜怗小釘|慹怗不動皃又之涉切|敜怗說文云塞也書曰敜乃穽|攝怗攝然天下安出漢書|㘨怗深也|籋怗小箝亦作銸|鑈怗上同（小箝亦作銸）|惗怗相憶|𩋏怗鞍𩋏薄也出字林|菍怗草\
Q5D蘇協燮怗和也說文从言又炎蘇協切十六|屧怗屐也履中薦也|屟怗上同（屐也履中薦也）|躞怗躞蹀|韘怗韘韝射具|𤫉怗石似玉|𤏻怗熟也文字指歸从辛又炎|鞢怗䩞鞢鞍具出新字林|徢怗徢行走皃|𦔼怗使也又人耴切|𤗈怗𤗈牒小契|蜨怗蛺蜨蟲名|𧕊怗上同（蛺蜨蟲名）|䕈怗草名|𡞘怗𡞘洽|𦩌怗𦩌舟行也\
I5D盧協㼲怗蹈瓦聲也盧協切四|𪑧怗竹裏黑也|𡂩怗𡂩𠲷多言|𦖩怗耳垂\
E5D丁愜聑怗耳垂皃丁愜切十二|𠲷怗多言|𢬴怗打也|笘怗折竹箠也|喋怗血流皃又田叶切|㝪怗下也|跕怗墮落|䩞怗䩞鞢鞍具|𧚊怗衣領|㑙怗低㑙也|𨓊怗𨓊䢡走也|涉怗血流皃又時懾切\
P5D在協䕹怗草簾在協切一\
N5D子協浹怗洽也通也徹也浹辰十二日也子協切三|𠗉怗𠗉𠗨又音狎|㼪怗半瓦\
i5D呼牒弽怗弓弽呼牒切四|䁋怗閉一目|㛍怗少氣皃|偞怗偞卑\
Q5D先頰䢡怗𨓊䢡走也先頰切一\
j6D侯夾洽洽和也合也霑也侯夾切十四|䨐洽上同（和也合也霑也侯夾切十四）|狹洽隘狹|陜洽（隘狹）|陿洽並上同（隘狹）|祫洽祭名|峽洽巫峽山名|硤洽硤石縣亦州名秦將白起攻楚燒夷陵即其地魏武於此置臨江郡後魏爲拓州取開拓之義周以居三峽之口因爲峽州也|𢈙洽廦也|𪘘洽齒曲生又缺也|𤲍洽相著|烚洽火烚|珨洽蜃器|䞩洽走皃\
e6D苦洽恰洽用心苦洽切十|掐洽爪掐|䁍洽目陷|㓣洽入也|䶢洽齧咋皃又噍聲|帢洽士服狀如弁缺四角魏武帝製魏志注云太祖以天下凶荒資財乏匱擬古皮弁裁縑帛以爲帢合乎簡易隨時之義以色別其貴賤本施軍飾非爲國容|𠕣洽（士服狀如弁缺四角魏武帝製魏志注云太祖以天下凶荒資財乏匱擬古皮弁裁縑帛以爲帢合乎簡易隨時之義以色別其貴賤本施軍飾非爲國容）|𢂿洽並上同（士服狀如弁缺四角魏武帝製魏志注云太祖以天下凶荒資財乏匱擬古皮弁裁縑帛以爲帢合乎簡易隨時之義以色別其貴賤本施軍飾非爲國容）|㡊洽亦上同埤蒼云帽也|𣁴洽𣁴斫\
U6D士洽箑洽行書士洽切六|煠洽湯煠|䮢洽䮢䮢馬驟|渫洽水名出上黨郡|牐洽下牐閉城門也|𧼰洽行疾也\
d6D古洽夾洽持也古洽切十五|郟洽郟鄏地名也又郟城縣在汝州又姓左傳鄭大夫郟張|筴洽箸也鍼箭具又音頰|韐洽韎韐韋蔽膝|𢂷洽上同（韎韐韋蔽膝）|跲洽躓礙|袷洽複衣說文曰衣無絮也|裌洽上同（複衣說文曰衣無絮也）|䀫洽眼細暗|餄洽餄餅|㿓洽㿓蹄足病|䶢洽噍聲也又苦沿切|鵊洽鳥名|䩡洽履根|鞈洽又公合切\
S6D側洽眨洽目動側洽切六|㞚洽薄楔|偛洽偛㑳小人皃又楚立切|䙄洽䙄略絜朿皃|𥀈洽皺𥀈皮老|䛽洽䜞䛽多言\
T6D楚洽插洽刺入楚洽切十|臿洽春去皮也或作疀俗作臿|疀洽上同爾雅曰𣂁謂之疀郭璞云皆古鍫鍤字（春去皮也或作疀俗作臿）|鍤洽上同（上同爾雅曰𣂁謂之疀郭璞云皆古鍫鍤字）|扱洽取也獲也舉也引也說文收也|笈洽負書箱又其劫切|㛼洽疾言失次也|㷅洽火乾|喢洽口喢|𤜯洽狗食\
M6D女洽㘝洽手取物俗作𡆴女洽切四|𡤙洽𡤙𡤙美皃|㗙洽喢㗙小人言薄相|㑳洽偛㑳\
i6D呼洽䶎洽䶎齁鼻息呼洽切四|欱洽欱甞|㰰洽氣逆|敮洽盡也\
V6D山洽霎洽小雨山洽切七|歃洽歃血又山輒切|箑洽扇之別名|䈉洽上同（扇之別名）|萐洽萐莆瑞草王者孝德至則萐莆生於廚其葉大如門不搖自扇飲食|喢洽喢㗙小人言也|𧳛洽獸名\
J6D竹洽劄洽刺著竹洽切三|𠍹洽𠍹𦤻忽觸人也|𧉫洽斑身小蟲\
h6D烏洽𨂁洽跛行皃烏洽切四|凹洽下也或作容|浥洽波下又濕皃|圔洽圔窊聲下\
g6D五夾䀴洽埤蒼云視皃五夾切一\
K6D丑㘝𥃐洽味調肉菜出文字音義丑㘝切一\
j7D胡甲狎狎習也說文曰犬可習也胡甲切十一|翈狎翮上短羽|霅狎眾言聲又丈甲切霅陽部在樂浪又音颯|𠗉狎𠗉𠗨冰凍相著|柙狎檻也所以藏虎兕也出說文|匣狎箱匣也|𧆥狎虎習搏也|𦾏狎𦾏𧃹|𢘉狎𢘉喜|炠狎火皃又呼甲切|笚狎竹名\
L7D丈甲𠗨狎𠗉𠗨丈甲切六|喋狎啑喋鳧鴈食也啑所甲切|擖狎押擖重接皃|霅狎霅陽縣名又水名在吳興|𤁳狎水名|𧃹狎𦾏𧃹\
h7D烏甲鴨狎水鳥或作𪀌𩿼𪁗烏甲切六|壓狎鎮也降也笮也壞也|庘狎屋壞也|䆘狎人神脉刺穴|閘狎開閉門出說文|押狎押署文字指歸云押字才能也\
d7D古狎甲狎甲兵又狎也鎧也亦甲子爾雅曰太歲在甲曰閼逢又姓左傳鄭大夫甲石甫古狎切十|胛狎背胛|梜狎木理亂|押狎押籬壁也|𥑐狎山側|鉀狎鎧屬今單作甲|玾狎玉名|𨒇狎漢書人名|𠩘狎𠩘𠪮|𩌍狎𩌍䩖胡履\
V7D所甲翣狎翣形如扇以木爲匡禮天子八諸侯六卿大夫四士二世本曰武王作翣所甲切八|𧲌狎豕母|啑狎啑喋|帹狎面衣|翜狎捷也|䬊狎風疾|㞚狎薄㞚|𧻵狎行𧻵𧻵\
i7D呼甲呷狎喤呷眾聲說文曰吸呷也呼甲切四|譀狎誇誕|䛅狎𧬈䛅語聲|𣢗狎𣢗𣢗鼻息\
g8D魚怯業業事也大也敘也次也始也敬也嚴也說文作𢄁大版也所以飾縣鐘鼓捷業如鋸齒以白畫之象其鉏鋙相承也詩曰巨業維樅又爾雅曰大版謂之業郭璞云築牆版也俗作㸣魚怯切十五|㸣業見上注（事也大也敘也次也始也敬也嚴也說文作𢄁大版也所以飾縣鐘鼓捷業如鋸齒以白畫之象其鉏鋙相承也詩曰巨業維樅又爾雅曰大版謂之業郭璞云築牆版也俗作㸣魚怯切十五）|鄴業縣名在相州又姓風俗通云漢有梁令鄴風|驜業驜驜馬高大|嶪業岌嶪山皃|𠟪業續也|䧨業危皃|㗼業㗼動皃|𠄅業引也|𩑃業樂也|䲜業魚盛|𢢜業懼也|𩼋業魚名|鸈業鳥名知人吉凶|澲業橫水大版\
i8D虛業脅業胷脅虛業切九|𣣲業𣣲氣|𣢩業上同（𣣲氣）|愶業以威力相恐也|㢵業弓弽皃|嗋業口嗋嚇莊子曰余口張而不嗋|熁業火氣熁上|𣹩業水流|拹業說文曰摺也一曰拉也\
e8D去劫怯業畏也去劫切九|㹤業上同（畏也去劫切九）|抾業挹也|呿業臥聲又音去|魥業以竹貫魚爲乾出復州界|胠業胠篋見莊子|𠩂業厓𠩂|㾀業病劣|𤴼業欠氣\
d8D居怯劫業強取也說文曰人欲去以力脅止曰劫或曰以力止去曰劫俗作刧居怯切九|衱業衣領|袷業上同（衣領）|蜐業南越志云石蜐生石上形如龜腳得春雨則生也|跲業躓也又巨業切|鉣業帶鐵|砝業硬也|𦀖業𦀖䌜縫也|䀷業視皃\
h8D於業腌業鹽漬魚也於業切十四|䱒業上同（鹽漬魚也於業切十四）|罨業魚網又烏合切|裛業書囊也文字集略云裛坌衣香又於及於輒二切|䎨業耕種|殗業殗殜不動皃|㡋業幧頭也|浥業潤也|㪑業㪑𣀳相著|䤶業椎䤶田甲器|𩋊業車具又於合切|𦤡業𦤡臭也|餣業餌也粢也|䁆業閉目\
l8D余業殜業殗殜亦作𣩫余業切二|𩐱業樂器\
f8D巨業跲業躓也巨業切五|㭘業劒匣|昅業㬤昅|极業极插|笈業書笈又初洽其輒二切\
C9D房法乏乏匱也房法切三|泛乏水聲又孚梵切|姂乏好皃\
A9D方乏法乏則也數也常也又姓左傳齊襄王法章之後秦滅齊子孫不敢稱故以法爲氏宣帝時徙三輔代爲二千石後漢有扶風法雄法子真並有傳方乏切二|灋乏上同（則也數也常也又姓左傳齊襄王法章之後秦滅齊子孫不敢稱故以法爲氏宣帝時徙三輔代爲二千石後漢有扶風法雄法子真並有傳方乏切二）\
B9D孚法𥎰乏矢皃孚法切一\
e8D起法猲乏恐受財史記云恐猲諸侯起法切又呼葛切二|姂乏好皃\
M8D女法䎎乏飛上皃女法切三|𣹵乏㬁𣹵水皃|𡷝乏靜𡷝\
K8D丑法𦑣乏𦑣䎎飛上皃丑法切一\
';

  const m字頭檢索 = new Map();
  const m音韻編碼檢索 = new Map();
  (function 解析資料() {
      // NOTE: Due to unknown issues in the bundler of qieyun-autoderiver,
      // writing `[^\w$]{2}` will make it fail to handle Unicode surrogate pairs in production build, even with the `u` flag.
      const patternOuter = /([\w$]{3})((?:(?![\w$]).){2})((?:(?![\w$]).)+)/gu;
      let matchOuter;
      while ((matchOuter = patternOuter.exec(資料)) != null) {
          const [, 編碼, 反切_, 條目] = matchOuter;
          // '@@' is a placeholder in the original data to indicate that there is no 反切
          const 反切 = 反切_ === '@@' ? null : 反切_;
          // NOTE: See above
          const patternInner = /((?!\|).)((?!\|).)((?:(?!\|).)*)/gu;
          let matchInner;
          while ((matchInner = patternInner.exec(條目)) != null) {
              const [, 字頭, 韻部原貌, 解釋] = matchInner;
              if (!m字頭檢索.has(字頭)) {
                  m字頭檢索.set(字頭, []); // set default value
              }
              m字頭檢索.get(字頭).push({ 編碼, 韻部原貌, 反切, 解釋 });
              if (!m音韻編碼檢索.has(編碼)) {
                  m音韻編碼檢索.set(編碼, []); // set default value
              }
              m音韻編碼檢索.get(編碼).push({ 字頭, 韻部原貌, 反切, 解釋 });
          }
      }
  })();
  /**
   * 所有至少對應一個字頭的音韻地位。
   * @returns 生成器，所有至少對應一個字頭的音韻地位。
   */
  function* iter音韻地位() {
      for (const 音韻編碼 of m音韻編碼檢索.keys()) {
          yield 音韻地位.from編碼(音韻編碼);
      }
  }
  /**
   * 由字頭查出相應的音韻地位、反切、解釋。
   * @param 字頭 待查找的漢字
   * @returns 陣列。陣列的每一項包含音韻地位和解釋。
   *
   * 若字頭不存在，則回傳空陣列。
   * @example
   * ```typescript
   * > Qieyun.資料.query字頭('結');
   * [ { 音韻地位: 音韻地位 { '見開四先入' }, 韻部原貌: '屑', 反切: '古屑', 解釋: '締也古屑切十五' } ]
   * > Qieyun.資料.query字頭('冷');
   * [
   *   { 音韻地位: 音韻地位 { '來開四青平' }, 韻部原貌: '青', 反切: '郎丁', 解釋: '冷凙吳人云冰凌又力頂切' },
   *   { 音韻地位: 音韻地位 { '來開二庚上' }, 韻部原貌: '梗', 反切: '魯打', 解釋: '寒也魯打切又魯頂切一' },
   *   { 音韻地位: 音韻地位 { '來開四青上' }, 韻部原貌: '迥', 反切: '力鼎', 解釋: '寒也又姓前趙錄有徐州刺史冷道字安義又盧打切' },
   * ]
   * ```
   */
  function query字頭(字頭) {
      var _a, _b;
      return (_b = (_a = m字頭檢索.get(字頭)) === null || _a === void 0 ? void 0 : _a.map((_a) => {
          var { 編碼 } = _a, 其他 = __rest(_a, ["\u7DE8\u78BC"]);
          return (Object.assign({ 音韻地位: 音韻地位.from編碼(編碼) }, 其他));
      })) !== null && _b !== void 0 ? _b : [];
  }
  /**
   * 音韻地位對應的字頭、反切、解釋。
   *
   * 若音韻地位有音無字，則值為空陣列。
   * @example
   * ```typescript
   * > 地位 = Qieyun.音韻地位.from描述('影開二銜去');
   * > Qieyun.資料.query音韻地位(地位);
   * [ { 字頭: '𪒠', 韻部原貌: '鑑', 反切: null, 解釋: '叫呼仿佛𪒠然自得音黯去聲一' } ]
   * ```
   */
  function query音韻地位(地位) {
      var _a;
      return (_a = m音韻編碼檢索.get(地位.編碼)) !== null && _a !== void 0 ? _a : [];
  }

  var ____$1 = /*#__PURE__*/Object.freeze({
    __proto__: null,
    'iter音韻地位': iter音韻地位,
    'query字頭': query字頭,
    'query音韻地位': query音韻地位
  });

  const 端知組對應 = {};
  for (const pair of ['端知', '透徹', '定澄', '泥孃']) {
      const [t, tr] = [...pair];
      端知組對應[t] = tr;
      端知組對應[tr] = t;
  }
  const 齒音二等到莊組孃母 = {};
  for (const triplet of ['精莊章', '清初昌', '從崇常', '心生書', '邪俟船', '日孃日']) {
      const [s, sr, sj] = [...triplet];
      齒音二等到莊組孃母[s] = sr;
      齒音二等到莊組孃母[sj] = sr;
  }
  /**
   * 將任意來源的地位正則化為 v2ext 體系。
   *
   * 該體系包含所有（已支持的）其他體系需要的對立，且標準化，故其他適配均以 v2ext 作為中介體系。
   */
  function 適配v2ext(地位, 嚴格, 原地位脣音寒歌默認開合) {
      const 原描述 = 地位.描述;
      const is = (...xs) => 地位.屬於(...xs);
      const reject = (msg) => {
          throw new Error(`rejected ${原描述}: ${msg}`);
      };
      const errors = [];
      const 調整 = (x, msg) => {
          if (嚴格)
              errors.push(typeof msg === 'function' ? msg() : msg);
          return (地位 = 地位.調整(x));
      };
      // 呼：指定開合的韻
      if (必為開口的韻.includes(地位.韻)) {
          if (!is `開口 或 (脣音 開合中立)`)
              reject('呼 should be 開');
      }
      else if (必為合口的韻.includes(地位.韻)) {
          if (!is `合口 或 (脣音 開合中立)`)
              reject('呼 should be 合');
      }
      // 呼：脣音、中立韻
      if (!地位.重紐 && is `幫組 合口 清韻`) {
          // 清韻合口脣音歸為B類
          調整({ 呼: null, 重紐: 'B' }, '清韻合口脣音 should be B類');
      }
      else if (地位.呼 && is `幫組 寒歌韻`) {
          if (地位.呼 === 原地位脣音寒歌默認開合) {
              調整({ 呼: null }, 'unexpected 呼');
          }
          else if (is `合口`) {
              reject(`unexpected 合口 for 脣音${地位.韻}韻`);
          }
      }
      else if (開合中立的韻.includes(地位.韻) || is `幫組`) {
          地位.呼 && 調整({ 呼: null }, 'unexpected 呼');
      }
      // 呼：灰咍嚴凡（不限制）
      // 類隔：云母A類（v2ext 惟一限制的組合）
      // 置於重紐之前是因為可能影響其判定
      if (is `云母 重紐A類`) {
          調整({ 母: '匣' }, 'unexpected 云母A類');
      }
      // 重紐
      if (重紐母$1.includes(地位.母)) {
          // 鈍音
          // 重紐八韻：不需處理
          if (is `陽韻`) {
              if (地位.重紐 && !is `脣音 重紐A類`) {
                  reject(`unexpected 陽韻${地位.母}母${地位.重紐}類`);
              }
          }
          else if (is `清蒸幽韻`) {
              if (is `重紐A類`) {
                  調整({ 重紐: null }, `${地位.韻}韻 does not need A類`);
              }
              else if (is `重紐B類 蒸幽韻 (脣音 或 合口)`) {
                  調整({ 重紐: null }, `${地位.韻}韻 (脣音/合口) does not need B類`);
              }
          }
          else if (地位.重紐 && !重紐韻$1.includes(地位.韻)) {
              reject('unexpected 重紐');
          }
      }
      else if (重紐韻$1.includes(地位.韻) || is `清韻`) {
          // 銳音重紐韻（含清韻）
          地位.重紐 && 調整({ 重紐: null }, 'unexpected 重紐');
      }
      else if (地位.重紐) {
          // 銳音其他
          reject('unexpected 重紐');
      }
      if (errors.length) {
          reject(`${errors.join('; ')} (try ${地位.描述} instead)`);
      }
      return 地位;
  }
  const PRESETS = {
      v2: {
          呼_中立韻: false,
          呼_脣音: false,
          呼_輕脣均合口: false,
          呼_灰咍嚴凡對立: false,
          重紐_非重紐母: false,
          重紐_清韻: false,
          重紐_陽蒸幽韻: true,
          類隔_端知: '個別',
          類隔_章云以日蟹攝平上: '三等',
          類隔_精章日二等: false,
          類隔_匣三: true,
          類隔_云非三: 'reject',
          類隔_莊組眞欣開: false,
          類隔_其他: 'reject',
      },
      v2ext: {
          呼_中立韻: false,
          呼_脣音: '寒歌開',
          呼_輕脣均合口: false,
          呼_灰咍嚴凡對立: true,
          重紐_非重紐母: false,
          重紐_清韻: true,
          重紐_陽蒸幽韻: true,
          類隔_端知: true,
          類隔_章云以日蟹攝平上: true,
          類隔_精章日二等: true,
          類隔_匣三: true,
          類隔_云非三: true,
          類隔_莊組眞欣開: true,
          類隔_其他: true,
      },
      poem: {
          呼_中立韻: 'requirePoem',
          呼_脣音: 'require切韻',
          呼_輕脣均合口: true,
          呼_灰咍嚴凡對立: false,
          重紐_非重紐母: 'require',
          重紐_清韻: 'require',
          重紐_陽蒸幽韻: false,
          類隔_端知: false,
          類隔_章云以日蟹攝平上: '一四等',
          類隔_精章日二等: '章組日母',
          類隔_匣三: '云A',
          類隔_云非三: false,
          類隔_莊組眞欣開: true,
          類隔_其他: true,
      },
      ytenx: {
          呼_中立韻: 'requireYtenx',
          呼_脣音: 'require廣韻',
          呼_輕脣均合口: false,
          呼_灰咍嚴凡對立: true,
          重紐_非重紐母: false,
          重紐_清韻: 'require僅A類',
          重紐_陽蒸幽韻: false,
          類隔_端知: true,
          類隔_章云以日蟹攝平上: '一四等',
          類隔_精章日二等: true,
          類隔_匣三: false,
          類隔_云非三: true,
          類隔_莊組眞欣開: '欣歸臻',
          類隔_其他: true,
      },
  };
  PRESETS.v2lenient = Object.assign(Object.assign({}, PRESETS.v2), { 類隔_云非三: true, 類隔_其他: true });
  PRESETS.kyonh = Object.assign(Object.assign({}, PRESETS.ytenx), { 重紐_非重紐母: 'require諄A', 重紐_清韻: false });
  function isRequire(option) {
      return typeof option === 'string' && option.startsWith('require');
  }
  /**
   * 創建一個音韻地位分析體系的正則化函數，用於將其他體系的音韻地位正則化至指定體系的形式（如舌齒音是否標記重紐、是否認可端知類隔等）。
   *
   * 注意該功能僅用於轉換音韻地位的格式，不用於處理各家資料對個別小韻、個別字的審音差異。
   *
   * Qieyun.js 自 0.13 起的默認分析體系名為 `v2` 體系，預設資料等均基於該體系。v2 有以下衍生體系：
   * * `v2ext`：基於 `v2` 但亦可無歧義表示本表所列（除 `raw` 外）全部體系中存在的各種必要對立，這些體系轉換到 v2ext 無信息損失，故可作為跨體系使用 Qieyun.js 時的通用中介體系
   * * `v2lenient`：同 `v2`，但允許齒音、云以母跨等搭配（詳見下述體系對比）
   *
   * 除此以外亦支持以下外界體系（及衍生體系）：
   * * `poem`：poem《廣韻字音表》所用體系
   * * `ytenx`：韻典網所用體系
   *   * `kyonh`：早期韻典網（及早年《廣韻》字表）所用體系
   * * `raw`：特殊「體系」，指不對音韻地位格式作限制，可用於表達韻書、韻圖資料的粗分析結果等
   *
   * 其中，`v2`、`v2ext`、`v2lenient`、`raw` 四種已經預先創建好，可用 `適配分析體系.v2`、`適配分析體系.v2ext` 等方法直接取得。
   *
   * 體系間的主要區別（衍生體系與所基於體系相同時省略不列）：
   * * 呼：
   *   * 所有體系（不含 raw 下同）均不允許僅為開/合的韻的 `呼` 與韻不搭配
   *   * v2 對脣音及開合中立的韻均不標開合，`呼` 為 `null`
   *     * v2ext 額外允許脣音寒、歌韻的 `呼` 可以為 `開`，用於表示依《廣韻》分韻歸於開口的小韻
   *   * v2 亦會將咍、嚴韻脣音正則化為灰、凡韻，並將凡韻非脣音正則化為嚴韻
   *   * ytenx、poem 則對所有地位均標上「開」或「合」，兩者不同在於：
   *     * ytenx 在寒、歌韻區分脣音開合口
   *     * 冬韻 ytenx 標為「開」poem 標為「合」
   *     * 所有輕脣韻（包括開合中立韻）脣音 poem 均標為「合」
   * * 重紐：
   *   * v2、ytenx 僅對分重紐的聲母標 AB 類
   *     * ytenx 額外給清韻分重紐聲母標 A 類
   *   * v2(ext) 允許幽、蒸韻 B 類及脣音陽韻 A 類
   *   * kyonh、poem 對重紐八韻所有聲母均標 AB 類
   *     * poem 額外給清韻標 AB 類
   *     * 知莊組、云母標B，其餘標A，但 kyonh 眞韻合口知莊組例外（《廣韻》在諄韻）
   *   * v2、kyonh 清韻無 B 類，歸為庚三
   * * 類隔：
   *   * 端知：
   *     * 所有體系均允許「地」
   *     * v2 額外認可「爹」「打」「箉」「丟」所在韻母，其餘視為混切
   *     * poem 除「地」外均視為混切
   *     * ytenx 認可跨等搭配
   *   * 章組云以日母蟹攝平上：
   *     * v2 視為（寄於齊灰咍韻的）祭廢韻平上聲
   *     * ytenx、poem 等均視為跨等搭配
   *     * v2ext 兩種均允許
   *   * 云匣母
   *     * v2 認可匣母三等，不認可云母非三等
   *     * ytenx 認可云母非三等，而匣母三等視為混切之云母
   *     * poem 兩者均視為混切，但三等重紐韻允許以「云母A類」對立
   *     * v2ext 則均允許，惟「云母A類」會被正則化為「匣母A類」
   *   * 齒音跨等搭配：
   *     * v2 對精章組、日母二等視為混切之莊組、孃母，不允許其他跨等搭配
   *       * v2lenient 同 v2 但允許其他跨等搭配
   *       * v2 不允許其他是因為該類小韻多為誤切、訛字或切語並非出自切韻音系，僅可個別考證處理，無法自動正則化；v2lenient 則將其保持原樣
   *     * poem 認可章組以日母非三等，視精組二等為混切之莊組
   *     * v2ext、ytenx 允許任意搭配
   *   * 莊組眞欣韻開口：
   *     * v2 均視為臻韻
   *     * ytenx 莊組欣韻視為臻韻
   *     * v2ext、poem 均允許
   *
   * @param 分析體系 指定體系的名稱。若名稱後帶 `Strict`，則相當於將 `選項.嚴格` 設定為 `true`
   * @param 選項
   *
   * @example
   * ```typescript
   * > const { 音韻地位, 適配分析體系 } = Qieyun;
   * > const v2 = 適配分析體系.v2; // 或用 適配分析體系("v2");
   * > v2(音韻地位.from描述('幫開B清入')).描述
   * '幫三庚入'
   * > v2(音韻地位.from描述('並開咍上')).描述
   * '並一灰上'
   * > const v2extStrict = 適配分析體系("v2", { 嚴格: true });
   * > v2extStrict(音韻地位.from描述('幫B清入'))
   * '幫三B清入'
   * ```
   */
  function 適配分析體系(分析體系 = 'v2', 選項) {
      if (分析體系 === 'raw') {
          if (選項 !== undefined) {
              throw new Error('體系 "raw" does not support 選項');
          }
          return x => x;
      }
      選項 !== null && 選項 !== void 0 ? 選項 : (選項 = {});
      let { 嚴格 = false, 原地位脣音寒歌默認開合 } = 選項;
      if (分析體系.endsWith('Strict') && PRESETS[分析體系.slice(0, -6)]) {
          分析體系 = 分析體系.slice(0, -6);
          嚴格 = true;
      }
      const 參數 = PRESETS[分析體系];
      if (!參數) {
          throw new Error(`unknown 分析體系: ${分析體系}`);
      }
      if (嚴格) {
          if (原地位脣音寒歌默認開合) {
              throw new Error('unexpected 原地位脣音寒歌默認開合 when 嚴格 = true');
          }
          原地位脣音寒歌默認開合 = 參數.呼_脣音 === 'require切韻' ? '開' : '合';
      }
      else {
          原地位脣音寒歌默認開合 !== null && 原地位脣音寒歌默認開合 !== void 0 ? 原地位脣音寒歌默認開合 : (原地位脣音寒歌默認開合 = '合');
      }
      if (分析體系 === 'v2ext') {
          return 地位 => 適配v2ext(地位, 嚴格, 原地位脣音寒歌默認開合);
      }
      return function (地位) {
          const 原地位 = 地位;
          const 原描述 = 地位.描述;
          // 先將「呼」「重紐」（及一處類隔）依 v2ext 正則化，以方便處理其他類隔
          地位 = 適配v2ext(地位, false, 原地位脣音寒歌默認開合);
          const v2ext描述 = 地位.描述;
          const is = (...xs) => 地位.屬於(...xs);
          const reject = (msg) => {
              throw new Error(`rejected ${原描述}${v2ext描述 === 原描述 ? '' : ` (original: ${v2ext描述})`}: ${msg}`);
          };
          const errors = [];
          const 調整 = (x, msg) => {
              if (嚴格)
                  errors.push(typeof msg === 'function' ? msg() : msg);
              return (地位 = 地位.調整(x));
          };
          // 類隔
          if (地位.描述 !== '定開三脂去' && is `端組 二三等 或 知組 一四等`) {
              // 端知
              if (!參數.類隔_端知 || (參數.類隔_端知 === '個別' && !is `庚韻 二等 開口 或 麻韻 三等 開口 或 佳韻 開口 或 幽韻`)) {
                  調整({ 母: 端知組對應[地位.母] }, '端知類隔');
              }
          }
          else if (is `(章組 或 云以日母) 祭廢齊灰咍韻 平上聲`) {
              // 蟹三平上
              let draft;
              if (參數.類隔_章云以日蟹攝平上 === '三等' && is `一四等`) {
                  draft = is `齊韻` ? { 韻: '祭', 等: '三' } : { 韻: '廢', 呼: is `灰韻` ? '合' : '開', 等: '三' };
              }
              else if (參數.類隔_章云以日蟹攝平上 === '一四等' && is `三等`) {
                  draft = is `祭韻` ? { 韻: '齊', 等: '四' } : is `開口` ? { 韻: '咍', 等: '一' } : { 韻: '灰', 等: '一' };
              }
              draft && 調整(draft, '齒音類隔');
          }
          else if (is `二等 (精章組 或 日母)`) {
              // 精章日二等
              if (!參數.類隔_精章日二等 || (參數.類隔_精章日二等 === '章組日母' && is `精組`)) {
                  調整({ 母: 齒音二等到莊組孃母[地位.母] }, '齒音類隔');
              }
          }
          else if (參數.類隔_匣三 !== true && is `匣母 三等`) {
              調整({ 母: '云', 重紐: 參數.類隔_匣三 === '云A' ? 'A' : null }, 'unexpected 匣母三等');
          }
          else if (參數.類隔_莊組眞欣開 !== true && is `莊組 開口 眞欣韻`) {
              if (!參數.類隔_莊組眞欣開) {
                  調整({ 韻: '臻' }, `unexpected 莊組開口${地位.韻}韻`);
              }
              else if (參數.類隔_莊組眞欣開.startsWith('欣歸') && is `欣韻`) {
                  調整({ 韻: 參數.類隔_莊組眞欣開.slice(2) }, `unexpected 莊組開口${地位.韻}韻`);
              }
          }
          // 這裡前後分離，因為前面蟹攝調整可能會改變云母所在等
          if (is `云母 非 三等`) {
              if (參數.類隔_云非三 === 'reject') {
                  reject('unexpected 云母非三等');
              }
              else if (!參數.類隔_云非三) {
                  調整({ 母: '匣' }, 'unexpected 云母非三等');
              }
          }
          else if (參數.類隔_其他 === 'reject' && is `莊組 一四等 或 (章組 或 日以母) 非 三等`) {
              // 齒音及云母其他類隔
              reject(`cannot normalize ${地位.母}母${地位.等}等 automatically`);
          }
          // 呼
          // 灰咍嚴凡
          if (!參數.呼_灰咍嚴凡對立) {
              const draft = 地位.判斷([
                  ['咍韻 脣音', { 韻: '灰' }],
                  ['凡韻 非 脣音', { 韻: '嚴', 呼: '開' }],
                  ['嚴韻 脣音', { 韻: '凡', 呼: null }],
              ]);
              draft && 調整(draft, () => `unexpected ${地位.韻}韻 with ${地位.母}母`);
          }
          // 中立韻
          if (isRequire(參數.呼_中立韻) && 開合中立的韻.includes(地位.韻)) {
              let 呼;
              if (isRequire(參數.呼_脣音) || !is `脣音`) {
                  if (參數.呼_中立韻 === 'requirePoem') {
                      呼 = is `冬虞韻` ? '合' : '開';
                  }
                  else if (參數.呼_中立韻 === 'requireYtenx') {
                      呼 = is `虞韻` ? '合' : '開';
                  }
              }
              if (呼 && 參數.呼_輕脣均合口 && is `脣音 輕脣韻`) {
                  呼 = '合';
              }
              呼 && 調整({ 呼 }, `呼 should be ${呼}`);
          }
          // 脣音（非中立韻
          if (isRequire(參數.呼_脣音) && !地位.呼 && is `脣音`) {
              // `!地位.呼` 用於排除中立韻（已處理過了）以及 v2ext 下已經是寒歌開的地位
              let 呼;
              if (必為開口的韻.includes(地位.韻)) {
                  呼 = '開';
              }
              else if (必為合口的韻.includes(地位.韻)) {
                  呼 = '合';
              }
              else if (開合皆有的韻.includes(地位.韻)) {
                  if (is `三等`) {
                      呼 = is `輕脣韻 或 歌韻` ? '合' : '開';
                  }
                  else if (is `二四等`) {
                      呼 = '開';
                  }
                  else {
                      呼 = 參數.呼_脣音 === 'require廣韻' && is `寒歌韻` ? '合' : '開';
                  }
              }
              呼 && 調整({ 呼 }, `呼 should be ${呼}`);
          }
          else if (!參數.呼_脣音 && is `脣音`) {
              地位.呼 && 調整({ 呼: null }, 'unexpected 呼');
          }
          // 重紐
          if (is `清韻`) {
              if (!地位.重紐) {
                  if (isRequire(參數.重紐_清韻) && (isRequire(參數.重紐_非重紐母) || 重紐母$1.includes(地位.母))) {
                      調整({ 重紐: 參數.重紐_清韻 !== 'require僅A類' && is `知莊組 或 云母` ? 'B' : 'A' }, '清韻 needs 重紐');
                  }
              }
              else if (!參數.重紐_清韻 || 參數.重紐_清韻 === 'require僅A類') {
                  // v2ext 清韻重紐（若有）僅重紐母B類
                  調整({ 韻: '庚', 重紐: null }, '清韻B類 should be 庚韻三等');
              }
          }
          else if (is `陽蒸幽韻`) {
              !參數.重紐_陽蒸幽韻 && 調整({ 重紐: null }, '重紐 should be null');
          }
          else if (isRequire(參數.重紐_非重紐母) && !地位.重紐 && 重紐韻$1.includes(地位.韻)) {
              const 重紐 = is `云母` || (is `知莊組` && !(參數.重紐_非重紐母 === 'require諄A' && is `眞韻 合口`)) ? 'B' : 'A';
              調整({ 重紐 }, `重紐 should be ${重紐}`);
          }
          if (嚴格 && !地位.等於(原地位)) {
              if (errors.length) {
                  reject(`${errors.join('; ')} (try ${地位.描述} instead)`);
              }
              else {
                  reject(`try ${地位.描述} instead`);
              }
          }
          return 地位;
      };
  }
  適配分析體系.raw = 適配分析體系('raw');
  適配分析體系.v2 = 適配分析體系('v2');
  適配分析體系.v2Strict = 適配分析體系('v2Strict');
  適配分析體系.v2lenient = 適配分析體系('v2lenient');
  適配分析體系.v2ext = 適配分析體系('v2ext');
  適配分析體系.v2extStrict = 適配分析體系('v2extStrict');
  適配分析體系.v2extFromPoem = 適配分析體系('v2ext', { 原地位脣音寒歌默認開合: '開' });

  /**
   * 預定義的常用表達式，可用於 `音韻地位.屬於`。
   *
   * @example
   * ```typescript
   * > const { 重紐母, 重紐韻, 分開合韻, 合口韻 } = Qieyun.表達式;
   * > const 地位 = Qieyun.音韻地位.from描述('羣合文平');
   * > 地位.屬於`${重紐母} ${分開合韻} 非 ${重紐韻} 非 ${開合中立韻}`
   * true
   * ```
   *
   * @module 表達式
   */
  /**
   * 在重紐韻下須分重紐的聲母（脣牙喉音，含匣母，不含云以母）
   */
  const 重紐母 = 重紐母$1.join('') + '母';
  /**
   * 重紐八韻（支脂祭眞仙宵侵鹽）
   */
  const 重紐韻 = 重紐韻$1.join('') + '韻';
  /**
   * 韻內分開合口的韻
   */
  const 分開合韻 = 開合皆有的韻.join('') + '韻';
  /**
   * 僅為開口的韻（含之、魚韻及效、深、咸攝諸韻）
   */
  const 開口韻 = 必為開口的韻.join('') + '韻';
  /**
   * 僅為合口的韻
   */
  const 合口韻 = 必為合口的韻.join('') + '韻';
  /**
   * 開合中立韻（東冬鍾江虞模尤幽）
   */
  const 開合中立韻 = 開合中立的韻.join('') + '韻';

  var _____ = /*#__PURE__*/Object.freeze({
    __proto__: null,
    '重紐母': 重紐母,
    '重紐韻': 重紐韻,
    '分開合韻': 分開合韻,
    '開口韻': 開口韻,
    '合口韻': 合口韻,
    '開合中立韻': 開合中立韻
  });

  const 適配poem = 適配分析體系('poem');
  /**
   * 將原始推導方案函數包裝成易於使用的函數，並分析其所提供推導選項等。
   *
   * @deprecated 該部分功能將從 Qieyun.js 分離成為獨立模塊
   * @param rawFunction 推導方案原始函數。
   * @returns 包裝後的函數，並含有選項等信息。
   */
  function 建立(rawFunction) {
      let rawParameters;
      try {
          rawParameters = rawFunction();
          if (!Array.isArray(rawParameters)) {
              rawParameters = [];
          }
      }
      catch (_a) {
          rawParameters = [];
      }
      const [parameters, defaultOptions, isLegacy] = processParameters(rawParameters);
      const rt = (地位, 字頭, 選項) => {
          if (!地位) {
              throw new Error(`expect 音韻地位`);
          }
          字頭 !== null && 字頭 !== void 0 ? 字頭 : (字頭 = null);
          選項 = Object.assign(Object.assign({}, defaultOptions), 選項);
          地位 = 適配分析體系.v2extStrict(地位);
          if (isLegacy) {
              地位 = 適配poem(地位);
              地位.屬於 `脣音 或 ${開合中立韻}` && (地位 = 地位.調整({ 呼: null }));
              地位.屬於 `${重紐母} (${重紐韻} 或 清韻)` || (地位 = 地位.調整({ 重紐: null }));
          }
          return rawFunction(地位, 字頭, 選項);
      };
      rt.isLegacy = isLegacy;
      rt.parameters = parameters;
      rt.defaultOptions = defaultOptions;
      return rt;
  }
  function processParameters(parameters) {
      let isLegacy = false;
      const params = [];
      const opts = {};
      for (const parameter of parameters) {
          if (!Array.isArray(parameter)) {
              continue;
          }
          const k = String(parameter[0]);
          const v = parameter[1];
          if (k === '$legacy') {
              isLegacy = !!v;
              continue;
          }
          else if (v === undefined || v === null) {
              continue;
          }
          if (!Array.isArray(v)) {
              opts[k] = v;
              params.push([k, v]);
          }
          else if (v.length > 1) {
              if (v.slice(1).includes(v[0])) {
                  opts[k] = v[0];
              }
              else if (typeof v[0] === 'number' && Number.isInteger(v[0]) && v[0] >= 1 && v[0] < v.length) {
                  opts[k] = v[v[0]];
              }
              else {
                  opts[k] = v[1];
              }
              params.push([k, [opts[k], ...v.slice(1)]]);
          }
      }
      return [params, opts, isLegacy];
  }

  var ____ = /*#__PURE__*/Object.freeze({
    __proto__: null,
    '建立': 建立
  });

  exports["推導方案"] = ____;
  exports["表達式"] = _____;
  exports["資料"] = ____$1;
  exports["適配分析體系"] = 適配分析體系;
  exports["音韻地位"] = 音韻地位;

  Object.defineProperty(exports, '__esModule', { value: true });

}));
//# sourceMappingURL=index.js.map
